## GoodGB64_300_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 2953182 bytes / Lines: 79186
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=007 Car Chase (9892),
$<a href="http://www.mobygames.com/game/c64/007-car-chase"</a>
$bio
 
 
007 Car Chase (9892) (c) 1985 Coplin Software / Coplin Software 
 
Players control a car that must drive on the road along with other cars. To deal with them, the car 
is equipped with a smoke screen and weapons which players can use to kill them. From time to time, a 
helicopter flies overhead and will launch missiles and torpedoes at the player, but they can be 
destroyed with missiles which their car is also equipped with. If the player's car comes into contact 
with enemy fire or collides with other cars, the player loses a life. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.6 
SOURCE : http://www.mobygames.com/game/c64/007-car-chase 
 
 
$end


$info=Licence to Kill (4372),
$<a href="http://www.mobygames.com/game/c64/007-licence-to-kill"</a>
$bio
 
 
Licence to Kill (4372) (c) 1989 Quixel / Domark Software, Inc. 
 
A "James Bond" action/arcade game based on the movie with the same name. Your aim is to avenge the 
death of Felix Leiter, who was killed by the drug baron Sanchez. 
 
Technically the game consists of several different vertical scrolling action sequences. In each stage 
you must fly, drive or walk through a preset terrain. While doing that, you have to shoot enemies, 
avoid their shots and collect items (mainly ammunition). Some levels rely more on shooting, while 
others test your reflexes. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,BBC Micro,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/007-licence-to-kill 
 
 
$end


$info=1000 Miglia Volume I - 1927-1933 (6),
$<a href="http://www.mobygames.com/game/c64/1000-miglia"</a>
$bio
 
 
1000 Miglia Volume I - 1927-1933 (6) (c) 1992 Simulmondo / Simulmondo 
 
Based around a classic motor car race from either side of the war, 1000 Miglia (literally '1000 
miles') is an unusual racing game. You have to progress across Italy through a number of stages in 
your rickety 20s car. Keeping within time limits at each point is crucial to staying in the game. 
 
At the beginning of the game, you can choose the spare parts that you will take with yourself in case 
your car breaks down. You also choose a car and set up the skills for your two drivers 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.9 
Other Systems : Amiga,DOS 
SOURCE : http://www.mobygames.com/game/c64/1000-miglia 
 
 
$end


$info=100% Dynamite,
$<a href="http://www.mobygames.com/game/c64/100-dynamite"</a>
$bio
 
 
100% Dynamite (c) 1990 Konami Industry Co. Ltd.|SEGA Enterprises Ltd.|System 3 Software, Ltd.|Technos 
Japan Corp. / Ocean Software Ltd. 
 
100% Dynamite is a collection of 4 games, including 3 arcade conversions: 
 
1. After Burner 
2. Double Dragon 
3. Last Ninja 2 
4. WEC Le Mans 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Score : 3.0 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/100-dynamite 
 
 
$end


$info=10 Computer Hits 3,
$<a href="http://www.mobygames.com/game/c64/10-computer-hits-3_"</a>
$bio
 
 
10 Computer Hits 3 (c) 1986 Probe Software Ltd.|Alligata Software Ltd.|Llamasoft 
Ltd.|Martech|Mirrorsoft Ltd.|Palace Software, LTD. / Beau Jolly 
 
10 Computer Hits 3 is a compilation that includes the following ten games: 
 
1. Attack of the Mutant Camels 
2. Blagger goes to Hollywood 
3. Cauldron 
4. Crazy Comets 
5. Dynamite Dan 
6. Elidon 
7. Geoff Capes Strongman Challenge 
8. Herbert's Dummy Run 
9. 3D Lunattack 
10. The Adventures of Bond... Basildon Bond 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 1st-Person Perspective 
SOURCE : http://www.mobygames.com/game/c64/10-computer-hits-3_ 
 
 
$end


$info=10 Computer Hits 4,
$<a href="http://www.mobygames.com/game/c64/10-computer-hits-4_"</a>
$bio
 
 
10 Computer Hits 4 (c) 1987 
 
10 Computer Hits 4 is a compilation including the following 12 (not 10 ?!) games: 
 
1. Alleykat 
2. Bride of Frankenstein 
3. Dandy 
4. Deactivators 
5. Iridis Alpha 
6. Magic Madness 
7. The Sacred Armour of Antiriad 
8. SkateRock 
9. Spindizzy 
10. Starquake 
11. Tournament Snooker 
12. Uchi-Mata 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Racing / Driving|Sports 
Perspective : 1st-Person Perspective 
SOURCE : http://www.mobygames.com/game/c64/10-computer-hits-4_ 
 
 
$end


$info=10 Great Games 3,
$<a href="http://www.mobygames.com/game/c64/10-great-games-3_"</a>
$bio
 
 
10 Great Games 3 (c) 1988 Data East Corporation|Digital Integration Ltd.|Graftgold Ltd.|Hewson 
Consultants Ltd.|Access Software, Inc.|Gremlin Graphics Software Ltd.|Solar Software / Gremlin 
Graphics Software Ltd. 
 
Gremlin's third compilation of ten games differs from the first and second in that the games featured 
were not originally by Gremlin themselves:10th Frame 
2. Firelord 
3. Rana Rama 
4. Leader Board 
5. Iridis Alpha 
 
6. Re-Bounder 
 
7. Alleykat 
 
8. Eagles 
 
9. Last Mission 
 
10. Fighter Pilot 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Simulation|Sports 
Perspective : 1st-Person Perspective 
SOURCE : http://www.mobygames.com/game/c64/10-great-games-3_ 
 
 
$end


$info=10 Mega Games Volume One,
$<a href="http://www.mobygames.com/game/c64/10-mega-games-volume-one_"</a>
$bio
 
 
10 Mega Games Volume One (c) 1988 Adventuresoft UK Ltd.|Cygnus Software Ltd.|Hewson Consultants 
Ltd.|Imagitec Design Ltd.|Mr Chip Software|Sentient Software Inc.|Vortex Software / Gremlin Graphics 
Software Ltd. 
 
This is a compilation that contains the following 10 games: 
 
1. Cybernoid 
2. Mask II 
3. Hercules: Slayer of the Damned 
4. Masters of the Universe: The Arcade Game 
5. Deflektor 
6. Blood Brothers 
7. Cosmic Causeway: Trailblazer II 
8. Triaxos 
9. Duel Master - Blood Valley 
10. Northstar 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
SOURCE : http://www.mobygames.com/game/c64/10-mega-games-volume-one_ 
 
 
$end


$info=10th Frame (8),
$<a href="http://www.mobygames.com/game/c64/10th-frame"</a>
$bio
 
 
10th Frame (8) (c) 1986 Access Software, Inc. / U.S. Gold Ltd. 
 
Leader Board authors Bruce and Roger Carver tried their hand at tenpin bowling, in one of the game's 
earliest recreations. The process of bowling the ball involves timing a succession of clicks to set 
the right angle, speed and curve, similarly to Leaderboard's system. Three skill levels are provided 
- Kids level sets the speed and hook automatically, while Amateur has more margin for error with 
hook/slice than professional. The game is played from a plan view, with four other (empty) lanes 
visible. Single matches or a league structure can be played. 
 
 
- TECHNICAL - 
 
Players : 1-8 Players 
Controls : Joystick (Digital) 
Score : 2.0 
Other Systems : Amstrad CPC,Atari ST,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/10th-frame 
 
 
$end


$info=1942 (15),
$<a href="http://www.mobygames.com/game/c64/1942"</a>
$bio
 
 
1942 (15) (c) 1986 Capcom Co., Ltd. / Elite Systems Ltd. 
 
A conversion of the arcade game, 1942 is a vertically scrolling shooter for one or two players. The 
year is 1942, and you are a daring fighter pilot "Super Ace". You begin and end each of the numerous 
levels on an aircraft carrier and then fly your plane into battle against the enemy over both sea and 
land. After destroying certain plane formations you can collect several different power ups to 
increase your fire power and chances of survival. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.3 
Other Systems : Amstrad CPC,BREW,Game Boy Color,J2ME,MSX,NES,PC-88,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/1942 
 
 
$end


$info=1942 (16),
$<a href="http://www.mobygames.com/game/c64/1942"</a>
$bio
 
 
1942 (16) (c) 1986 Capcom Co., Ltd. / Elite Systems Ltd. 
 
A conversion of the arcade game, 1942 is a vertically scrolling shooter for one or two players. The 
year is 1942, and you are a daring fighter pilot "Super Ace". You begin and end each of the numerous 
levels on an aircraft carrier and then fly your plane into battle against the enemy over both sea and 
land. After destroying certain plane formations you can collect several different power ups to 
increase your fire power and chances of survival. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.3 
Other Systems : Amstrad CPC,BREW,Game Boy Color,J2ME,MSX,NES,PC-88,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/1942 
 
 
$end


$info=1943 - The Battle of Midway (18),
$<a href="http://www.mobygames.com/game/c64/1943-the-battle-of-midway"</a>
$bio
 
 
1943 - The Battle of Midway (18) (c) 1988 Capcom Co., Ltd. / GO! 
 
The sequel to 1942, which is still a vertically scrolling shooter, has the player once again fighting 
over the clouds during the second world war, this time in an intense battle just off the coast of 
Midway islands. 
 
Updates to the gameplay include an energy bar, which can be run down by either being hit from 
incoming fire or using a special weapon. The energy bar can be replenished by picking up power-ups, 
while special weapons (lightning, cyclones and waves) can knock down all fighters on the screen at 
the time. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 3.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/1943-the-battle-of-midway 
 
 
$end


$info=1985 - The Day After (21),
$<a href="http://www.mobygames.com/game/c64/1985-the-day-after"</a>
$bio
 
 
1985 - The Day After (21) (c) 1985 Severn Software / Mastertronic Ltd. 
 
The control of Big Brother (referring to George Orwell's novel 1984, hence the game's title) has been 
overthrown, and mankind is self-reliant again. The first task in achieving this is to find the 
required quantity of energy pods. Big Brother stored them on caverns under the surface of four 
planets, and it's your job to go and find them. You will have to negotiate through tight sections, 
using rotational controls where left and right changes the ship's direction and up and down change 
its speed. When you find a pod you must engage the ship's tractor beam to claim it. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.0 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/1985-the-day-after 
 
 
$end


$info=1994 - Ten Years After (23),
$<a href="http://www.mobygames.com/game/c64/1994-ten-years-after"</a>
$bio
 
 
1994 - Ten Years After (23) (c) 1983 Visions (Software Factory) Ltd. / Visions (Software Factory) 
Ltd. 
 
You are Smiffy, a person locked in the world of George Orwell's "1984." The book's 
totalitarian-spying concept is updated for the early-eighties, when the game was produced. Instead of 
humans monitoring other humans through the television screen, everything is controlled by a Central 
Computer. Smiffy decides to turn the computer off, and your adventure begins. 
 
The game is a platform game.  In Orwell's book, gigantic buildings dominated the landscape, and whole 
worlds could be hidden inside them.  One of these buildings holds the Central Computer, and the game 
platforms are the corridors inside the building. You jump over monsters, duck flying objects, and 
work your way ever upward. Moving through the levels, you work toward the computer. 
 
This game came out in 1983-84, when people were looking at Orwell's book, and seeing that his 
predictions were not perfect. Some felt that he had got his date wrong. This game plays on that idea, 
by moving the date back another ten years. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 1.0 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/1994-ten-years-after 
 
 
$end


$info=19 Part One - Boot Camp (14),
$<a href="http://www.mobygames.com/game/c64/19-part-1-boot-camp"</a>
$bio
 
 
19 Part One - Boot Camp (14) (c) 1988 Artronic Limited / Artronic Limited 
 
As one of up to four newly recruited soldiers at the time of the Vietnam War (these people had an 
average age of 19, as the title refers to), you must first face the tough Boot Camp. Conceptually 
it’s similar to Boot Camp, a fact which can’t be disguised even by the Konami game being known as 
‘Combat School’ in Europe. Show enough stamina, skill and determination in these four events and you 
have proved yourself worthy to fight for the US. 
 
First you must complete a horizontally-scrolling assault course, with jumps to make my holding down 
fire to get a yellow bar at the bottom of the screen (hold the button for too long or not long enough 
and you get a red bar and have to abort the jump, thus wasting time), and monkey bars to waggle your 
way through. Next up is a shooting range, in which you look through a sightscreen to target the 
enemies (and avoid the innocent civilians) as they appear on the large screen in front of you. 
Driving through an assault course is your third task, with damage-inducing hazards to drive around 
and stars to collect for bonus points. Finally you must do some hand-to-hand combat, before getting 
your final scores. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.0 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/19-part-1-boot-camp 
 
 
$end


$info=Mini-Dash (4872),
$<a href="http://www.mobygames.com/game/c64/1k-mini-bdash"</a>
$bio
 
 
Mini-Dash (4872) (c) Jun 01, 2008 
 
1k-mini-bdash is a clone of Boulder Dash, crammed into 1024 bytes. Like in the original, you have 
   to collect diamonds while avoiding falling boulders and deadly fireflies 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/c64/1k-mini-bdash 
 
 
$end


$info=1st Division Manager (24),
$<a href="http://www.mobygames.com/game/c64/1st-division-manager"</a>
$bio
 
 
1st Division Manager (24) (c) 1993 Cirrus Software|Reflective Designs / Codemasters Software Company 
Limited, The 
 
1st Division Manager is a football management game where you take on a team of your choice in any of 
the top four English leagues. On the main menu there are four icons as well as some major information 
such as your name, the name of your club, your current league position, a rating and the account 
balance. The first icon from left is the picture of a computer and by clicking on it you will get to 
the main database menu where you can handle the players’ training, studying the coming fixtures and 
edit the teams or players. The second icon is a telephone. Press it and you will be able to make a 
phone call to either the Transfer Market (for buying and selling players) or the the Bank (to get a 
loan). The third icon is a note book and by clicking on it you will see tables from all four 
divisions. The last icon is the picture of a football pitch and by pressing it you will get to your 
next match. After choosing your squad you will see the highlights of the match from a top-down 
perspective. After match you will get reports about players being injured, results in the other 
matches and the finances for that week. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/1st-division-manager 
 
 
$end


$info=221B Baker Street (31),
$<a href="http://www.mobygames.com/game/c64/221-b-baker-st"</a>
$bio
 
 
221B Baker Street (31) (c) 1986 IntelliCreations, Inc.|Pacific Softech Inc. / Datasoft, Inc. 
 
Based on the board game of the same name, 221 B Baker St. pits up to four players against each other 
in a race to solve mysteries set in Victorian London.  After picking a character (Sherlock Holmes, 
Dr. Watson, Irene Adler, or Inspector Lestrade), players select one of the thirty available mysteries 
and read its case file in the game's manual.  The case file presents the particulars of the case, 
mentions the people involved, and explains what the players need to deduce to win the game. 
 
Solving the mysteries entails moving around London (the game board) via a roll of the dice, entering 
locales to collect clues, and then piecing the clues together.  Among the fifteen locations available 
are a pub, a park, and a bank, and each location is brought to life with voice synthesis.  Each 
location will have a clue, but not all clues will be useful. 
 
Before solving the case, players must visit Scotland Yard for a badge.  Players might also want to 
use a badge to lock a location with a useful clue, requiring other players to detour to the 
locksmith.  Once a player believes they have solved the case, they must return to Baker Street and 
answer a quiz.  If the player is incorrect, the other players can continue. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Strategy 
Perspective : Platform 
Players : 1-4 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 4.1 
Other Systems : Apple II,Atari 8-bit,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/221-b-baker-st 
 
 
$end


$info=2 Hot 2 Handle,
$<a href="http://www.mobygames.com/game/c64/2-hot-2-handle"</a>
$bio
 
 
2 Hot 2 Handle (c) 1991 Ocean Software Ltd.|Leland Corporation|SEGA Corporation|Tecmo, Ltd. / Ocean 
Software Ltd. 
 
2 Hot 2 Handle is a compilation containing the following 4 games: 
 
1. Golden Axe 
2. Ivan "Iron Man" Stewart's Super Off Road 
3. Shadow Warriors 
4. Total Recall 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/2-hot-2-handle 
 
 
$end


$info=2onOne: L.A. Swat + Panther,
$<a href="http://www.mobygames.com/game/c64/2onone-la-swat-panther"</a>
$bio
 
 
2onOne: L.A. Swat + Panther (c) 1987 Sculptured Software, Inc.|Mastertronic Ltd. / Mastertronic Ltd. 
 
This compilation contains two shoot-em-ups: 
 
1. L.A. Swat 
2. Panther 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
SOURCE : http://www.mobygames.com/game/c64/2onone-la-swat-panther 
 
 
$end


$info=Two Player Soccer Squad (15991),
$<a href="http://www.mobygames.com/game/c64/2-player-soccer-squad"</a>
$bio
 
 
Two Player Soccer Squad (15991) (c) 1991 
 
Most football management games written for 64K/48K computers concentrated their memory space on 
providing as many features as possible for a lone player. As the title implies, this game is an 
exception - 2 players each take control of a club, taking it in turns to make their managerial 
decisions and play their matches. For an extra competitive edge, they can include their own name 
among the players (which are otherwise made up of the real players of the day). 
 
The game uses a fictional 20-team superleague, with English and Scottish clubs, as well as a 
knock-out cup. You can buy or sell players, who have ability ratings out of 15, and swap your squad 
of 19 around to choose 11 starters plus 2 substitutes. Match scores are listed along with 
goalscorers, although the scorers update more quickly than the scores. You are kept up to date with 
financial changes after each match. 
 
 
- TECHNICAL - 
 
Genre : Sports|Strategy 
Perspective : Top-Down 
Players : 2 Players 
Controls : Keyboard|Hot Seat 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/2-player-soccer-squad 
 
 
$end


$info=3-D Brickaway,
$<a href="http://www.mobygames.com/game/c64/3-d-brickaway"</a>
$bio
 
 
3-D Brickaway (c) 1984 Avalon Hill / Avalon Hill 
 
This is a racquetball-like game that is best described as a 3D variation of Breakout. 
 
You are at the end on a rectangular room. On the other end is a wall made of bricks or blocks. The 
ball travels down to the wall and knocks out a brick. It then returns to your end where you must use 
a squarish paddle to send the ball back to the wall. If the ball gets past the paddle, you lose a 
ball. 
 
In the computer version, you must knock out all the bricks of the wall to advance. Each level has 
more bricks per wall. You begin with 5 balls. 
In the console version, you must knock out 57 of the 72 bricks to advance. Each level has 72 bricks 
but the number of balls will lower in later levels. Level 1 starts with 99 balls. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.0 
Other Systems : Atari 2600,TRS-80 CoCo 
SOURCE : http://www.mobygames.com/game/c64/3-d-brickaway 
 
 
$end


$info=Lunattack (4483),
$<a href="http://www.mobygames.com/game/c64/3d-lunattack"</a>
$bio
 
 
Lunattack (4483) (c) 1985 Hewson Consultants Ltd. / Hewson Consultants Ltd. 
 
The war on the Seiddab rages on, and you now take part in an attack on their moon base. You fly a 
hovercraft a bit above the moon's surface, and must shoot down the enemy's DAB tanks. After that ring 
of defense is penetrated, you must dodge your way through a space minefield above a mountain range, 
and then a missile firing range before reach the Seiddab's command base. 
 
Unlike its predecessor, 3D Seiddab Attack, you are now flying, and can make more adventurous 
maneuvers. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 2.0 
Other Systems : Dragon 32/64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/3d-lunattack 
 
 
$end


$info=3D Pinball - Pinball Power (5702),
$<a href="http://www.mobygames.com/game/c64/3d-pinball"</a>
$bio
 
 
3D Pinball - Pinball Power (5702) (c) 1989 Mastertronic Group Ltd. / Mastertronic Group Ltd. 
 
A standard pinball table is featured in this simulation, but with the original addition of a tilted 
view of the table, giving an illusion of 3D. As with any table, the aim is to get a high score, and 
this is done by hitting particular targets repeatedly. There are bonus ramps, bumpers, lights to be 
hit to increase your bonus count (which can be toggled using the left and right flipper keys). There 
is no 'pin' between the flippers, and no apparent tilt feature, meaning that luck plays a bigger part 
than in most pinball games. The ball is always launched at a standard speed on each of your five 
lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 2.7 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/3d-pinball 
 
 
$end


$info=3D Scacchi Simulator (45),
$<a href="http://www.mobygames.com/game/c64/3d-scacchi-simulator"</a>
$bio
 
 
3D Scacchi Simulator (45) (c) 1991 
 
The game is another computer simulation of the board game chess. This installment allows the player 
to use two screens to control the items on the board: one screen is for typing the moves in and 
another is for examining the board to see the current disposition. 
 
Different options allow player to rotate the board, adjust the colors, change the level of opponent, 
suggest the next move, replay the moves, or simply play the game automatically. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Platform 
Players : 1 Player 
Controls : Keyboard 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/c64/3d-scacchi-simulator 
 
 
$end


$info=3D Tanx (7763),
$<a href="http://www.mobygames.com/game/c64/3d-tanx"</a>
$bio
 
 
3D Tanx (7763) (c) 1983 dk'tronics / dk'tronics 
 
Tanx is the action game that let's you operate classic military tank. Standing in the front of 
seemingly deserted bridge the main and only task is to stop every enemy tank that's crossing over. 
You can move left and right (with the tank), up and down (with the gun turret) and fire explosive 
shells. Aiming of the gun turret and timing of the shot is critical for success because enemy tanks 
are moving in four distant lines. Also remember that direct hit to the turret is deadly for enemy (as 
well for you) whilst the tank hit to the hull is immobilised but still able to shoot on you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 3.5 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/3d-tanx 
 
 
$end


$info=3D World Boxing,
$<a href="http://www.mobygames.com/game/c64/3d-world-boxing-"</a>
$bio
 
 
3D World Boxing (c) 1992 Simulmondo / Simulmondo 
 
In this boxing game you can choose from dozens of boxers with different attributes in skill areas 
such as Power, Defence and Punishment. You can play a single match or an entire championship. 
 
Each match is presented by an announcer and a good looking girl, as  in real matches. The boxers are 
represented with realistic graphics for the epoch as large on-screen characters. Realistic scoring is 
awarded for each round. 
 
There is only one type of punch available, although a 3D ring view results in realistic movement, and 
head-lock situations can occur. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 2.2 
Other Systems : Amiga,DOS 
SOURCE : http://www.mobygames.com/game/c64/3d-world-boxing- 
 
 
$end


$info=4 in 1 (Hit Pak),
$<a href="http://www.mobygames.com/game/c64/4-in-1-hit-pak"</a>
$bio
 
 
4 in 1 (Hit Pak) (c) 1986 Elite Systems Ltd. / Elite Systems Ltd. 
 
Compilation including the following 4 games: 
 
1. Airwolf 
2. Bomb Jack 
3. Commando 
4. Frank Bruno's Boxing 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/4-in-1-hit-pak 
 
 
$end


$info=4th & Inches (61),
$<a href="http://www.mobygames.com/game/c64/4th-inches"</a>
$bio
 
 
4th & Inches (61) (c) 1987 Accolade, Inc. / Accolade, Inc. 
 
4th & Inches is an action/strategy football game for one or two players. You control the action 
during the variety of plays that can be called, choose when to take timeouts, and select which 
players on your team will be on the field. There are two teams (the All-Pros and the Champs) and you 
can see each players statistics to determine how fast or strong he will be. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.4 
Other Systems : Amiga,Apple II,DOS,Macintosh 
SOURCE : http://www.mobygames.com/game/c64/4th-inches 
 
 
$end


$info=4x4 Off-Road Racing (63),
$<a href="http://www.mobygames.com/game/c64/4x4-off-road-racing"</a>
$bio
 
 
4x4 Off-Road Racing (63) (c) 1988 Epyx, Inc.|Ogdon Micro Design, Inc. / Epyx, Inc. 
 
As well as recreating off road racing, this game has considerable capability to upgrade your vehicle. 
There are four choices of vehicle on offer, each of which has its own weight/top-speed/build strength 
and so on, and thus is suited to different circuits. You can also buy upgrades and repairs, including 
carrying some spares. 
 
There are four completely different types of course, each taking place on a different surface - Mud, 
Ice, Desert and Mountains. Each of these is littered with hazards, which can either be painstakingly 
avoided, or driven through (with the resultant risk of damage). 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/4x4-off-road-racing 
 
 
$end


$info=500cc. Motomanager (66),
$<a href="http://www.mobygames.com/game/c64/500cc-motomanager"</a>
$bio
 
 
500cc. Motomanager (66) (c) 1991 Simulmondo / Simulmondo 
 
In this game the player manages a 500cc motorcycling team, starting with a certain budget of around 
$4,000,000. The gameplay includes the economical and technical management, motorcycle riding 
simulation on the famous circuits such as Phillip Island, etc., and management of the racer actions 
during the race. 
 
In adjustment phase you should select one of 20 racers from around the world (USA, UK, Italy, France, 
Australia, Japan, Germany) to enlist and select one of 14 motorcycles (Honda, Yamaha, Suzuki, 
Kawasaki, Cagiva, Gilera) to buy. The enlistment bonus price of racers differs based on their 
position and skills described by four parameters: Power, Ability, Reaction, and Courage. The price of 
bike differs based on its parts described by five parameters: Power, Speed, Handyness, Resistance, 
and Adherence. Starting with the bad racers you will eventually progress to a professionals. 
 
In simulation phase you should accelerate/decelerate the bike, shift the gears, correctly go into 
bends, and finish the lap as fast as possible to get a better starting position. 
 
In management phase you should keep an eye on the race progress and messages from the commentator, 
give guidelines to the racer on when to accelerate/decelerate, examine the bike's state, and win the 
race to earn the points and prize. 
 
'Single track' and 'Championship' modes are allowed as well as gameplay for 1-2 players. In 2 players 
mode each player takes part in the game sequentially. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.0 
Other Systems : Amiga 
SOURCE : http://www.mobygames.com/game/c64/500cc-motomanager 
 
 
$end


$info=Fifty Mission Crush (2713),
$<a href="http://www.mobygames.com/game/c64/50-mission-crush"</a>
$bio
 
 
Fifty Mission Crush (2713) (c) 1984 
 
"50 Mission Crush" was the name given to the crushed service cap of the battle hardened veterans who 
flew the B-17 during WWII. It was a mark of distinction and honor. The game "50 Mission Crush" is a 
role playing game that puts you into the cockpit of a B-17 Flying Fortress bomber during WWII. You 
are part of the 8th Air Force 306th Bomber Group and you must try to survive 50 missions (in real 
life the average life span of a crew member was 18.33 missions) in your B-17 (named The Impatient 
Virgin) over France and Germany. As pilot you will have full control of your bomber and 10 crew 
members, each of which plays a different role in your mission. After each mission providing you have 
survived you will be evaluated and awarded points based on mission difficulty, bombing accuracy and 
aircraft destroyed. The more points you receive the closer you get to being promoted. You start off 
as a Lieutenant and can make it all the way to Brigadier general. Also depending on how many points 
you earn in a mission you can receive a medal or if you are wounded a Purple Heart. Each mission 
lasts approximately 10 minutes. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Simulation 
Perspective : Top-Down 
Score : 4.2 
Other Systems : Apple II,Atari 8-bit,DOS 
SOURCE : http://www.mobygames.com/game/c64/50-mission-crush 
 
 
$end


$info=5th Anniversary,
$<a href="http://www.mobygames.com/game/c64/5th-anniversary"</a>
$bio
 
 
5th Anniversary (c) 1991 Diamond Software|Digital Dreams|Dynamic Visions|Factor 5 GmbH|Rainbow Arts 
Software GmbH|reLINE Software / Rainbow Arts Software GmbH 
 
Rainbow Arts' 5th Anniversary compilation contains the following 10 games: 
 
1. Danger Freak 
2. Garrison 
3. Graffiti Man 
4. Jinks 
5. Katakis 
6. Realm of the Trolls 
7. Rock 'n Roll 
8. Spherical 
9. Star Trash 
10. Street Cat 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Strategy 
Perspective : Platform 
Other Systems : Amiga 
SOURCE : http://www.mobygames.com/game/c64/5th-anniversary 
 
 
$end


$info=5th Gear (68),
$<a href="http://www.mobygames.com/game/c64/5th-gear"</a>
$bio
 
 
5th Gear (68) (c) 1988 Fantastic Four / Hewson Consultants Ltd. 
 
The aim is to drive from the beginning of the track to the end while avoiding obstacles and 
eliminating (with your machine gun) other vehicles. The tracks are not roads, but maze-like obstacle 
courses in the wilderness. It is part maze solving, part combat, part racing against the clock. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.1 
Other Systems : Amiga,Atari ST 
SOURCE : http://www.mobygames.com/game/c64/5th-gear 
 
 
$end


$info=6*Pak Vol. 3,
$<a href="http://www.mobygames.com/game/c64/6pak-vol-3"</a>
$bio
 
 
6*Pak Vol. 3 (c) 1988 Elite Systems International Ltd.|Icon Design Ltd.|Melbourne House|Software 
  Projects Ltd. / Elite Systems Ltd. 
 
Compilation from Elite Systems including the following 6 titles: 
 
1. Dragon's Lair 
2. Dragon's Lair: Escape from Singe's Castle 
3. Enduro Racer 
4. Ghosts'n Goblins 
5. The Living Daylights 
6. Paperboy 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
SOURCE : http://www.mobygames.com/game/c64/6pak-vol-3 
 
 
$end


$info=720ø (77),
$<a href="http://www.mobygames.com/game/c64/720"</a>
$bio
 
 
720ø (77) (c) 1988 Atari Games Corporation / Mindscape, Inc. 
 
You're a skateboarder in Skate City, one of the largest skateparks ever built. Ollie off of ramps, 
grind on rails, and swerve past pedestrians as you bust out tricks. Visit skate shops scattered 
around the park to upgrade your gear and improve your skills. Participate in competitions to earn 
medals and cash to use in the shops. But, if you don't get to a competition in time, the infamous 
"Skate Or Die" message appears, and then you have to hurry! 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Game Boy Color,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/720 
 
 
$end


$info=911 Tiger Shark (80),
$<a href="http://www.mobygames.com/game/c64/911-tiger-shark"</a>
$bio
 
 
911 Tiger Shark (80) (c) 1985 Elite Systems Ltd. / Elite Systems Ltd. 
 
In this game, you control a Dunlop car that must travel along the roads, while picking up passengers 
and taking them to their house. If your car travels on the grass, you do some damage. You can press 
the fire button on the joystick to make the car stop, which is useful for turning around and driving 
in a different direction. The game ends when the damage gauge reaches 300, or when your time expires. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.0 
SOURCE : http://www.mobygames.com/game/c64/911-tiger-shark 
 
 
$end


$info=Aaargh! (81),
$<a href="http://www.mobygames.com/game/c64/aaargh"</a>
$bio
 
 
Aaargh! (81) (c) 1989 Binary Design, Ltd. / Melbourne House 
 
What's that coming over the hill, is it a monster? Yes, as this Rampage-influenced arcade game sees 
you play either an ogre or a dragon. Both are searching an island for an egg which will give them 
super powers. 
 
This is located inside a building, and to find the right one you must continuously smash them up, 
using either the ogre's horn or the dragon's tail. Humans must also be attacked as you see them, as 
their catapults weaken you. Food can be found to restore energy, 
 
Once you have located the egg, a one-on-one beat 'em up battle with your rival ensues - win five of 
these to finally win the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 1.3 
Other Systems : Amiga,Amstrad CPC,Apple IIgs,Atari ST,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/aaargh 
 
 
$end


$info=Aargh! Condor (83),
$<a href="http://www.mobygames.com/game/c64/aaargh-condor"</a>
$bio
 
 
Aargh! Condor (83) (c) 1983 Games Machine Ltd. / Games Machine Ltd. 
 
Avoid the snakes, arrow-shooting man, porcupines, condor-dropped eggs and, in later levels, fire and 
eyes in the forest. Get to the top of the mountain and get the spear. Throw the spear at the condor 
before he gets to the child at the base of the mountain. You receive points for spearing the condor 
and avoiding arrows and eggs. You lose a life if you touch (or are touched by) a snake, fire, forest 
eyes, or porcupine, are hit by an arrow or egg or if the condor gets to the child at the base of the 
mountain. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.5 
SOURCE : http://www.mobygames.com/game/c64/aaargh-condor 
 
 
$end


$info=Aardvark (82),
$<a href="http://www.mobygames.com/game/c64/aardvark"</a>
$bio
 
 
Aardvark (82) (c) 1986 Tago Electronics / Bug-Byte Software Ltd. 
 
As an anteater, you must bury your long snout in the anthill and collect the ant larvae to proceed to 
the next anthill. Eat ants that walk across the screen before they damage your snout resulting in the 
loss of one of your lives. Attack the queen ant to destroy all ants, and sneak up behind worms to eat 
them. When the sun goes down, a spider will appear and follow where the snout leads to you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.3 
SOURCE : http://www.mobygames.com/game/c64/aardvark 
 
 
$end


$info=ABC - Alphabet Beasts & Co. (10087),
$<a href="http://www.mobygames.com/game/c64/abc-alphabet-beasts-co"</a>
$bio
 
 
ABC - Alphabet Beasts & Co. (10087) (c) 1984 Software Productions / Reader's Digest Software 
 
Alphabet Beasts & Co. is an educational game for children that teaches them about spelling and 
numbers. The game is divided into three sections. The first part involves pressing a letter on the 
keyboard. Doing this will bring up a scene that includes something or someone beginning with that 
letter. Below this is information describing the scene. The word in uppercase letters is what is in 
that scene. Pressing the letter again will cause the game to draw it bigger over three lines. 
 
Pressing a number takes children to the numbers section. Whatever number that is pressed will be 
printed in big letters on the right side of the screen. Like the first section, pressing the number 
again causes the game to print the number over three lines. Above this area is a blank picture, and 
when a number is pressed, a dragon will appear from the right side and flame the picture, causing the 
picture to reveal a picture with something resembling the number, and the dragon will be duplicated a 
number of times next to the picture depending on what number the child presses on the keyboard 
(unless they pressed the number '0'). 
 
Pressing the 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/c64/abc-alphabet-beasts-co 
 
 
$end


$info=Monday Night Football (4932),
$<a href="http://www.mobygames.com/game/c64/abc-monday-night-football"</a>
$bio
 
 
Monday Night Football (4932) (c) 1990 Park Place Productions / Data East Corporation 
 
ABC Sports and Data East team up to take you to the gridiron! Strap on your helmet, put that black 
stuff under your eyes and prepare yourself for football, Frank Gifford style! Features AFB voice 
synthesis technology. 
 
You can change receivers on the fly, throw maddening blitz plays at the QB, and stare blankly at the 
buxom cheerleaders. It all adds up the same.... it's football. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amiga,DOS,SNES 
SOURCE : http://www.mobygames.com/game/c64/abc-monday-night-football 
 
 
$end


$info=Abyss (91),
$<a href="http://www.mobygames.com/game/c64/abyss_"</a>
$bio
 
 
Abyss (91) (c) 1987 Kingsoft GmbH / Kingsoft GmbH 
 
In this parallax side-scrolling arcade-puzzler you're in control of a little ball, that explores 
various mazes in search of the exit. Avoid enemy balls trying to bounce you of the maze, avoid 
trapdoors and other traps on your way finding the exit to the next level. The 4 levels of the game 
are filled with puzzles and enemies like killer drones. Various shaped blocks can slow you down, push 
you to the edges of the surface - falling down lets you loose 1 of your 10 lives. Those blocks can 
also re-direct you or push you in a specific direction. Other blocks works like doors - open and 
close perodically. By finding specific switches, you can use those to get access to areas that were 
unreachable without such an switch. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Score : 2.5 
Other Systems : Amiga 
SOURCE : http://www.mobygames.com/game/c64/abyss_ 
 
 
$end


$info=Accolade Comics - Steve Keene, Private Spy (93),
$<a href="http://www.mobygames.com/game/c64/accolade-comics"</a>
$bio
 
 
Accolade Comics - Steve Keene, Private Spy (93) (c) 1987 Distinctive Software, Inc. / Accolade, Inc. 
 
A young boy reads his favorite comic book about secret agent Steve Keene. The story starts where 
agents Keene's boss sends him to Vienna to find out more about the mysterious disappearance of a 
famous professor. 
 
While reading from page to page like a comic magazine you can interact with the characters when you 
choose what Keene should do or say, sometimes you even can take control over Steve Keene to surpass 
little action sequences. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.9 
Other Systems : Apple II 
SOURCE : http://www.mobygames.com/game/c64/accolade-comics 
 
 
$end


$info=Ace II (98),
$<a href="http://www.mobygames.com/game/c64/ace-2"</a>
$bio
 
 
Ace II (98) (c) 1987 Artronic Limited / Artronic Limited 
 
A follow-up to ACE. Similar to its predecessor, ACE 2 is an oldie head-to-head air combat flight sim 
set in modern days of aviation. The game has a very strong arcade feel, as all the missions you fly 
are nondescript or generic. Your plane is also a generic, hypothetical modern fighter, and the goal 
is to fly different sorties to kill enemy aircraft. Very similar to ACE, except that you can now play 
a 2-player hotseat game, or solo competition against the computer, in split-screen mode. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/ace-2 
 
 
$end


$info=ACE - Air Combat Emulator (13956),
$<a href="http://www.mobygames.com/game/c64/ace-air-combat-emulator"</a>
$bio
 
 
ACE - Air Combat Emulator (13956) (c) 1986 UXB / Artronic Limited 
 
A huge enemy fleet has invaded the southern shore of the U.S. Dozens of tanks and helicopter 
gun-ships are rolling over Tampa, Florida and through Atlanta, Georgia. Squadrons of enemy fighters 
are swarming through the air over South Carolina and are heading for Washington, D.C. For the first 
time in more than 100 years, a foreign power is invading our proud land! 
 
You are the only remaining fighter pilot, and you have the last three ACE Mark 2.1 Multi-Role 
All-Weather-All-Terain (AWAT) combat aircraft. Each is housed in one of our three remaining air 
bases. 
 
You must fly sorties from our bases, and attack and destroy the numerically superior enemy air and 
ground forces. Only then can you attempt to destroy their nearly invincible navy. Good Luck! The 
future of the free world hangs in the balance... 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.6 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/ace-air-combat-emulator 
 
 
$end


$info=Ace of Aces (100),
$<a href="http://www.mobygames.com/game/c64/ace-of-aces"</a>
$bio
 
 
Ace of Aces (100) (c) 1986 Artech / Accolade, Inc. 
 
Ace of Aces is a 1st person, 2D flight simulation. You're onboard a British RAF Mosquito, maverick 
fighter bomber. 
Your mission ... stop enemy trains, intercept the terrible german V-1 buzz bombs, sink the german 
U-boats and down the Nazi bombers. Are you ready for this challenge? 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.6 
Other Systems : Amstrad CPC,Atari 7800,Atari 8-bit,DOS,MSX,PC Booter,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/ace-of-aces 
 
 
$end


$info=Acia (105),
$<a href="http://www.mobygames.com/game/c64/acia"</a>
$bio
 
 
Acia (105) (c) 1989 
 
In Acia you control a vehicle from a top-down perspective and must destroy all blocks in order to 
reach the exit. Most of the time you don't have direct control over your vehicle, that is if you 
press left, it will continue to go left until you press another direction or it hits an obstacle. 
Colliding with a block will destroy it, provided your vehicle and the block are the same color. To 
change the color of your vehicle, you have to navigate it onto specific fields. 
 
All levels contain various movable and immovable obstacles have to be avoided. To further complicate 
things, some levels also contain switches that open up new passages, teleporters as well two colored 
blocks that need two hits to be destroyed. Sometimes, destroyed blocks drop power-ups including a 
shield that protects your vehicle or a few seconds, a "fist" power-up that allows you destroy blocks 
regardless of your vehicles color and a "control" power-up that allows direct control over your 
vehicle for short while. Acia also features a two player mode and a level editor. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/c64/acia 
 
 
$end


$info=AcroJet (110),
$<a href="http://www.mobygames.com/game/c64/acrojet"</a>
$bio
 
 
AcroJet (110) (c) 1985 MicroProse Software, Inc. / U.S. Gold Ltd. 
 
Acrojet contains ten acrobatic events which can be played by up to four players and at four different 
levels of difficulty. 
In all ten events you fly a BD5J Acrojet over a series of obstacles: 
 
1. In the Pylon Race you have to fly around pylons and land safely. 
2. In the Slalom Race you have to fly a 'figure 8'. 
3. In the next event, the Ribbon Cut you have to break two ribbons. 
4. In the Inverted Ribbon Cut you perform the same stunt but flying the plane upside down. 
5. In the Ribbon Roll there are two ribbons in a row and you have to fly under one 
 
and complete a full roll followed by flying under the second ribbon. 
6. In the Under Ribbon Race you perform a slalom by flying in sequence under three ribbons. 
7. In the Under Ribbon Loop you fly under a ribbon followed by a loop and passing over the same 
   ribbon upside down. 
8. In the Spot Landing event you have to fly up to 2,000 feet and land on the runway as close as 
   possible to a marked spot. 
9. In the Flame-Out Landing event you perform the same stunt 
but then without the engines running. 
10. The tenth and last event, the Cuban Eight, you have to make a half-loop over a ribbon, 
    followed by a half-role, a half loop and flying under the first ribbon again. 
 
Some game parameters can be set. You can decide how the weather conditions are going to be. 
An instrument panel at the bottom of the screen contains several read-outs, like a altitude meter, a 
compass, an artificial horizon and a vertical velocity meter. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,MSX,PC-88,PC-98,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/acrojet 
 
 
$end


$info=Actionauts (119),
$<a href="http://www.mobygames.com/game/c64/actionauts"</a>
$bio
 
 
Actionauts (119) (c) 1986 Advanced Program Technologies / Softdisk Publishing 
 
The object of Actionauts is to program your robot to perform a series of commands. Use the joystick 
to set the commands to make the robot walk through a path. On the Commodore 64, you can alter the 
grid to change the path, the programming is mainly done on the same page and you can select from four 
robot designs. On the Atari 2600, you select from preset mazes, the programming is on a second screen 
and you are trying to reach the 'cheese' goal. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/c64/actionauts 
 
 
$end


$info=Action Biker (111),
$<a href="http://www.mobygames.com/game/c64/action-biker"</a>
$bio
 
 
Action Biker (111) (c) 1985 Mastertronic Ltd. / Mastertronic Ltd. 
 
Action Biker was commercially tied-in with the KP Skips potato snack range, and features its Clumsy 
Colin mascot prominently. The task is to rescue Marti, who is trapped in one of the 150 houses which 
make up the forced-perspective 3D world of roads and buildings in the game. 
 
Colin is on his trusty bike, which must avoid oil slicks, other traffic and contact with walls, but 
can pick up Skips for an energy boost. Many of the buildings you can enter have nothing of interest, 
but many have upgrades for the bike. The most important of these are the headlamps you need so as to 
see into the darkest area of the game world. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.7 
Other Systems : Atari 8-bit,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/action-biker 
 
 
$end


$info=Action Fighter (113),
$<a href="http://www.mobygames.com/game/c64/action-fighter"</a>
$bio
 
 
Action Fighter (113) (c) 1989 SEGA Enterprises Ltd. / Firebird Software Ltd. 
 
This is a top down vertically scrolling shooter, in which you start off as a motorbike. You are quite 
vulnerable to attack at first, but power ups come in the form of a Sega van which you have to dock 
with. The first time you dock you get double fire, the second time gives you a rocket, the third 
gives a rear force field and the fourth invulnerablility. 
 
By destroying cars and bikes that appear on your way, you can collect A-F letters. Collecting A 
through to D allows you change into a sportscar which is less vulnerable to attack, but not as 
nimble. Collect all the letters in order to be able to transform into a high tech plane. This is the 
final stage of one of the five missions. Only the high tech plane can guide you to your destination 
in which your main target is hiding. 
 
There is also time limit in which you have to complete the mission. It is advisable to transform into 
the high tech plane as fast as it is possible. 
 
Picking up flags gives you bonus points with 10,000 points gaining you an extra life. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.1 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/action-fighter 
 
 
$end


$info=The Action Pack,
$<a href="http://www.mobygames.com/game/c64/action-pack___"</a>
$bio
 
 
The Action Pack (c) 1990 Beam Software Pty., Ltd. / Prism Leisure Corporation Plc 
 
The Action Pack contains the following 4 games: 
 
1. Bop'N Wrestle 
2. I,Ball 
3. Seabase Delta 
4. Thrust 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Sports 
Perspective : Side-Scrolling 
SOURCE : http://www.mobygames.com/game/c64/action-pack___ 
 
 
$end


$info=Decathlon (2057),
$<a href="http://www.mobygames.com/game/c64/activision-decathlon"</a>
$bio
 
 
Decathlon (2057) (c) 1984 Activision, Inc. / Activision, Inc. 
 
The Activision Decathlon is a series of Olympic games similar to the Epyx games series. Up to four 
players can compete in the ten different events of a real-life decathlon, either in sequence or 
individually. Included are the 100-meter dash, long jump, shot put, high jump, 400-meter race, 
110-meter hurdles, discus throw, pole vault, javelin throw, and 1500-meter race. 
 
The flat running events involve simple joystick waggling, which must be balanced with 
accurately-timed button presses to clear the hurdles - hitting them or breaking stride causes a loss 
of momentum and thus time. For jumping and throwing events, you must build momentum by waggling and 
then press the button to throw or jump at what you feel is the appropriate moment. 
 
For each event, points are earned based on how well you do (this can be based on your running time, 
or how far you throw the javelin or discus, etc...), and the player with the most points at the end 
of the decathlon wins the gold medal. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Digital) 
Score : 3.1 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,MSX 
SOURCE : http://www.mobygames.com/game/c64/activision-decathlon 
 
 
$end


$info=Addams Family, The (123),
$<a href="http://www.mobygames.com/game/c64/addams-family_"</a>
$bio
 
 
Addams Family, The (123) (c) 1992 Ocean Software Ltd. / Ocean Software Ltd. 
 
The Addams Family is a platformer based on the movie of the same name. The player takes the role of 
Gomez who searches for his missing family members. To find them he has to explore different parts of 
the mansion, e.g. the woods, while jumping a lot and avoiding enemies. In comparison to the other 
versions of the game this one is more puzzle-oriented, meaning the player has to find keys to access 
certain parts of the game world. Another big difference is that this version is not side-scrolling, 
the player is always sees the whole room and the game switches to another one if the player leaves 
the screen or enters a door. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.1 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/addams-family_ 
 
 
$end


$info=Addicta Ball (125),
$<a href="http://www.mobygames.com/game/c64/addicta-ball"</a>
$bio
 
 
Addicta Ball (125) (c) 1987 Alligata Software Ltd. / Alligata Software Ltd. 
 
Addicta Ball is a Breakout clone with a twist. Players control a paddle to break down a wall of 
different block by bouncing a ball against them, but instead of removing them to clear a level, 
players need to make a path for the paddle to pass through. As time goes on, the bricks move lower 
down the screen so the path needs to be created as long as there is an opportunity. The game is over 
when the bricks hit the paddle. 
 
There are different kinds of power-ups, weapons, a thruster to move over the screen, and a barrier at 
the bottom of the screen that prevents the ball from disappearing, but it degrades over time. There 
are also some vehicles at the bottom of the screen that can be hit. Cooperative games for two players 
are supported. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Mouse 
Score : 3.5 
Other Systems : Amiga,Atari ST,MSX 
SOURCE : http://www.mobygames.com/game/c64/addicta-ball 
 
 
$end


$info=Addicted to Fun: Rainbow Collection,
$<a href="http://www.mobygames.com/game/c64/addicted-to-fun-rainbow-collection"</a>
$bio
 
 
Addicted to Fun: Rainbow Collection (c) 1991 Taito Corporation / Ocean Software Ltd. 
 
Addicted to Fun: Rainbow Collection is a compilation that includes the following three games: 
 
1. Bubble Bobble 
2. Rainbow Islands 
3. The New Zealand Story 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
SOURCE : http://www.mobygames.com/game/c64/addicted-to-fun-rainbow-collection 
 
 
$end


$info=Advanced Pinball Simulator (136),
$<a href="http://www.mobygames.com/game/c64/advanced-pinball-simulator"</a>
$bio
 
 
Advanced Pinball Simulator (136) (c) 1989 Codemasters Software Company Limited, The / Codemasters 
Software Company Limited, The 
 
Part of Codemasters' original budget-price range,  this pinball game aimed to put fast & furious 
action first. 
 
The table design features extra flippers on both sides, which are at the bases of sections of 
features. The best scores can be achieved by repeatedly bashing away at sections of blocks. 
 
The essential theme of the table is of magic and wizardry, with the targets to be lit including the 
word 'MAGIC' as well as a weather potion and a magic cottage. Trapdoors must be shot open to get 
their bonuses, then shot shut again to prevent the ball being lost in them. Extra balls are offered 
every 10,000 points. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-3 Players 
Controls : Joystick (Digital) 
Score : 1.8 
Other Systems : Amstrad CPC,Atari 8-bit,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/advanced-pinball-simulator 
 
 
$end


$info=AMC - Advance of the Mega Camels (15329),
$<a href="http://www.mobygames.com/game/c64/advance-of-the-megacamel"</a>
$bio
 
 
AMC - Advance of the Mega Camels (15329) (c) 1983 Llamasoft Ltd. / Advantage Computer Accessories, 
Inc. 
 
In this game you fly in your spaceship and shoot at gigantic mutant camels who are trying to attack 
your base. The gameplay is side-scrolling but with a difference in that you can turn round and fly 
left or right and you control the jet speed. The camels start off yellow but as you bombard them with 
laser fire they change colour until they are eventually destroyed. There is no hanging about however 
as the camels are stampeding towards your base and they must be stopped quickly. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/c64/advance-of-the-megacamel 
 
 
$end


$info=Advance to Boardwalk (9305),
$<a href="http://www.mobygames.com/game/c64/advance-to-boardwalk"</a>
$bio
 
 
Advance to Boardwalk (9305) (c) 1990 Creative Software Designs, inc. / GameTek, Inc. 
 
Based on the board game of the same name, two or more players are required to build hotels along a 
boardwalk in Atlantic City, New Jersey. The hotels are constructed by placing markers that represent 
the growing floors of the hotels. The game progresses when players throw three dice, two standard 
numeric six-sided dice, and a special color die. The two numbers on the standard dice represents the 
total amount of money players can spend on construction, while the special die tells them that they 
can build in any color group. During the game, players can take over each other's hotels and get 
Fortune Cards, in which players can take advantage of construction bonuses, natural disasters, and 
other events to add and remove floors. As with the board game, the first player to pass $35 million 
in hotel property values wins the game. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Isometric 
Players : 1-4 Players 
Controls : Keyboard 
SOURCE : http://www.mobygames.com/game/c64/advance-to-boardwalk 
 
 
$end


$info=Planet of Death (10241),
$<a href="http://www.mobygames.com/game/c64/adventure-a-planet-of-death"</a>
$bio
 
 
Planet of Death (10241) (c) 1984 Artic Computing / Artic Computing 
 
This game is the first in Artic's Adventure series. You play the role of a spaceship pilot in the 
future who has been marooned on a hostile alien planet and must find his spaceship and fix it to 
escape. To hinder your progress are fiendish puzzles and a handful of alien NPCs . 
 
The interface is purely text driven and there are no illustrations of the rooms that you are in. The 
text parser uses simple Verb/Noun for commands. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/adventure-a-planet-of-death 
 
 
$end


$info=Inca Curse (16399),
$<a href="http://www.mobygames.com/game/c64/adventure-b-inca-curse"</a>
$bio
 
 
Inca Curse (16399) (c) 1984 Artic Computing / Artic Computing 
 
Starting off in a South American Jungle, near an as yet undisturbed Inca temple, your aim is to enter 
the structure and go treasure hunting. Inside the temple is lots of such treasure (each worth a 
certain point value), but also traps to catch the greedy. You will encounter a Sacrificial Chamber, a 
Fire Room and a Pool. Gather as much treasure as possible and return to the jungle clearing to finish 
the adventure. The game features a simple 'Verb Noun' command interface, and no graphics of any 
description. Instructions such as 'break door with rock' have to be split into two commands. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/adventure-b-inca-curse 
 
 
$end


$info=Adventure Creator (144),
$<a href="http://www.mobygames.com/game/c64/adventure-creator"</a>
$bio
 
 
Adventure Creator (144) (c) 1984 Dale Disharoon, Inc. / Spinnaker Software Corporation 
 
Adventure Creator is a fairly simple adventure game creator/editor. You can create rooms and 
hallways, with treasure chests, monsters, and traps that must be avoided. Games can be saved to disk, 
but you need the Adventure Creator cartridge to play them.  Adventures can also be automatically 
randomly generated. 
 
The games you create are fairly limited, with only one monster allowed per screen, and three types of 
weapons to hobble the monster with.  The goal of the adventures is to find some named object.  
However the object you seek is really only a name, and is not represented graphically. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Top-Down 
Other Systems : Atari 8-bit 
SOURCE : http://www.mobygames.com/game/c64/adventure-creator 
 
 
$end


$info=Espionage Island - Island of Spies (10172),
$<a href="http://www.mobygames.com/game/c64/adventure-d-espionage-island"</a>
$bio
 
 
Espionage Island - Island of Spies (10172) (c) 1986 Artic Computing / Artic Computing 
 
While on a recce mission to investigate a secret enemy location, your plane is shot down and you are 
sent hurtling towards the island's surface. This is where you come in, and through text commands you 
must initially bring the plane under control. After this you must locate the stronghold and returning 
to your plane. To get back past enemy fire, you must return in disguise, so you must also avoid your 
side shooting at you by mistake. The game features a simple 'Verb Noun' command interface, and no 
graphics of any description. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/adventure-d-espionage-island 
 
 
$end


$info=Adventure Land (12274),
$<a href="http://www.mobygames.com/game/c64/adventureland"</a>
$bio
 
 
Adventure Land (12274) (c) 1982 Adventure International / Adventure International 
 
Adventureland is the first of Scott Adams' text adventures.  Using simple two word commands you 
explore an enchanted world, solve puzzles and try to recover 13 lost treasures. 
 
The game's display is different from other adventure games like Zork: The Great Underground Empire in 
that the screen is divided into two "windows":  the room description, exits, and items appear on the 
top part of the screen, and you enter commands on the bottom of the screen. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Score : 1.0 
Other Systems : Apple II,Atari 8-bit,BBC Micro,Browser,Dragon 
32/64,PC-88,PC-98,TI-99/4A,TRS-80,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/adventureland 
 
 
$end


$info=Adventure Master (14843),
$<a href="http://www.mobygames.com/game/c64/adventure-master"</a>
$bio
 
 
Adventure Master (14843) (c) 1984 CBS Software / CBS Software 
 
Adventure Master is one in a series of adventure creation programs that were popular in the mid-80s 
and allows you to create text-adventures with some graphics. 
 
The system uses a simple two-word parser, so you are limited to commands like "Go North" or "Get 
Thingamajig". The creation process is not overly complex: You can create rooms, objects and 
descriptions and add graphical illustrations and words to the parser. Graphics are limited to 160x96 
4-color mode 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Apple II,Atari 8-bit,DOS 
SOURCE : http://www.mobygames.com/game/c64/adventure-master 
 
 
$end


$info=Adventure Quest (149),
$<a href="http://www.mobygames.com/game/c64/adventure-quest"</a>
$bio
 
 
Adventure Quest (149) (c) 1983 
 
The sequel to Colossal Adventure is an interactive fiction game with a VERB NOUN interface. 
 
The fantasy setting takes a clear influence from Lord of the Rings. After centuries of harmony, 
Middle Earth has hit problems due to a cataclysmic sequence of events - a crop failure leading to 
animals turning violent, and then an attack from a mysterious enemy to the north. The evil Demon Lord 
Alagiarept is discovered to be responsible, and as such the Wizards are given a week to beat him, 
before Middle Earth must surrender. 
 
You play a rookie magician with Meditation, Mysticism and 
Moneymaking skills. While the main war goes on, you attempt a much bolder mission - locate the four 
Stones-of-the-Elements and the Medallion of Life to enter Alagiarept's Dark Tower and kill him. 
 
Your quest will take you through Beaches, Moors and Rocky Outcrops, as well as more specific 
locations such as the Pillar in the Desert, the Cave of the Sun-Dial and the Mills of God. Wolves, 
skeletal hands, sharks and octopuses must be dealt with. 
 
 
- TECHNICAL - 
 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/adventure-quest 
 
 
$end


$info=Adventurer, The (9758),
$<a href="http://www.mobygames.com/game/c64/adventurer"</a>
$bio
 
 
Adventurer, The (9758) (c) 1987 Ahoy!,Ion International, Inc. / Ahoy!,Ion International, Inc. 
 
Players control their character around a maze of passages, and the object is to find the way out. 
Along the way, snakes block the way and they must be killed with the players' throwing knife. When 
they leave whatever screen they killed the snake on and then re-enter the screen, the snakes are 
resurrected and the player has to kill them again. Points are awarded for killing a snake. The game 
ends when the player gets eaten. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.7 
SOURCE : http://www.mobygames.com/game/c64/adventurer 
 
 
$end


$info=Adventure Series,
$<a href="http://www.mobygames.com/game/c64/adventure-series"</a>
$bio
 
 
Adventure Series (c) 1986 Adventure International / Adventure International 
 
This value pack collects the twelve Scott Adams Classic Adventures in 
their all-text format with the original IBM PC interpreter.  The following 
games comprise the package: 
 
1. Adventureland 
2. Ghost Town 
3. Golden Voyage 
4. Mystery Fun House 
5. Pirate Adventure 
6. Pyramid of Doom 
7. Savage Island Part One 
8. Savage Island Part Two 
9. Secret Mission (aka Mission Impossible) 
10. Strange Odyssey 
11. The Count 
12. Voodoo Castle 
 
 
- TECHNICAL - 
 
Other Systems : Atari 8-bit,DOS,TI-99/4A,TRS-80 
SOURCE : http://www.mobygames.com/game/c64/adventure-series 
 
 
$end


$info=Adventures of Bond... Basildon Bond, The (638),
$<a href="http://www.mobygames.com/game/c64/adventures-of-bond-basildon-bond"</a>
$bio
 
 
Adventures of Bond... Basildon Bond, The (638) (c) 1986 Probe Software Ltd. / Probe Software Ltd. 
 
The player controls Basildon Bond, whose task is to collect a series of codes within five hours, 
under orders from 'P', who had his codename changed to 'B' to confuse the KGB. To unlock these codes, 
Basildon must piece together several jokes, which are found in various rooms inside a television 
studio. Once Basildon has collected a joke, they must be entered in the main computer. 
 
Collecting the jokes is not an easy task for Basildon. For one thing, to use certain objects, some 
other object must be collected first. For another, moving TV cameras roam around in some rooms, and 
if Basildon comes into contact with any of these, he returns to the computer room and ten minutes of 
his time is lost. 
 
However, to deal with the cameras, Basildon is equipped with ten Cooperblasters which can be used to 
summon Cooperman. Once Cooperman has been summoned, the player is free to navigate him toward the 
camera, and once Cooperman comes into contact with the camera, it is destroyed. If the player leaves 
and re-enters the room, the cameras return and the player has to summon Cooperman again, wasting 
precious Cooperblaster ammo. Cooperman can only be summoned ten times, and the player is unable to 
collect more ammo, so they need to use Cooperman wisely. 
 
One summon out of ten introduces the player to another character known as Blunderwoman, who does far 
more damage than Cooperman because whereas Cooperman just flies from one side of the screen to the 
other in a straight line unless the player interferes, Blunderwoman flies diagonally across the 
screen and back again without the player's involvement, killing any cameras that she does not kill 
the first time. 
 
The game ends when the five hours are over. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amstrad CPC 
SOURCE : http://www.mobygames.com/game/c64/adventures-of-bond-basildon-bond 
 
 
$end


$info=Adventures of Buckaroo Banzai, The (10726),
$<a href="http://www.mobygames.com/game/c64/adventures-of-buckaroo-banzai-across-the-eighth-dimension"</a>
$bio
 
 
Adventures of Buckaroo Banzai, The (10726) (c) 1985 Adventure International 
 
A tie-in to the 1984 film The Adventures of Buckaroo Banzai Across the 8th Dimension, you play the 
ineffably cool Dr. Banzai: radical neurosurgeon, cutting-edge physicist, nemesis of nefarious 
criminal mastermind Hanoi Xan and lead guitarist of new-wave sensation the Hong Kong Cavaliers.  
(Unfortunately, you'll have to take our word for it, as the game doesn't make much use of these 
qualities.) 
 
As in the wacky movie, your goal here is ultimately to overcome a potentially planet-destroying bomb 
set by the Black Lectroids, inhabitants of Planet 10.  Unlike the movie, you don't accomplish this by 
overcoming the Red Lectroids from the 8th Dimension with the assistance of Team Banzai and the Blue 
Blaze Irregulars  -- instead you wander an eerily depopulated town to procure the necessary 
components (gasoline, sand, bauxite and "a special catalyst") to power up your oscillation 
overthruster-sporting jet-car and transmit cancellation codes to the bomb. The game uses a simple 
VERB NOUN text parser and, on some platforms, illustrates the scene with static images. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Apple II,Atari 8-bit,Browser,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/adventures-of-buckaroo-banzai-across-the-eighth-dimension 
 
 
$end


$info=Affili8!,
$<a href="http://www.mobygames.com/game/c64/affili8"</a>
$bio
 
 
Affili8! (c) Nov 05, 2008 
 
Affili8! was developed for the annual Mini Game Competition and was an entry for the 2k size 
category. 
 
A clone of Pipe Dream, Affili8! is a puzzle game where the point is to build a network of pipes so 
that a marble can pass through it without crashing into the walls, the sides of pipes or falling into 
the void. 
 
You can set up a pipe fragment somewhere in the 6x6 playfield by moving the cursor with your joystick 
and pressing Fire. On the right side of the screen, you see the pipe fragment which you are now 
placing 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/c64/affili8 
 
 
$end


$info=Fi$tful of Buck$, A,
$<a href="http://www.mobygames.com/game/c64/a-fitful-of-buck"</a>
$bio
 
 
Fi$tful of Buck$, A (c) 1985 Ocean Software Ltd. / Ocean Software Ltd. 
 
A bounty hunter must explore the desert looking for buildings – which include a bank, a cemetery, a 
saloon, an Indian village, a mine, and a fort. While searching for a building, he must shoot cowboys 
that get in his way. The bounty hunter has limited shots, so he must get some more. 
 
Once a building has been found, he can enter through the front doors and pick up the bullets and cash 
there. More often than not, the cash is out of reach, and in order to get it, our bounty hunter needs 
to navigate between platforms and climb ladders or gutters. Some buildings are occupied by their 
owner, who has orders to stop the bounty hunter from stealing his cash. 
 
There are two ways that he can die: being killed in the desert or falling off platforms at long 
distances. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/a-fitful-of-buck 
 
 
$end


$info=African Safari (164),
$<a href="http://www.mobygames.com/game/c64/african-safari"</a>
$bio
 
 
African Safari (164) (c) 1984 Interdisc / Interdisc 
 
In African Safari, you play the role of Dr. Livingstone who must explore a national park near the 
Zambezi River. The game is an adventure in which you control Livingstone using a joystick and perform 
actions using the keyboard. You start the game with a bad back, and cannot lean over to pick things 
up 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/c64/african-safari 
 
 
$end


$info=Afterburner (9762),
$<a href="http://www.mobygames.com/game/c64/after-burner"</a>
$bio
 
 
Afterburner (9762) (c) 1989 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Afterburner is a conversion of the arcade game of the same name. The goal is simple: use your F-14 
Tomcat and shoot as many enemies as you can. This aircraft has two weapons: lock-on missiles and 
Vulcan cannons (basically machine guns). In some versions there is an option to let the cannons shoot 
automatically all the time. 
 
The game is viewed from behind the plane with you fighting wave after wave of enemy fighters. But at 
heart it offers the usual shooter mechanics, meaning you spend most of your time dodging and 
shooting. Sometimes you come across a friendly supply plane and if you dock with it you can replenish 
your missiles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 4.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,MSX,NES,SEGA 32X,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/after-burner 
 
 
$end


$info=After the War (16238),
$<a href="http://www.mobygames.com/game/c64/after-the-war"</a>
$bio
 
 
After the War (16238) (c) 1989 Dinamic Software / Dinamic Software 
 
Year 2019, Manhattan. After a nuclear war. 
 
Out of the ashes comes a hero, Jonathan Rogers, better known as "Jungle Rogers", the owner of the 
asphalt jungle. The only chance of survival is to reach the airdrop platform XV-238, located in the 
control base of the schizophrenic assassin professor McJerin, and to escape to outer colonies. 
 
There is no easy way to do this. The game is a side-scrolling shoot 'em up, with thugs coming at you 
constantly, and a few moves to use on them. You must cross the dangerous streets of Manhattan, which 
have become over-run by feral thieves. Later he awaits for the guardians of the scientific complex of 
McJerin. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 1.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/after-the-war 
 
 
$end


$info=Agent USA (176),
$<a href="http://www.mobygames.com/game/c64/agent-usa"</a>
$bio
 
 
Agent USA (176) (c) 1985 Tom Snyder Productions, Inc. / Scholastic, Inc. 
 
Agent USA is a geography enhancement game that centers around a character that travels by train to 
different U.S. cities.  The object of the game is to find the "FuzzBomb" which turns ordinary people 
into "FuzzBodies".  You plant crystals which regenerate into newer crystals, and when you build up 
100 of them and touch the FuzzBomb, the nation is saved! 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.3 
Other Systems : Apple II,Atari 8-bit,PC Booter 
SOURCE : http://www.mobygames.com/game/c64/agent-usa 
 
 
$end


$info=Agent X II - The Mad Prof's Back (178),
$<a href="http://www.mobygames.com/game/c64/agent-x-ii-the-mad-profs-back"</a>
$bio
 
 
Agent X II - The Mad Prof's Back (178) (c) 1987 Software Creations Ltd. / Mastertronic Group Ltd. 
 
With Agent X having been a success in both critical and commercial terms, a sequel was inevitable. 
The Mad Professor's cunning plan this time is to infect everybody with acne, thus causing the economy 
to crumble (and not just the economy for Valentine's cards). As with the original, the game is split 
into distinct sections - as with the original these are each loaded one at a time. 
 
The first section is a horizontally-scrolling shoot 'em up, where Agent X flies freely and must 
collect powerful weapons to be able to get through. This is followed by some platform action, which 
involves climbing a tower collecting code pieces along the way. The final section is a Breakout 
clone, pre-dating Arkanoid as the first game to give a plot behind basic brick-bashing, with the 
twist that a moving bat at the top of the screen fires the ball back towards you unpredictably. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/agent-x-ii-the-mad-profs-back 
 
 
$end


$info=Age of Adventure,
$<a href="http://www.mobygames.com/game/c64/age-of-adventure"</a>
$bio
 
 
Age of Adventure (c) 1986 
 
Billed as "the greatest adventures in history," this game was actually two games in one: The Return 
of Heracles and Ali Baba and the Forty Thieves. 
 
Both games are somewhat similarly constructed, as they were built on an engine that is a precursor to 
Stuart Smith's Adventure Construction Set. Control multiple characters via a top-down perspective on 
various quests throughout the mythological past. Find items, increase your stats, battle monsters, 
and explore the land in these turn-based RPGs. 
 
Both games feature a cooperative component that lets any number of players play together, simply by 
dividing up the available characters. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.2 
Other Systems : Apple II,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/c64/age-of-adventure 
 
 
$end


$info=Airborne Ranger (190),
$<a href="http://www.mobygames.com/game/c64/airborne-ranger"</a>
$bio
 
 
Airborne Ranger (190) (c) 1987 MicroProse Software, Inc. / MicroProse Software, Inc. 
 
In this action/simulation game by Microprose the player takes the role of an U.S. Army airborne 
ranger. These Airborne rangers are dropped behind enemy lines by parachute to perform all kinds of 
dangerous missions. Gameplay consists of 3 phases: 
Reading the mission briefing and outfitting 3 supply pods with machine gun ammo, time bombs, 
first-aid kits, grenades & LAW rockets depending on this briefing. 
2. Flying over the mission map in a V-22 Osprey plane to drop your 3 supply pods and parachuting 
   out of the plane yourself. 
3. Performing the actual missions and reaching the pick-up point before time runs out. There are 
   12 different missions which include capturing an enemy officer, blowing up an ammunition depot, 
   photographing an experimental aircraft and liberating P.O.W.'s 
 
Missions take place in either an arctic, desert or temperate setting. Using the mission map the 
player must decide the route towards the mission objective. This might require them to crawl through 
trenches, run around minefields or take out enemy soldiers and bunkers. Airborne Ranger was one of 
the first games with some missions that required a stealthy approach (staying undetected until a 
certain time, taking out a guard and stealing an enemy uniform etc.). 
 
Airborne Ranger can be played in practice or veteran mode. In practice mode, gameplay is limited to a 
single mission, while in veteran mode, a series of missions or an entire campaign is played in order 
to earn medals & promotions. All missions can be played on several difficulty levels. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.6 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/airborne-ranger 
 
 
$end


$info=Airwolf (197),
$<a href="http://www.mobygames.com/game/c64/airwolf_"</a>
$bio
 
 
Airwolf (197) (c) 1985 Elite Systems Ltd. / Elite Systems Ltd. 
 
The game of the TV show is viewed from the side and puts you in command of an attack helicopter. Your 
task is to rescue 5 scientists from an underground lair by destroying its layer of protection and 
then getting to the core.  Moving onto a screen at a time you must shoot out anything and everything 
in your path, including lots of regenerating static targets. Realistic gravity takes effect, so you 
can't simply hover in a set position. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
Other Systems : Amstrad CPC,Atari 8-bit,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/airwolf_ 
 
 
$end


$info=Typhoon (8269),
$<a href="http://www.mobygames.com/game/c64/ajax"</a>
$bio
 
 
Typhoon (8269) (c) 1988 Konami Industry Co. Ltd. / Ocean Software Ltd. 
 
In this coin-op conversion your mission is to infiltrate the alien fortress during 6 levels, and to 
destroy the fortress and the alien. 
 
Sitting in Ajax H.Q., you must pilot the remote controlled drone ship to do this. The drone 
represents jet fighter (behind view) and helicopter gunship (top-down view). It may be moved on the 
screen, fire air-to-air and air-to-ground guns and pow bomb. Limitless hordes of mechanoid invaders, 
whose sole intent is the total domination of the Earth, will try to stop you. Exit from each level is 
guarded by the powerful boss, who you should eliminate. 
 
DOS version of the game differs from C64/CPC/ZX version by the number and location of enemies, map of 
areas, order of the stages, and ability to use different controls to shoot air and ground targets. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/ajax 
 
 
$end


$info=Alcazar - The Forgotten Fortress (207),
$<a href="http://www.mobygames.com/game/c64/alcazar-the-forgotten-fortress"</a>
$bio
 
 
Alcazar - The Forgotten Fortress (207) (c) 1985 Activision, Inc. / Activision, Inc. 
 
In this adventure game you control an explorer who's on his way to fortress Alcazar. To reach Alcazar 
you are travelling through a countryside of fortresses and you need to collect several items that you 
can find along the way. 
Once you enter the Alcazar fortress you have to search for the crown. 
 
The strategy map gives you an overview of the countryside, it's fortresses and your location in it. 
What perils lurk in these mysterious castles? Which path is 
quick and safe? 
The Alcazar castle is three stories high, all other castles have only two stories. To enter a castle 
you just have to follow the path. 
Each castle has it's own sought-after objects and these objects are always guarded by the castles 
main demon. 
Objects to look for are for example: a rope, a gun, raw meat, water or a raft. Collect them and use 
them properly to master 
the legendary Alcazar fortress. 
 
The game gives you clues and tells,  for example, which monsters are nearby. Some monsters are really 
hard to kill. 
 
The game can be played at four difficulty levels. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.0 
Other Systems : Apple II,ColecoVision,MSX 
SOURCE : http://www.mobygames.com/game/c64/alcazar-the-forgotten-fortress 
 
 
$end


$info=Alcon (208),
$<a href="http://www.mobygames.com/game/c64/alcon"</a>
$bio
 
 
Alcon (208) (c) 1988 Toaplan Co., Ltd. / Taito America Corporation 
 
Forward scrolling spaceship shooting game over the planet Orac, based on the Toaplan original arcade 
game. 
 
Alien enemies have occupied the planet Orac in the year 2059. The Alien League Of Cosmic Nations 
(ALCON) has determined that you are the pilot to take the Slap Fighter (Europe) / SW475 Starfighter 
(US) and defeat the aliens. The main feature of the game is its pickup system. You pick up stars and 
then you choose which powerup you want, pick up one star and you can choose shield, two stars to 
choose shot, three stars to choose side shot, four for wing upgrade, five for bomb shot, six for 
laser shot, seven for homing missiles and eight for a shield upgrade. The homing missile is probably 
the most powerful weapon and the bomb is quite annoying. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 4.6 
Other Systems : Amstrad CPC,Atari ST,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/alcon 
 
 
$end


$info=Alf - The First Adventure (211),
$<a href="http://www.mobygames.com/game/c64/alf-the-first-adventure"</a>
$bio
 
 
Alf - The First Adventure (211) (c) 1988 Box Office, Inc. / Box Office, Inc. 
 
This was a budget release computer game based on the popular '80s television show of the same name. 
The player controls Alf, who has to run around the neighborhood collecting pizzas and avoiding cats 
and the man of the household. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Apple II,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/alf-the-first-adventure 
 
 
$end


$info=Aliants - The Desperate Battle for Earth (216),
$<a href="http://www.mobygames.com/game/c64/aliants-the-desperate-battle-for-earth"</a>
$bio
 
 
Aliants - The Desperate Battle for Earth (216) (c) 1987 Starsoft Development Laboratories, Inc. / 
Keypunch Software, Inc. 
 
When Earthlings decided to stop wars and explore the outer space, another menace threaten them. The 
Aliants species, who came from far space to conquer all and to dominate in universe. And such goal 
was mostly achieved by them. They conquered Earth, but some human forces were left, and you are one 
of them. 
 
The game represents the story about humankind savior, you, and is divided on Arcade and Strategical 
parts. In the start of the game, you should approach hidden Human base "Valley Forge" and land your 
cruiser. To achieve this, you should in arcade mode keep crosshair in the center of the screen, while 
it tries to move out of the center. 
 
After landing you should choose your origin and prove yourself in the Simulator, where you in arcade 
mode should burn with laser gun specific parts of the enemy starship. Completing the goal in 
Simulator, you will take the rank of Admiral and is ready to the main strategy part of the game. 
 
During strategy, you, sitting in the Lexington Starship, should command your Battle Carriers on the 
rectangular grid map 10x10, fight with enemy ships, defend your base, and free the base captured by 
Aliants. It is achieved by giving orders to your units and examining their positions. You should free 
all captured colonies to win! 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Atari 8-bit,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/aliants-the-desperate-battle-for-earth 
 
 
$end


$info=Alice in Wonderland (219),
$<a href="http://www.mobygames.com/game/c64/alice-in-wonderland"</a>
$bio
 
 
Alice in Wonderland (219) (c) 1985 Dale Disharoon, Inc. / Windham Classics 
 
Alice in Wonderland is an adventure platformer based upon the two Alice books by Lewis Carrol and 
created using the same engine as Below the Root.  However, whereas that game had more of a focus on 
role playing, Alice has more of a focus on puzzle solving. 
 
Puzzles come in a variety of forms including many inventory based puzzles, and more appropriately, 
given the subject matter, riddles.  Also, there are many physical puzzles primarily taking the form 
of how to get from here to there through jumping and using inventory items to change Alice's size. 
 
The plot is more inspired by the Alice books than strictly adapting them.  Especially the game tries 
to adapt Carrol's sense of humor in its rhymes and puns. Interestingly, Alice's end of conversations 
are driven by selecting emotions rather than typing words, and it is possible to anger NPCs and have 
them stalk off, leaving you to wait until a preappointed hour when they will reappear.  The time can 
be discovered by looking at one of the various clocks throughout the game.  Time is important because 
the game must be completed before the Red King wakes, although this isn't much of an issue especially 
since the game can be saved whenever and mistakes easily taken back. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.0 
Other Systems : Apple II 
SOURCE : http://www.mobygames.com/game/c64/alice-in-wonderland 
 
 
$end


$info=Alien 3 (223),
$<a href="http://www.mobygames.com/game/c64/alien_"</a>
$bio
 
 
Alien 3 (223) (c) 1992 Probe Software Ltd. / Acclaim Entertainment, Inc. 
 
Alien³ is a video game based on the movie sequel of the same name. The plot of the movie picks up 
directly after the end of Aliens. Ellen Ripley, the main character of the Alien series, is in 
cryo-sleep aboard the space ship Sulaco. Unfortunately, an alien or two has stowed away on the 
Sulaco, and wreaked havoc within the ship.  Thus, it crash lands on the prison colony planet Fiorina 
161.  Ripley and the unarmed prisoners have to figure out a way to survive the aliens terrorizing the 
colony until help arrives. 
 
The game play of the various Alien³ conversions varies from platform to platform. The Genesis Alien³ 
game is a side-scrolling action game with large maze-like levels. In each level, you have to rescue 
all the trapped prisoners and then make your way to the exit, all while surviving multiple alien 
attacks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.3 
Other Systems : Amiga,Game Gear,Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/c64/alien_ 
 
 
$end


$info=Aliens,
$<a href="http://www.mobygames.com/game/c64/aliens"</a>
$bio
 
 
Aliens (c) 1987 Software Studios / Electric Dreams Software 
 
Electric Dreams' game based on the 1986 film Aliens is a first-person strategy game somewhat similar 
to Space Hulk. The player controls six characters from a remote terminal, guiding them through a 
255-room complex in search of the Alien Queen. Each character has a helmet camera and a smart gun, 
each controlled by the player acting in the role of overall operational commander. 
 
The player can switch to any character at any time, and must consider coordinating their movements 
and finding a safe location before switching to the next character. Characters occupy one room at a 
time, and can pan their view a full 360-degrees inside each room. Doors can be locked to halt Alien 
progress, or blasted open to get through (at the cost of permanently destroying the door). Alien 
bio-mass must also be destroyed before it spawns facehuggers, and the Aliens themselves leave lethal 
puddles of acid when killed (and so shouldn't be killed in front of doors!) 
 
Aliens prowl the complex and are attracted to gunfire. They will home in on nearby characters and 
attack, requiring the player to aim that character's gun to defend against the rushing Alien (a 
headshot kills instantly, while three to the body do the same).  If an Alien attacks a character the 
player is not controlling, they will "capture" that character (indicated by a yellow status light).  
The player must guide another character to the position of the hostage and kill the guarding Alien to 
rescue them.  If not, the captured character will be lost. 
 
Ammunition for all characters is limited, and refilled only by making a trip to the complex's armory. 
Similarly, a medical bay can replenish any damage. Characters also have limited stamina, used up with 
every move made. When stamina is low, the player must find a safe spot for that character to rest up. 
The complex also houses a generator controlling the lights, which the Aliens can destroy, or the 
Marines can then repair. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.6 
Other Systems : Amstrad CPC,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/aliens 
 
 
$end


$info=Aliens - The Computer Game (242),
$<a href="http://www.mobygames.com/game/c64/aliens-the-computer-game"</a>
$bio
 
 
Aliens - The Computer Game (242) (c) 1986 Activision, Inc. / Activision, Inc. 
 
Based on the science fiction movie "Aliens" from 1986. After the contact got broken to the base on 
LV-426, Ripley and a group of soldiers make their way to this planet. While the Electric Dreams 
version of Aliens is a simple action game, Activision version varies with a different kind of mini 
games which are related to the movie. You must recognize the equipment for this mission, you had to 
land the drop ship to the base, you must explore the base and defeat evil aliens. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.8 
Other Systems : Amstrad CPC,Apple II,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/aliens-the-computer-game 
 
 
$end


$info=Alien Storm (12710),
$<a href="http://www.mobygames.com/game/c64/alien-storm"</a>
$bio
 
 
Alien Storm (12710) (c) 1991 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
The aliens are invading Earth, and it's up to the "Alien Busters" to wipe them out and destroy their 
creator. The Busters consist of Karla, Gordon, and Scooter. Each one of them have their own weapons 
and special attacks. 
 
When you start the game, you can select any one of these characters to play as. There are six 
missions to complete (eight in the Genesis version) with several stages, and each mission has you 
blasting aliens all the way to the end, from the streets to the mother ship where you'll meet the 
mother of all aliens. Unfortunately, blasting these aliens will not be an easy task, as they get 
tougher in every mission, and are capable of hiding into objects such as plants, postboxes, 
trashcans, drums, and several others. Each mission has an objective such as rescuing people 
destroying an UFO. 
 
When you deal with a few aliens, flying heads will appear, which you can shoot to collect life or 
energy (by the way, life is important to you, since if yours get empty, you're dead). However, rather 
than using your ordinary weapons, you can use the special attacks that are enough to kill aliens you 
currently see. These types of attack vary depending on the character you choose at the start of the 
game. For instance, Gordon summons a U.S. Air Force Jet that drop bombs across the street, while 
Scooter is able to teleport out of his present location, and leave a series of bombs that will blow 
up aliens on sight, he will then re-appear. However, using your character's special attack uses up a 
lot of energy, and if you have little or no energy, you can't use it. 
 
At the end of some missions is an alien boss, which you must destroy in order to complete the 
mission. Also, at the end of every one, you have to enter buildings where you participate in a 
shooting gallery. The object is to kill aliens popping up from several locations with the building. 
 
You can play Alien Storm by yourself, or with another person. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.4 
Other Systems : Amiga,Amstrad CPC,Atari ST,Genesis,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/alien-storm 
 
 
$end


$info=Alien Syndrome (239),
$<a href="http://www.mobygames.com/game/c64/alien-syndrome"</a>
$bio
 
 
Alien Syndrome (239) (c) 1988 SEGA Enterprises Ltd. / ACE 
 
Alien Syndrome is a scrolling shooter arcade conversion. 
 
Your job is to run around and rescue all the captives and make it to the escape hatch before the time 
bomb explodes. Then face the mother alien at the end of the level. 
 
You can play as a single player or two people, taking turns. (Player 2 starts the game after Player 1 
dies and vice versa.) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 3.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,Game Gear,MSX,NES,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/alien-syndrome 
 
 
$end


$info=Allan Border's Cricket (252),
$<a href="http://www.mobygames.com/game/c64/allan-borders-cricket"</a>
$bio
 
 
Allan Border's Cricket (252) (c) 1993 Audiogenic Software Ltd. / Audiogenic Software Ltd. 
 
One of the few computer games recreating cricket, the traditional summer pastime in many 
English-speaking countries. The game had different licenses with well-known cricketers in different 
countries. It was Audiogenic's second cricket game, 8 years after the previous Graham Gooch's Test 
Match. 
 
All the international sides are present, with the chance to change the player data and choose the 
team yourself. Test match and limited-overs matches are available, with 1 or 2 innings per team, and 
you can turn the Leg-before-wicket dismissal off, which makes the game easier to understand. 
 
There are 3 skill levels - Amateur, Professional and World Class. The bowling involves positioning a 
cursor to place the bowl, then controlling the speed/spin (depending on the type of bowler selected). 
Batting involves timing one of the many available shots, and fielding is largely automated. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Other Systems : Amiga,Atari ST,DOS,Genesis 
SOURCE : http://www.mobygames.com/game/c64/allan-borders-cricket 
 
 
$end


$info=Alleykat (255),
$<a href="http://www.mobygames.com/game/c64/alleykat"</a>
$bio
 
 
Alleykat (255) (c) 1986 Graftgold Ltd. / Hewson Consultants Ltd. 
 
Alleykat is a vertically-scrolling racer with elements of a shoot-em up game. 
 
The player, a speeder pilot, strives to become the Alleykat Champion by competing in eight space 
stadiums scattered around the galaxy. Different races like demolition derbies, time-trials, endurance 
epics and others feature all kinds of obstacles like rocks, pillars, bridges and hard walls, and 
several types of enemies race along. 
 
The game also features a cooperative two-player-mode. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/c64/alleykat 
 
 
$end


$info=Alley Oops (254),
$<a href="http://www.mobygames.com/game/c64/alley-oops"</a>
$bio
 
 
Alley Oops (254) (c) 1983 
 
Alley Oops' game screen loosely resembles a bowling alley, with the player moving left and right 
across the 8 lanes, with the ability to loop from the far-right to far-left or vice versa. Each of 
these contains sets of bowling pins, as well as harmful hazards such as wine bottles (which must be 
avoided - contact costs one of your five lives). The pins can be shot for points, using your 
seemingly unlimited supply of bowling balls. 
 
There will often be X or / symbols behind the pins, representing strikes and spares. Collect these as 
they fall to have them added to your scorecard. As bowling players may guess, points from a strike 
reflect onto your next 2 successful takes, while points from spares go onto the next one. Once you 
have collected 10 symbols, you have completed the level, and receive bonus points for the strikes and 
spares, plus an extra life. Losing a life resets the card. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/alley-oops 
 
 
$end


$info=Alphabet Zoo (11284),
$<a href="http://www.mobygames.com/game/c64/alphabet-zoo"</a>
$bio
 
 
Alphabet Zoo (11284) (c) 1983 Spinnaker Software Corporation / Spinnaker Software Corporation 
 
Alphabet Zoo is a top-view game where the player races around a maze, avoiding enemy creatures. The 
twist however is that each maze has a graphic representation of an object in the middle... and it is 
up to the player to collect the letters scattered around the maze, in the correct order, to spell the 
name of the object. Difficulty can be adjusted to focus on consonants, vowels or the entire alphabet. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Other Systems : Atari 8-bit,ColecoVision,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/alphabet-zoo 
 
 
$end


$info=Alpine Encounter, The (10120),
$<a href="http://www.mobygames.com/game/c64/alpine-encounter"</a>
$bio
 
 
Alpine Encounter, The (10120) (c) 1985 Ibid, Inc. / Random House, Inc 
 
Two major crimes have taken place in different parts of the world. In Peking, China, a priceless vase 
was stolen and in the USA top-secret plans for a new missile were taken from a military installation 
in the Rocky Mountains. Behind the thefts is VODOC, a sinister secret organization that manipulates 
world events, to create a marketplace for its evil services. 
As Agent 456, you are sent to Alpenhof Ski Resort in Switzerland and you have twelve hours to stop 
the VODAC world domination conspiracy. 
 
The Alpine Encounter is an interactive fiction game with graphics. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Apple II,PC Booter 
SOURCE : http://www.mobygames.com/game/c64/alpine-encounter 
 
 
$end


$info=Altered Beast (267),
$<a href="http://www.mobygames.com/game/c64/altered-beast"</a>
$bio
 
 
Altered Beast (267) (c) 1989 SEGA Enterprises Ltd. / Activision, Inc. 
 
In this coin-op conversion, you are a hero raised from the dead by the god Zeus to rescue his 
daughter Athena. With a scenery inspired by Ancient Greece, you have to fight hordes of undead and 
demons, with a boss at the end of each level until you meet the god Neff, who holds the girl captive. 
 
The title refers to your shapeshifting abilities. In this platformer, you can collect spirit balls by 
defeating two-headed wolves, allowing you to mutate into different beasts such as a werewolf, a 
dragon, a tiger, a bear and others depending on the version. Each form, tied to a level, comes with 
special abilities such as flight and powerful attacks, easily superseding the basic set of punches 
and kicks in your human form. 
 
The game can be played in singleplayer mode, or in same-screen multiplayer co-op mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Score : 5.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,Genesis,MSX,NES,SEGA Master 
System,TurboGrafx-16,TurboGrafx CD,Wii,Windows,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/altered-beast 
 
 
$end


$info=Alter Ego - Male Version (265),
$<a href="http://www.mobygames.com/game/c64/alter-ego"</a>
$bio
 
 
Alter Ego - Male Version (265) (c) 1986 Activision, Inc. / Activision, Inc. 
 
Alter Ego is a "life simulator" that presents you with a series of life experiences that take you 
from infancy through old age.  You can live out your own life, or the life of someone else, possibly 
someone you wish you could be.  You can live out fantasies without risk, relive your childhood, or 
maybe see the world from your kids'/parents'/spouse's eyes. 
 
The life situations you encounter have the ability to change or become eliminated based on previous 
decisions you make.  While the life you live is a fantasy, the actions you take have very real and 
thought-provoking responses. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.8 
Other Systems : Android,Apple II,Browser,DOS,iPhone 
SOURCE : http://www.mobygames.com/game/c64/alter-ego 
 
 
$end


$info=Alternate Reality - The City (269),
$<a href="http://www.mobygames.com/game/c64/alternate-reality-the-city"</a>
$bio
 
 
Alternate Reality - The City (269) (c) 1986 Paradise Programming / Datasoft, Inc. 
 
In this old first-person RPG, you are one of many people who have been abducted from earth by aliens 
and transported to an alternate dimension where you are dumped in a strange, yet familiar city. Your 
quest is to explore the city, and find the clues that will lead you to your captors and help you get 
back home. 
 
In addition to standard first-person RPG's of that era, like skills, stats, experience points and a 
repertoire of shops and places to visit, the game offered moral evaluation of your character, and 
depending on your actions you would be good or evil, and that affected how the environment reacted to 
you. Encounters were not necessarily just resolved with combat, but you could also try to trick, 
charm or bribe opponents, and the storyline was very non-linear, for example allowing you to take a 
job in order to enhance a particular skill or just to pass away time. 
 
Alternate Reality: The City is the first part of an unfinished series of five planned RPG's. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.6 
Other Systems : Amiga,Apple II,Atari 8-bit,Atari ST,DOS,Macintosh 
SOURCE : http://www.mobygames.com/game/c64/alternate-reality-the-city 
 
 
$end


$info=Alternate Reality - The Dungeon (270),
$<a href="http://www.mobygames.com/game/c64/alternate-reality-the-dungeon"</a>
$bio
 
 
Alternate Reality - The Dungeon (270) (c) 1987 Datasoft, Inc. / Datasoft, Inc. 
 
The second part in the Alternate Reality series.   You are abducted from Earth by alien beings and 
placed into a strange medieval dungeon on another planet.  Can you find a way to get out and get back 
at your captors? 
 
This is a first-person RPG that was second in a planned series of games.  None of the sequels to 
Alternate Reality: The Dungeon ever saw the light of day. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Other Systems : Apple II,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/c64/alternate-reality-the-dungeon 
 
 
$end


$info=Alvin the Android,
$<a href="http://www.mobygames.com/game/c64/alvin-the-android"</a>
$bio
 
 
Alvin the Android (c) 1983 
 
Features three text adventures on one disk: 
 
Junkyard 1 
You are Dr. Alvin Nemesis, one of the co-authors of the Android Bill of Rights.  Unfortunately not 
every one agrees with you.  You have been poisoned and dumped in the Junkyard.  You have a limited 
amount of time to build an android body for yourself and transfer your consciousness into it. 
 
Junkyard 2 
You completed the first stage, but still have to escape the Junkyard.  With only eight hours before 
the last transport leaves, you must make your way past numerous traps set by the Anti-Android 
Terrorists. 
 
Junkyard 3 
The final stage is the hardest.  With only four hours before lift off, you are still beset by the 
Anti-Android Terrorists.  If you can't escape, then the Android Rights Movement is doomed. 
 
 
- TECHNICAL - 
 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/c64/alvin-the-android 
 
 
$end


$info=Amadeus Revenge (272),
$<a href="http://www.mobygames.com/game/c64/amadeus-revenge"</a>
$bio
 
 
Amadeus Revenge (272) (c) 1988 
 
You are Amadeus, or Wolfgang Amadeus Mozart, trapped in some parallel reality. Your mind is filled 
with musicians and your "Concerto in C". 
 
The game was made with SEUCK (Shoot 'Em Up Construction Kit), and starting from the bottom you should 
break through to the top of your Sheet Music, which represents "Concerto in C". During your perilous 
travel, musicians of different kinds will want to kill you with the notes they've reproduced with 
their musical instruments. Each time the musician creates the note it is simulated with appropriate 
sound effect. You should avoid the notes and eliminate their sources gaining the points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
SOURCE : http://www.mobygames.com/game/c64/amadeus-revenge 
 
 
$end


$info=Amaurote (273),
$<a href="http://www.mobygames.com/game/c64/amaurote"</a>
$bio
 
 
Amaurote (273) (c) 1987 Binary Design, Ltd. / Mastertronic Ltd. 
 
Your task in this isometrically viewed game is to clear the city of Amaurote of the many bugs and 
insects which have invaded it. You are supplied with an Arachnus 4 ship and 5 million units of cash. 
 
There are 3 different types of ants - drones, queens and scouts, each representing their real 
function in the natural world, so queen bees are the most lethal opponents as they generate new ants. 
Money must be spend on buying improved weaponry (including that needed to destroy the Queen Bees) and 
repairing the ship throughout the 2500 screens Amaurote is depicted in. As your main weapons are 
bombs, you need to consider their bounce and distance before firing, to avoid being caught up in 
stray explosions yourself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Other Systems : Amstrad CPC,Atari 8-bit,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/amaurote 
 
 
$end


$info=Doctor Doom's Revenge (2232),
$<a href="http://www.mobygames.com/game/c64/amazing-spider-man-and-captain-america-in-dr-dooms-revenge"</a>
$bio
 
 
Doctor Doom's Revenge (2232) (c) 1989 Paragon Software Corporation / Medalist International 
 
Latverian president Dr. Doom is a terrible enemy, so when he hatches a plan to blow up New York City 
with a stolen Atomic bomb, one Marvel superhero is not enough to stop him. As the lavishly-drawn 
comic bundled with the game explains, Spider-Man and Captain America must join forces to go to 
Latveria and foil his plans. 
 
The main action in the game is a side-scrolling beat 'em up, in which you alternately control the two 
characters. They each have their own moves to deal with The Rhino, Electro and other foes. Moves are 
context-sensitive based on the distance between your character and the opponent. Energy bars decrease 
as you each take hits. After each section you get comic-book sequences as a reward, and to set the 
scene of the evolving story. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Score : 3.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/amazing-spider-man-and-captain-america-in-dr-dooms-revenge 
 
 
$end


$info=Amazing Spider-Man, The (274),
$<a href="http://www.mobygames.com/game/c64/amazing-spider-man"</a>
$bio
 
 
Amazing Spider-Man, The (274) (c) 1990 Oxford Digital Enterprises Ltd. / Paragon Software Corporation 
 
This game was developed by Paragon as one of their various Marvel Superhero games. You are 
Spider-Man, who must go through many levels of platform gameplay because........well, he can! 
Fortunately, there are many weapons to help you: you can climb walls and shoot grappling hooks-but 
what do you expect with Spider-Man? 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/amazing-spider-man 
 
 
$end


$info=Amazon (275),
$<a href="http://www.mobygames.com/game/c64/amazon"</a>
$bio
 
 
Amazon (275) (c) 1984 Trillium Corp. / Trillium Corp. 
 
Amazon is a graphical text adventure game by Michael Crichton. You work for the NSRT (National 
Satellite Resource Technology), a top secret research firm. Waiting for a transmission from a team 
sent to the Amazon Rainforest, you realize the expedition has gone wrong, and it is your job to 
travel to the Amazon Rainforest and figure out what happened. 
 
Included in the folder is a map of the Amazon Rainforest and a technical briefing of your mission 
from the NSRT home office. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Score : 4.6 
Other Systems : Apple II,Atari ST,DOS,MSX 
SOURCE : http://www.mobygames.com/game/c64/amazon 
 
 
$end


$info=Amazon Warrior (277),
$<a href="http://www.mobygames.com/game/c64/amazon-warrior"</a>
$bio
 
 
Amazon Warrior (277) (c) 1985 New Generation Software / New Generation Software 
 
In the Amazon rainforest, a lone warrior has to face seven challenges, which basically involve 
killing creatures and obstacles that he will encounter. The warrior is equipped with a blowpipe and a 
limited supply of darts to fend off these hazards and help him survive. 
 
The first three challenges are set in the jungle, where the warrior has to deal with snakes, 
scorpions, headhunters, and spears. The fourth and fifth challenges take place in the caverns, and 
has the warrior deal with vampire bats and wraiths. In the fifth challenges, that take place in the 
ancient ruins, falling spiders and blocks of rubble attempt to kill the warrior. If he succeeds, he 
will have to defeat Quetzalcoatus, a giant bird who is desperate to carry you away in his jaws. 
 
To shoot a dart, the warrior must load the blowpipe first. The pipe can move through different 
positions, in an arc-like fashion. Also, the warrior has to shoot a certain number of creatures to 
proceed to the next challenge, with the number increases on each of the four difficulty levels. When 
the warrior begins a challenge, with the exception of the last two, he is given three lives and a 
fresh supply of darts. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/amazon-warrior 
 
 
$end


$info=Ambush (10468),
$<a href="http://www.mobygames.com/game/c64/ambush"</a>
$bio
 
 
Ambush (10468) (c) 1984 
 
Ambush is a "space shooter". The game is played on a single screen, with no scrolling. You can move 
your vessel all over the screen, shooting at enemies or avoiding collision with them. Enemies enter 
the screen from the top and move at various directions and speeds toward the bottom (they bounce and 
change direction when hitting the left or right side of the screen). When hitting one of them they 
"split" into smaller ones, which may have a changed direction and movement speed (this is repeated 
for the first and sometimes for the second hit). The sprites created from a first hit will not leave 
the playing field but rather bounce from the bottom edge, but the smallest, created from a second 
hit, will vanish once they reached the bottom. Those sprites which weren't hit at all will re-enter 
the screen from the top. The overall number incoming enemies increases over time (as soon as one wave 
was completely destroyed). The game has some basic sound effects (laser and impact sounds), but no 
music. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 1.0 
SOURCE : http://www.mobygames.com/game/c64/ambush 
 
 
$end


$info=AMC - Astro Marine Corps (279),
$<a href="http://www.mobygames.com/game/c64/amc-astro-marine-corps"</a>
$bio
 
 
AMC - Astro Marine Corps (279) (c) 1990 Creepsoft / Dinamic Software 
 
Sideways scrolling shooter in which you control a member of the Astro Marine Corps who has to blast 
his way through the various alien infested levels. 
 
You have 3 lives and each life has an energy bar which is depleted by contact with aliens and can be 
replenished by picking up the 'E' powerup. Other powerups include 3 way fire and an overhead shield. 
There are various instant death hazards you must avoid such as a plant which smothers you and a 
dragon which devours you and spits out your bones. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/amc-astro-marine-corps 
 
 
$end


$info=American Challenge, The - A Sailing Simulation (15352),
$<a href="http://www.mobygames.com/game/c64/american-challenge-a-sailing-simulation"</a>
$bio
 
 
American Challenge, The - A Sailing Simulation (15352) (c) 1987 Tom Snyder Productions, Inc. / 
Mindscape, Inc. 
 
Learn the ins-and-outs of navagating a sailboat around the harbor in this early 3-D simulation. 
 
Race around the course, tacking into the wind and navagating bouys.  Wireframe 3-D graphics show your 
boat as well as others you are racing against. 
 
When you are ready, you can challenge the AI or go head to head against your opponent via the modem 
to win the Cup Race. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation|Sports 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Apple II,DOS 
SOURCE : http://www.mobygames.com/game/c64/american-challenge-a-sailing-simulation 
 
 
$end


$info=American Football,
$<a href="http://www.mobygames.com/game/c64/american-football"</a>
$bio
 
 
American Football (c) 1988 Softstone Ltd / Top Ten Software 
 
Any American Football team is prepared to hire you, such is your skill. Guide their team to success 
using the money provided. You can swap your players around the squad (once change per week only), and 
buy and sell players to improve your team's energy, morale and skill. Matches involve side-view 
highlights of touchdowns (scoring 7 points each - extra-point kicks and field goals are not 
included), with no tactical intervention from you. A manager status screen available after each match 
tells you how you're doing, including the all-important finances, which can be boosted by taking out 
loans. 
 
 
- TECHNICAL - 
 
Genre : Sports|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : BBC Micro,Electron,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/american-football 
 
 
$end


$info=Amnesia (289),
$<a href="http://www.mobygames.com/game/c64/amnesia"</a>
$bio
 
 
Amnesia (289) (c) 1987 Cognetics Corporation / Electronic Arts, Inc. 
 
You wake up in a hotel room in midtown Manhattan with no clothes and no money, and worse still, you 
have lost your memory. Who are you? 
 
This Electronic Arts text adventure includes a Street and Subway Map to Manhattan (which is handy 
since the game has close to 4000 separate locations!) and The X-Street Indexer (a code wheel for 
finding the nearest cross street when aligning the avenue name with the street address number). 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Score : 5.0 
Other Systems : Apple II,PC Booter 
SOURCE : http://www.mobygames.com/game/c64/amnesia 
 
 
$end


$info=Anarchy (295),
$<a href="http://www.mobygames.com/game/c64/anarchy"</a>
$bio
 
 
Anarchy (295) (c) 1987 Hewson Consultants Ltd. / Hewson Consultants Ltd. 
 
Inside an Ace Mk2 Interceptor tank, you have been assigned a hazardous 16-stage mission. You must 
travel to the overrun planet of Sentinel 4, and destroy the weapons caches the rebels have build up. 
They can't be blasted when you are right next to them, ensuring that a degree of planning and 
strategy is required. 
 
Viewed from above in levels with simple sideways scrolling, the objective on each level is to shoot 
each of the weapons crates, before going through the newly-opened exit.  Guard droids must be 
avoided, but shooting them can leave them inactive for a short period of time, and they can now be 
shot or hit to push them in that direction, which can be used strategically to make more paths 
available. There is a 2-minute time limit on each level. Every 5th level has a nuclear weapon guarded 
by a seeking enemy droid, which continually follows you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/anarchy 
 
 
$end


$info=Ancipital (298),
$<a href="http://www.mobygames.com/game/c64/ancipital"</a>
$bio
 
 
Ancipital (298) (c) 1984 Llamasoft Ltd. / Llamasoft Ltd. 
 
This game is another insane game from Jeff Minter in which you play the role of what looks like a yak 
which can walk on two legs. You run along shooting at enemies with bananas in the first screen but it 
changes to other projectiles in different levels. You can jump and flip upside down onto the ceiling 
to attack your foes. The gameplay involves you shooting at enemies until the floor or walls change to 
let you move to the next screen which can be seen on the map in the corner of the screen. Each level  
has different themes ranging from skull and crossbones to cigarette papers and lighters. Like most of 
Jeff Minters games there is no real storyline. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 4.0 
Other Systems : Windows 
SOURCE : http://www.mobygames.com/game/c64/ancipital 
 
 
$end


$info=Android Control (301),
$<a href="http://www.mobygames.com/game/c64/android-control"</a>
$bio
 
 
Android Control (301) (c) 1987 Entertainment and Computer Products Pty. Ltd. / Entertainment and 
Computer Products Pty. Ltd. 
 
Three days ago, a space ship landed near a small town in America, and the whole population of that 
town have vanished. Three agents were sent to investigate the alien craft, but not one of them 
returned safely. Electrical activity has been detected within the craft. The scientists discover that 
the aliens are preparing for something, but they don't know what. 
 
An android has been sent to find out what the aliens want. If they turn out to be hostile, it has 
orders to destroy the ship. The craft comprises of twenty floors that the android can travel between 
using the elevator. The android is equipped with a map that shows only eight floors at a time, and 
each of the floors are color-coded according to the sections of the craft. 
 
Enemies are scattered on each floor, but the android has two weapons in which to dispose of them. The 
android can use his gun he carries with him at all time, and can be shot in a straight or diagonal 
direction.  He also has a limited supply of bombs, which have a built-in safety mechanism to prevent 
discharging by accident. They will only operate once when an enemy is present. 
 
Throughout the craft are recharge stations. If the android stands in front of them, your android will 
be able to recharge its energy, gun charges, and zap pulses. The zap pulses are used to manipulate 
certain circuits, but not all circuits are vulnerable to pulses. 
 
Upon manipulating the circuit, the pulse must be moved through the circuit, gaining enough energy to 
over-ride the controlling circuit. The time needed to over-ride the circuit is displayed on the 
monitor, and below the time is amps. When the android has enough amps to over-ride the circuit, the 
amp-meter will flash. The android should then proceed to the exit terminal at the far right of the 
circuit. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/c64/android-control 
 
 
$end


$info=Android II (300),
$<a href="http://www.mobygames.com/game/c64/android-two"</a>
$bio
 
 
Android II (300) (c) 1984 Vortex Software / Ocean Software Ltd. 
 
Android Two places the player in a maze featuring 5 Militoids to destroy within a time limit. 
Although they don't shoot back at the player, there are plenty of other hazards in the maze. Aliens 
are present, which can shoot at the player, as well as land-mines and 20 indestructible robots to 
block the player's path. There are 3 mazes to clear, each of which has a wrap-around design similar 
to the original Pac-man game and fills more than one screen. The player have five lives in which to 
progress as far as possible and try to beat the high score. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/android-two 
 
 
$end


$info=Andromeda Conquest (302),
$<a href="http://www.mobygames.com/game/c64/andromeda-conquest"</a>
$bio
 
 
Andromeda Conquest (302) (c) 1982 Microcomputer Games, Inc. / Avalon Hill 
 
A strategy / conquest game in which one to four players build galactic empires by establishing and 
defending space colonies, managing resources, and battling other players for control of star systems. 
 
The layout is grid-based, and the package includes a pad of graph paper for keeping track of ship and 
colony locations. 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
Controls : Keyboard 
Other Systems : Apple II,Atari 8-bit,Commodore PET/CBM,DOS,TRS-80 
SOURCE : http://www.mobygames.com/game/c64/andromeda-conquest 
 
 
$end


$info=Andy Capp - The Game (303),
$<a href="http://www.mobygames.com/game/c64/andy-capp"</a>
$bio
 
 
Andy Capp - The Game (303) (c) 1987 Blitter Animations / Alternative Software Ltd. 
 
In this game you play the role of Andy Capp the hard drinking northern layabout from the comic strip 
in the British newspaper  The Mirror. The main idea of the game is to keep your alchometer as full as 
possible while avoid being arrested for fighting various characters including your own wife. You can 
stop people in the street by blowing a kiss at them. When you stand next to the person you interact 
by either giving them an item, talking to them or beating them up. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/andy-capp 
 
 
$end


$info=Angle Ball (306),
$<a href="http://www.mobygames.com/game/c64/angleball"</a>
$bio
 
 
Angle Ball (306) (c) 1987 Mastertronic Ltd. / Mastertronic Ltd. 
 
Angleball is a variation on Pool, using a hexagonal table with 6 pockets and 6 sides. The ball can 
rebound off these at unusual angles, making the outcomes of shots harder to predict. The basic 
objective is to pot all the balls, while failing to pot a ball in 3 shots will lose you the frame 
unless your opponent also fails to do this. 
 
The game can be played by one or two players, with the one-player game consisting of a sequence of 20 
different table layouts, each requiring its own style to win. Two-player games can take place on any 
of these layouts or one of your own design using the inbult table editor. Shot direction, speed and 
spin can be set on a general level. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
Other Systems : Amstrad CPC,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/angleball 
 
 
$end


$info=Nightmare on Elm Street, A (5222),
$<a href="http://www.mobygames.com/game/c64/a-nightmare-on-elm-street"</a>
$bio
 
 
Nightmare on Elm Street, A (5222) (c) 1989 Westwood Associates / Monarch Software 
 
Based on the famous movie, A Nightmare of Elm Street is an action game, where you choose one of the 
five characters and try to free your friends from the grasp of the evil Freddy Krueger. 
 
You start on the city streets, where you have to find Freddy's house while avoiding Freddy himself. 
Once you're inside, you're free to explore the many floors of the house. You have to find your 
friends before Freddy kills them 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : DOS 
SOURCE : http://www.mobygames.com/game/c64/a-nightmare-on-elm-street 
 
 
$end


$info=Annals of Rome (315),
$<a href="http://www.mobygames.com/game/c64/annals-of-rome"</a>
$bio
 
 
Annals of Rome (315) (c) 1987 Personal Software Services / Personal Software Services 
 
Annals of Rome begins in 273BC and sets you as a Roman senator, with the ultimate aim of colonizing 
as much of the known world as possible, and retaining that power against Carthaginians, Vandals,  
Parthians, Persians and all the other world forces. You have a strong army at your disposal, and can 
direct your generals as to which countries they attempt to invade. 
 
The game is turn-based, and these turns operate in phases, beginning with the economic circumstances 
of population and tax income being decided - it's recommended to keep taxation taxing low unless 
things become desperate. The game then updates you on the statuses of your generals, and give you the 
chance to redistribute them to other parts of your kingdom. 
 
Officers may rebel and cause a civil war - fortunately this can usually be pre-empted. More serious 
are attempts to take land from other civilizations, which take place in order and include conflicts 
between other groups. These, like every element of the game, are accurately historically modeled and 
variable in time-span as a result. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/annals-of-rome 
 
 
$end


$info=Anna's Gram (13260),
$<a href="http://www.mobygames.com/game/c64/annas-gram"</a>
$bio
 
 
Anna's Gram (13260) (c) 1987 
 
This game was a recurring feature on several of Softdisk's disk subscriptions 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Apple II,DOS 
SOURCE : http://www.mobygames.com/game/c64/annas-gram 
 
 
$end


$info=Another World (319),
$<a href="http://www.mobygames.com/game/c64/another-world"</a>
$bio
 
 
Another World (319) (c) Dec, 1991 X-ample Architectures / CP Verlag 
 
San Francisco 2016. A series of earthquakes has damaged several nuclear power plants, and the 
subsequent nuclear contamination has forced the survivors to flee underground. Their only hope to get 
off the continent is to use newly developed matter transporters. However, these transporters require 
certain types of crystals to work. Since men cannot survive on the surface, the task of collecting 
the crystals is assigned to a cyborg. 
 
You take control of the cyborg and must collect different types of crystals in a number of 
side-scrolling levels, while fighting off mutated animals. Your cyborg can jump, shoot and use smart 
bombs that damage everything on screen. From time to time, extras appear that replenish some of your 
health or improve your weapon. If your weapon is at maximum power, you can also collect additional 
smart bombs. 
 
The main task of each level is to collect crystals and use them in one of the teleporters that can be 
found at each end of a level. 
There are three types of crystals that are used for different purposes. Green crystal teleport you to 
the other end of a level. Red crystals take you to another level and blue crystals are needed to get 
to another continent. Usage of the crystals is rather complicated as each crystal has a different 
charge and they have to be put into the right slot of the teleporters. Not paying attention to the 
charge may even cause the transporter to explode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/c64/another-world 
 
 
$end


$info=Ant Attack (321),
$<a href="http://www.mobygames.com/game/c64/ant-attack"</a>
$bio
 
 
Ant Attack (321) (c) 1984 Quicksilva Ltd. / Quicksilva Ltd. 
 
An early isometric game that predates Ultimate's classic Knight Lore by a year. Used what it called 
the "softsolid 3d" algorithm to represent a large scrolling city from a switchable isometric 
perspective. The city, identified in the inlay blurb as Antescher, a combination of Ant and Escher, 
the famous visual paradox artist, is teeming with deadly giant ants. The player controls a boy or a 
girl and races around the city trying to find his/her lost half while jumping on structures to avoid 
the ants, or fighting the insects by either jumping on them or throwing grenades. 
 
Ant Attack, like most games of its time, was created almost solely by a single programmer, who also 
designed the graphics and sound. This game had a unique visual appeal in a time before isometric 
action-adventures became all the rage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 2.5 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/ant-attack 
 
 
$end


$info=APB - All Points Bulletin (332),
$<a href="http://www.mobygames.com/game/c64/apb"</a>
$bio
 
 
APB - All Points Bulletin (332) (c) 1989 Atari Games Corporation / Domark Software, Inc. 
 
You are police officer Bob, whose aim is to apprehend a certain quota of criminals (litterbugs, 
speeders and the like) each day. This is done by chasing them and sounding your siren at them - in 
some cases they will need ramming off the road.  There are also hardened criminals to catch - if you 
can get one of these to confess, your day's work is considered done. 
 
The game's action is presented with an overhead view of your squad car. Car upgrades are available, 
to be brought from your reward money. You earn Demerits by crashing, wrongly arresting innocents, or 
failing to meet your quota. Too many demerits and it is game over. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,Lynx,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/apb 
 
 
$end


$info=Apollo 18 - Mission to the Moon (338),
$<a href="http://www.mobygames.com/game/c64/apollo-18-mission-to-the-moon"</a>
$bio
 
 
Apollo 18 - Mission to the Moon (338) (c) 1987 Artech / Accolade, Inc. 
 
Apollo 18 simulates a fictional mission to the Moon in the early 1980's, following on from the last 
real flight (Apollo 17) before NASA cancelled the program. One of the game's key features was 
digitised speech, which sounds crackly like a real mission controller would. Telemetry screens 
provide realism, with the player having to set items and computer programs to get the crucial GO 
signal. 
 
The game is split into several sequences. First is launch, where pressing the button to stop a moving 
bar at the right point determines success. Course corrections and an orbital rendezvous (to undock 
the lunar module) are next. The player had to land the module safely on one of three possible landing 
sites before running out of fuel. The moonwalk was next, and must be completed in a set time before 
returning to orbit. On the way home the astronaut performs a spacewalk to capture and repair a 
satellite. Finally there is the tense re-entry sequence and splashdown. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : DOS 
SOURCE : http://www.mobygames.com/game/c64/apollo-18-mission-to-the-moon 
 
 
$end


$info=Apple Cider Spider (340),
$<a href="http://www.mobygames.com/game/c64/apple-cider-spider"</a>
$bio
 
 
Apple Cider Spider (340) (c) 1984 Sierra On-Line, Inc. / Sierra On-Line, Inc. 
 
The player as a spider has to make their way through several obstacles to the top of an apple cider 
conveyor. Therefore the apples on the conveyor, the squeezing mechanisms and various living creatures 
disturb the player. Jumping over obstacles and climbing the thick threads, the player struggles 
doughtily, gaining points and progressing from level to level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Apple II 
SOURCE : http://www.mobygames.com/game/c64/apple-cider-spider 
 
 
$end


$info=Aquaplane (349),
$<a href="http://www.mobygames.com/game/c64/aquaplane"</a>
$bio
 
 
Aquaplane (349) (c) 1983 Quicksilva Ltd. / Quicksilva Ltd. 
 
Aquaplane is a side-scrolling action game loosely based around water skiing. You control a motor 
boat, which must be steered around the hazards and accelerated as necessary. However, the real 
challenge is that  the man behind it moves with it, but often in subtly different directions, meaning 
that smaller gaps can be quite treacherous to move through. On the first stage, the hazards are mere 
rocks, but you'll soon have to account for motorboats, yachts and sharks moving across your path. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.8 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/aquaplane 
 
 
$end


$info=Question of Sport, A,
$<a href="http://www.mobygames.com/game/c64/a-question-of-sport"</a>
$bio
 
 
Question of Sport, A (c) 1988 Elite Systems Ltd. / Elite Systems Ltd. 
 
This is the game of the long running BBC quiz show of the same name. Two teams of three battle 
against each other by answering sports questions. 2 Points are awarded for answering your question 
correctly. If you answer incorrectly the opposing team get a chance to answer it but for only 1 
point. There are 6 rounds including picture board, what happened next and a quickfire buzzers round. 
 
Contestants are displayed as digitized faces and each contestant specialises in a certain sport. Team 
captains get to choose which sport they wish to specialise in from a choice of ten. 
 
There are 5 question blocks so that if questions start to repeat you can load the next one to extend 
gameplay life. After the last round the scores are totted up and the winner is the team with the most 
points. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Amstrad CPC,Atari ST,BBC Micro,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/a-question-of-sport 
 
 
$end


$info=Arachnophobia (353),
$<a href="http://www.mobygames.com/game/c64/arachnophobia"</a>
$bio
 
 
Arachnophobia (353) (c) 1991 BlueSky Software, Inc. / Walt Disney Computer Software, Inc. 
 
This simple action game is based on the Hollywood movie "Arachnophobia", produced by Steven 
Spielberg. 
 
South-american spiders have overrun a large area in some areas of the United States. It's your task 
to clean the infested farms, houses or public buildings by using an very effective pesticide called 
"Toxi-Max". One of the most useful devices your character can use is an arachno-detector indicating 
approaching vermin. 
The player spite is controlled from a side-view and basically only needs to use his toxic pesticide 
in time to defend himself from attacking spiders, just like a simple reaction game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Amstrad CPC,DOS 
SOURCE : http://www.mobygames.com/game/c64/arachnophobia 
 
 
$end


$info=Arcade Classics (361),
$<a href="http://www.mobygames.com/game/c64/arcade-classics__"</a>
$bio
 
 
Arcade Classics (361) (c) 1987 Firebird Software Ltd. / Firebird Software Ltd. 
 
Compilation including new versions of four classic arcade games: 
 
1. Asteroids 
2. Snakes 
3. Space Invaders 
4. Space Wars 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
SOURCE : http://www.mobygames.com/game/c64/arcade-classics__ 
 
 
$end


$info=Arcade Force Four,
$<a href="http://www.mobygames.com/game/c64/arcade-force-four"</a>
$bio
 
 
Arcade Force Four (c) 1988 Atari Games Corporation|Namco Limited|U.S. Gold Ltd. / U.S. Gold Ltd. 
 
This compilation contains Gauntlet & The Deeper Dungeons, 
Metro Cross, Road Runner and 
Indiana Jones and the Temple of Doom. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/arcade-force-four 
 
 
$end


$info=Arcade Fruit Machine - Cash and Grab,
$<a href="http://www.mobygames.com/game/c64/arcade-fruit-machine"</a>
$bio
 
 
Arcade Fruit Machine - Cash and Grab (c) 1990 Zeppelin Games Limited / Zeppelin Games Limited 
 
Simulation of slot machine. Player throws several coins in the slot and begins his career. During the 
improvement of his skill player completes CASH'n'GRAB feature, where he must collect numbers chosen 
during gambling to complete all letters. Completing this feature, player is allowed to choose one 
from three bonuses (Pick a Win, Fruit Step, Win Spins) or three misses (Skill Stop, Cash Pot, Hudge 
Pot). Also he tries to complete CASH RUN feature. During every steps of gambling player can cancel 
gambling or collect feature. Finishing the career player updates his bank (in UK pounds). 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Other Systems : Amiga,Amstrad CPC,Atari 8-bit,Atari ST,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/arcade-fruit-machine 
 
 
$end


$info=Arcadia (369),
$<a href="http://www.mobygames.com/game/c64/arcadia"</a>
$bio
 
 
Arcadia (369) (c) 1983 
 
Arcadia is a space shoot 'em up along the lines of Galaxians and Space Invaders. You have a ship at 
the bottom of the screen. Enemy ships come at you in waves scrolling across the screen from right to 
left. 
There are eight levels. When the last level has been completed the game cycles to level one again and 
continues with no increase in difficulty. 
You get an extra life if you clear 4 waves. They keep on coming and the object is to get a high 
score. 
 
Interesting key mapping on this game:  the bottom row of keys moves left & right, but they are mapped 
alternately so Z, C, B, M and SPACE move you right while CAP SHIFT, X, V, N, and  SYMBOL SHIFT move 
you left. The middle row of keys (A, S, D, etc) power the thrusters while the top row (Q, W, E, etc) 
fire the dual lasers 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Hot Seat 
Other Systems : VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/arcadia 
 
 
$end


$info=Archers, The (375),
$<a href="http://www.mobygames.com/game/c64/archers"</a>
$bio
 
 
Archers, The (375) (c) 1986 Level 9 Computing, Ltd. / Mosaic Publishing 
 
Events in the rural village of Ambridge have enthralled BBC Radio 4 listeners since 1950. The 
computer game re-creation casts you as one of the scriptwriters. The game is split into four parts, 
in which you control Jack Woolley, Elizabeth Archer, Eddie Grundy and Nelson Gabriel in turn. Guide 
each character through their decisions (from 3 multiple-choices), with the aim of choosing the most 
listener-friendly choices. Your choices affect the show's rating directly, as well as changing the 
forthcoming plot much more than in The Secret Diary of Adrian Mole. 
 
Characters can be removed from the show depending on how you develop certain storylines, but make 
sure not to axe the popular ones. Avoid offending special-interest groups, as the BBC comes down hard 
on writers who generate complaints. 
 
In some versions you can play the four parts individually 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Hot Seat 
Other Systems : Amstrad CPC,Atari 8-bit,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/archers 
 
 
$end


$info=Archon II - Adept (380),
$<a href="http://www.mobygames.com/game/c64/archon-ii-adept"</a>
$bio
 
 
Archon II - Adept (380) (c) 1984 Free Fall Associates / Electronic Arts, Inc. 
 
The sequel to the classic Archon, Archon II: Adept features a more complex board and enhanced 
gameplay. 
 
Each side plays as an Adept - a powerful wizard with the ability to cast spells against other Adepts 
and his summonings - and must defeat the other side, either Chaos or Order, by attacking him/her with 
summoned Elementals or Demons. Each side can summon 4 unique elementals at a time or choose from 4 
demons, common to both. 
 
Gameplay is similar to the original, reminiscent of a chess-like board game, requiring strategy, but 
with arcade elements, especially when two adepts confront each other face-to-face. The board also 
shifts from time to time, making the strategy less predictable. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.9 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/archon-ii-adept 
 
 
$end


$info=Archon (378),
$<a href="http://www.mobygames.com/game/c64/archon-the-light-and-the-dark"</a>
$bio
 
 
Archon (378) (c) 1984 Free Fall Associates / Electronic Arts, Inc. 
 
Archon: The Light and the Dark is a strategic board game with some similarities to chess. Two sides, 
a light one and a dark one, consisting of 18 pieces each compete on a board divided into (9 by 9) 
squares. You win the game by having one of your units on each of the five powerpoint squares or by 
removing all opposing pieces from the board. 
 
However, you can't just remove a piece from the board by landing on it. When two pieces clash, the 
outcome is decided in the battle arena during one-on-one real-time combat (just like in Star Control, 
also by Paul Reiche III). If the real-time combat takes place on a dark square, the dark monster gets 
a health bonus (longer life bar). On a light square the light side gains an advantage. There are also 
some squares whose color changes over time (from afternoon, to dusk, to night, to dawn etc.), which 
adds an extra layer of strategy to the game. 
 
Unlike chess the two sides are not identical. Both sides consist of mythological creatures. For 
example the light side has among others unicorns, valkyries and a djinni while the dark side features 
basilisks, banshees and manticores. The differences are not just cosmetic. Two special pieces are the 
light wizard & the dark sorceress, they can both cast magical spells like: imprison a unit on the 
board, shift the flow of time (change day/night cycle to your advantage), bring one unit back from 
the dead etc. 
 
The different pieces have their own movement restrictions regarding the number of squares they're 
allowed to travel on the board and whether or not they can jump over other units (like the knight in 
chess). Units also behave different in combat 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 4.1 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Macintosh,NES,PC-88,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/archon-the-light-and-the-dark 
 
 
$end


$info=Arc of Yesod, The (357),
$<a href="http://www.mobygames.com/game/c64/arc-of-yesod"</a>
$bio
 
 
Arc of Yesod, The (357) (c) 1985 Thor Computer Software / Thor Computer Software 
 
In Nodes of Yesod, a monolith was discovered on the moon that transferred data vital to earth's 
security to an alien planet. After an attempt to destroy the monolith failed, it was transported to 
its creators the Ariatans. Now it is up to Charlie to travel to the planet Ariat and prevent the 
Ariatans from accessing the data. 
 
Gameplay in Arc of Yesod is very similar to its predecessor. Seen from a side-scrolling perspective, 
Charlie has to explore many large caverns, filled with enemies and transporters, and find eight 
crystals that he hopes will help him destroy the monolith for good. To get rid of his enemies, he can 
once again control a device similar to the mole in Nodes of Yesod. Pressing up on the joystick 
releases a small sphere that can be moved across the screen (while Charlie stands still) and shoot at 
enemies. Once again, there are enemies that are immune to the sphere, including a spaceman who, when 
touched, takes away one of Charlie's crystals. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/arc-of-yesod 
 
 
$end


$info=Arctic Fox (382),
$<a href="http://www.mobygames.com/game/c64/arcticfox"</a>
$bio
 
 
Arctic Fox (382) (c) 1986 Dynamix, Inc. / Electronic Arts, Inc. 
 
In 2005, aliens have taken over Antarctica. You are sent in to combat them with the new super tank, 
the Slye-Hicks MX-100, Codename: Arcticfox. 
 
Arcticfox is a futuristic-based 3D tank simulation game where your overall goal is to destroy the 
invading aliens' main fortress before Arcticfox is destroyed. 
 
Enemy targets come in all sorts of shapes and sizes: planes, tanks, recon sleds and other important 
targets such as communication towers, atmosphere converters, etc. Your state-of-the-art killing 
machine is equipped with a cannon, guided missiles and mines at your disposal in addition to radar 
and forward/aft view-screens to detect your enemy advances. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.0 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,DOS,PC-98,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/arcticfox 
 
 
$end


$info=Ardok the Barbarian (385),
$<a href="http://www.mobygames.com/game/c64/ardok-the-barbarian"</a>
$bio
 
 
Ardok the Barbarian (385) (c) 1986 Beam Software Pty., Ltd. / Spinnaker Software Corporation 
 
Ardok the Barbarian is the US release of Asterix and the Magic Cauldron. Since the comic character 
Asterix is mainly known in Europe, the main character was turned into a more common Barbarian for 
this release. The plot and the gameplay is identical. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/c64/ardok-the-barbarian 
 
 
$end


$info=Arkanoid (398),
$<a href="http://www.mobygames.com/game/c64/arkanoid"</a>
$bio
 
 
Arkanoid (398) (c) 1987 Taito Corporation / Imagine Software 
 
The original Breakout concept involves controlling a bat at the bottom of the screen and using it to 
catch and direct a ball so as to hit all the bricks which are arranged at the top of the screen. It 
was unpopular for over a decade, before Taito revived it with some new ideas in this arcade game. 
 
The game's plot redefines the bat as a Vaus spaceship, the ball as an energy bolt, and the bricks 
form a mysterious wall stopping the ship from progressing to safety. 
 
By the mid-80s, power-ups were popular in most types of arcade games, and Arkanoid features them. 
They are caught by positioning the bat below them as they fall (meaning that you risk missing the 
ball if you go for them at the wrong time). The power-ups include lasers (which are mounted to each 
side of the ship and allow you to shoot out the blocks), a catching device (so as to be able to fire 
the ball off at a different angle every time you hit it) and one that slows the ball.... sorry, 
bolt.... down. Needless to say, the game inspired tonnes of clones, few of which added anything else. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.9 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari 8-bit,Atari ST,BBC 
Micro,DOS,Macintosh,MSX,NES,PC-88,PC-98,TRS-80 CoCo,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/arkanoid 
 
 
$end


$info=Arkanoid - Revenge of Doh (399),
$<a href="http://www.mobygames.com/game/c64/arkanoid-ii-revenge-of-doh"</a>
$bio
 
 
Arkanoid - Revenge of Doh (399) (c) 1989 Taito Corporation / Taito Corporation 
 
Revenge of Doh is a direct sequel to the original arcade smash Arkanoid. Along with improved graphic 
engine, better sound and music, better hardware support and more levels, Revenge of Doh also features 
a built-in editor and allows you to create your own level sets! 
 
Revenge of Doh continues Arkanoid's plot as follows, directly taken (including typoes) from the game: 
 
A long time period passed and the dimension controlling force Doh has again come back to life. 
Occupying the huge starship Xorg, it has entered our universe from a different dimension. Mixtec, 
Arkanoid type spaceship, has lauched the craft Vaus II to make a preemptive attack on Xorg. 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
Controls : Joystick (Digital)|Keyboard|Mouse 
Score : 3.7 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari ST,DOS,MSX,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/arkanoid-ii-revenge-of-doh 
 
 
$end


$info=Arktyczne Polowanie (14381),
$<a href="http://www.mobygames.com/game/c64/arktyczne-polowanie"</a>
$bio
 
 
Arktyczne Polowanie (14381) (c) 1994 L.K. Avalon 
 
Arktyczne Polowanie (Arctic Hunt) is an action game which puts you in the metaphorical shoes of Emil 
the penguin. His task on each level is to come back to his home igloo to bring fishes to his family. 
 
Each level is composed of floating ice floes 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/c64/arktyczne-polowanie 
 
 
$end


$info=Armalyte (411),
$<a href="http://www.mobygames.com/game/c64/armalyte"</a>
$bio
 
 
Armalyte (411) (c) 1988 Cyberdyne Systems / Thalamus Ltd 
 
In the Delta region of space, the remnants of a long forgotten war remain - far beyond what those in 
the Terran system were used to. This technology is potentially valuable, but retrieving it from the 8 
sectors will involve a lot of blasting and dodging. 
 
Viewed from the side and scrolling horizontally, the game is in a similar vein to R-Type and Life 
Force / Salamander. Extra weapons are gained by shooting crystals and then collecting the resultant 
pod.  Weapons on offer including lasers firing vertically and outwardly, as well as faster weaponry 
recharging. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Score : 3.5 
Other Systems : Amiga,Atari ST 
SOURCE : http://www.mobygames.com/game/c64/armalyte 
 
 
$end


$info=Armourdillo (412),
$<a href="http://www.mobygames.com/game/c64/armourdillo"</a>
$bio
 
 
Armourdillo (412) (c) 1987 Codemasters / Codemasters 
 
For centuries, the peaceful planet of Mobanti lived in total isolation and tranquility, and had no 
understanding of war and destruction until an alien race from a distant galaxy known as the Milky Way 
invaded them. Mobantians had no way of defending themselves, so it was clear that extinction was just 
around the corner unless action was taken. 
 
The leader sent out scouts, who were wise in the ways of disguise and dexterity, to penetrate their 
strongholds to find out the secrets of warfare. The few scouts that has returns from their mission 
said that their world had been at wall throughout the entire evolution, and advances in technology 
meant that they developed weapons that were too powerful enough for their leaders to handle, and in 
one confrontation they destroyed their own planet. The scouts went on to say that they were the last 
survivors from that planet they called Earth. 
 
Mobanti's crust has very little metal, and that is way Mobantians did not built machines. Instead, 
the scientists have used biological technology to create living structures in the society. They have 
combined their old technology with this new machine's technology to create Armourdillo, Mobanti's 
first - and hopefully last – fighting machine. 
 
Armourdillo must be driven to the far left of each city to pick up survivors – by deactivating a 
force field and picking up the pods that contain the survivors - and drive them to the emergency 
escape tunnel on the far right. Only one survivor can be carried at any given time, and while it is 
doing this, the machine will be attacked by the alien forces, but Armourdillo has a unlimited supply 
of missiles which can be used to destroy them. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/armourdillo 
 
 
$end


$info=Army Moves (16272),
$<a href="http://www.mobygames.com/game/c64/army-moves"</a>
$bio
 
 
Army Moves (16272) (c) 1987 Dinamic Software / Thunder Mountain 
 
Army Moves is a one-player game which is divided into two parts. In part one, you drive a jeep and 
must avoid collision with other jeeps and being shot at by helicopters. Then, you fly around in a 
helicopter and the oject is to bring down airplanes without being shot at by the airplanes 
themselves, submarines, and any other ground fire. Make sure you land on the pad near the end. 
 
In part two, you start out in the jungle and must jump from rock to rock without crashing into 
toucans (shoot at them to make them fly higher) and being blown to bits. Then you have to make your 
way to the general's offices shooting soldiers on the way, and finally, locate the secret documents. 
When you complete the seven sections of Army Moves, you'll receive a higher bonus. 
 
Some versions have a high score table to record your achievements. The second section must be loaded 
seperately, using a code attained from completing part one, on some versions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/army-moves 
 
 
$end


$info=Arnie (419),
$<a href="http://www.mobygames.com/game/c64/arnie"</a>
$bio
 
 
Arnie (419) (c) 1992 Zeppelin Games Limited / Zeppelin Games Limited 
 
A succession of terrorists must be wiped out to keep the planet safe. That job falls to Arnie, a big 
musclebound hero of Germanic origin. 
 
The game's levels each scroll horizontally, as opposed to the isometric view used in the sequel. They 
see you trying to find positions to attack the minions, before finally reaching the end of level 
targets. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 4.0 
Other Systems : Amiga 
SOURCE : http://www.mobygames.com/game/c64/arnie 
 
 
$end


$info=Arnie II (420),
$<a href="http://www.mobygames.com/game/c64/arnie-2"</a>
$bio
 
 
Arnie II (420) (c) 1993 Zeppelin Games Limited / Zeppelin Games Limited 
 
Arnie 2 is an isometric action game. Although it's obvious to which Hollywood actor the game's name 
alludes, Arnie 2 is not a licensed title and not based on any movie. 
 
It is the sequel to the Amiga / C64 platform game Arnie (1992). Unlike the previous title it has been 
developed in-house by Zeppelin 
 
Fast reflexes and a lust for violence are required for success here. Your average muscleman shoots 
and bombs his way through four enemy-infested territories: Shut down a chemical plant by blowing up 
enough pipeline valves. Clear an airfield from enemy soldiers, tanks and helicopters. Climb from 
battleship to battleship in a hostile harbor. And finally, rescue as many prisoners as possible from 
a jungle POW camp. 
 
Naturally, the levels are crawling with enemies: from simple infantry armed with rifles, mortars or 
rocket launchers to MG teams, missile batteries and tanks. Most of the opponents are stationary and 
stolidly fire in a single direction 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,DOS 
SOURCE : http://www.mobygames.com/game/c64/arnie-2 
 
 
$end


$info=Arnie's America's Cup Challenge (421),
$<a href="http://www.mobygames.com/game/c64/arnies-americas-cup-challenge"</a>
$bio
 
 
Arnie's America's Cup Challenge (421) (c) 1986 Micro Forté Pty. Ltd. / U.S. Gold Ltd. 
 
Yachting’s most prestigious event is brought to life in this simulation of the 24.3 mile course off 
Perth that it used at the time. As in the real event, you will have to navigate accurately and steer 
precisely, using Genoa and spinnaker winching in your 12-metre yachts. 
 
You can choose between 7 pre-set nations or enter your own name. Before you compete, you will see the 
course maps the wind conditions, and must choose your sails based on this information. The 
constantly-moving sea helps guide you. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Other Systems : Amstrad CPC 
SOURCE : http://www.mobygames.com/game/c64/arnies-americas-cup-challenge 
 
 
$end


$info=Arrow of Death - Part 1 (423),
$<a href="http://www.mobygames.com/game/c64/arrow-of-death-part-i"</a>
$bio
 
 
Arrow of Death - Part 1 (423) (c) 1983 
 
Brian Howarth's second Mysterious Adventure follows on from your success in retrieving the Golden 
Baton. Peace was initially ensured, but the baton has subsequently become tarnished, and now radiates 
evil. Crop failures and illness are now rampant throughout the land. 
 
The only solution is to find the Arrow of Death (in this game) and assemble it. Armour, an orb and an 
eagle are among the helpful objects in completing your quest. The game is largely one of exploration 
and object manipulation, with little combat. 
 
These games used the Scott Adams adventure engine, and thus also have the same features - a basic 
2-word parser, small vocabulary, and brief descriptions. They were similar to other adventures of the 
time. 
 
 
- TECHNICAL - 
 
Other Systems : Atari 8-bit,Browser,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/arrow-of-death-part-i 
 
 
$end


$info=Arrow of Death - Part 2 (424),
$<a href="http://www.mobygames.com/game/c64/arrow-of-death-part-ii"</a>
$bio
 
 
Arrow of Death - Part 2 (424) (c) 1983 
 
Arrow of Death Part II is the third game in the Mysterious Adventure series of illustrated text 
adventures by Brian Howarth.This is the continuation of the previous game, Arrow of Death. Following 
the events of that game, the player now has all of the pieces of the Arrow of Death, which can 
destroy his enemy. However, the Fletcher who knows how to assemble it correctly has been kidnapped by 
Xerdon. The player will have to Travel through unfamiliar lands with exotic plant-life and many 
threatening creatures in order to rescue the Fletcher and safeguard your people. 
 
These games used the Scott Adams adventure engine, and thus also have the same features - a basic 
2-word parser, small vocabulary, and brief descriptions. They were similar to other adventures of the 
time. 
 
 
- TECHNICAL - 
 
Other Systems : Atari 8-bit,Browser,TRS-80,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/arrow-of-death-part-ii 
 
 
$end


$info=Artillery Duel (432),
$<a href="http://www.mobygames.com/game/c64/artillery-duel"</a>
$bio
 
 
Artillery Duel (432) (c) 1983 Xonox / Xonox 
 
In this two player game each player controls an artillery gun set in a mountain landscape with the 
goal of destroying the other player. Players take turns firing at each other 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Score : 4.5 
Other Systems : Atari 2600,ColecoVision,VIC-20 
SOURCE : http://www.mobygames.com/game/c64/artillery-duel 
 
 
$end


$info=Artura (434),
$<a href="http://www.mobygames.com/game/c64/artura"</a>
$bio
 
 
Artura (434) (c) 1989 Sentient Software Inc. / Arcadia Systems, Inc. 
 
Artura is a side-scrolling platform game.  The game semi-utilizes the mythology of King Arthur in 
that you play as Artura, son of the Pendragon.  Your goal is rescue Nimue, apprentice to Merdyn, from 
your evil half-sister Morgause. 
 
You will battle numerous horrible creatures such as spiders and bats with your axe and avoid deadly 
traps while attempting to gain access to Morgause's castle. You will also search for 6 runes, which 
contain spells, that you must find in order to free Nimue. Artura contains 4 maze-like levels that 
are so complicated that poster sized map of the levels is included with the game. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/artura 
 
 
$end


$info=Asterix and the Magic Carpet,
$<a href="http://www.mobygames.com/game/c64/asterix-and-the-magic-carpet"</a>
$bio
 
 
Asterix and the Magic Carpet (c) 1987 Coktel Vision / Coktel Vision 
 
The game is based on famous comics, animations and  movies series about brave independent Gauls, who 
drink magic power potions and fight with Romans. 
 
This time Asterix and Obelix fly on the magic carpet to India with Cacofonix, whose song can make the 
rain for the friendly Indian villagers. But during the travel he lost his voice. Now Asterix and 
Obelix have to find the cure for Cacofonix' voice and rescue Princess Orinjade, who will be 
sacrificed by evil Hoodunnit if it isn't raining. 
 
During the game you watch the static cartoon scenes and choose the answers to progress in your 
travel. Sometimes you need an action, so it is action sequences in the game, for example, to defend 
the village from the robbers, etc. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/asterix-and-the-magic-carpet 
 
 
$end


$info=Asterix and the Magic Cauldron (445),
$<a href="http://www.mobygames.com/game/c64/asterix-and-the-magic-cauldron"</a>
$bio
 
 
Asterix and the Magic Cauldron (445) (c) 1986 Beam Software Pty., Ltd. / Melbourne House 
 
Goscinny and Uderzo’s cartoon characters are from the only Gaullish village in 50BC able to resist 
the Roman invasion. They can do this due to Getafix the druid’s magic potion, however the cauldron 
used to make this has been smashed into several pieces. Can brave Asterix and overweight Obelix find 
the pieces? 
 
In this arcade adventure, it all comes down to you. The fifty screens you must explore take in your 
home village, a Roman encampment, and the forests in between. You have five pieces of wild boar, and 
these are used as you become hungry. 
 
Contact with wild boars or Roman soldiers triggers a one-on-one fight with punches and kicks. 
Defeating a boar earns you another piece of food, to restore energy once all lives are gone. Some 
sections are blocked until you collect their keys. 
 
In the US version the character Asterix was replaced by a barbarian and the game's title was changed 
to Ardok the Barbarian. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/asterix-and-the-magic-cauldron 
 
 
$end


$info=Astonishing Adventures of Mr. Weems and the She Vampires, The (5062),
$<a href="http://www.mobygames.com/game/c64/astonishing-adventures-of-mr-weems-and-the-she-vampires"</a>
$bio
 
 
Astonishing Adventures of Mr. Weems and the She Vampires, The (5062) (c) 1987 RamJam Corporation, The 
/ Piranha 
 
In this top-view shooter with similarities to Gauntlet, Mr. Weems has set out to kill the She 
Vampires in their mansion, which is split into six levels. These include many locked doors for which 
keys must be found, plus teleporters and secret paths. 
 
Weems' main foes are bats and monsters, strategically placed inside coffins, and regenerating when 
you re-enter a room. Contact with these drains his blood, although fortunately there are replacement 
vials of this to be found. He is armed with a garlic-firing gun, plus limited numbers of garlic 
pills, which make enemies avoid him. 
 
The first five levels feature the objects required to kill the She Vampires — a crucifix, large 
garlic piece, stake, mirror and mallet. Once they are killed, he must make his escape, facing all 
those bats and monsters again. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/astonishing-adventures-of-mr-weems-and-the-she-vampires 
 
 
$end


$info=Astro Chase (458),
$<a href="http://www.mobygames.com/game/c64/astro-chase"</a>
$bio
 
 
Astro Chase (458) (c) 1984 First Star Software, Inc. / First Star Software, Inc. 
 
As pilot of a spaceship, your job is to save the planet Earth! Eight mega mines are slowly homing in, 
and you need to destroy them all before they reach Earth. Trying to stop you are a variety of flying 
saucers which will constantly be chasing you around the planet. Your ship is equipped with lasers 
which can be used to destroy enemy saucers and the mega mines. Located throughout the space around 
Earth are eight shield depots 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.8 
Other Systems : Atari 5200,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/c64/astro-chase 
 
 
$end


$info=A-Team, The (9357),
$<a href="http://www.mobygames.com/game/c64/a-team_"</a>
$bio
 
 
A-Team, The (9357) (c) 1985 Courbois Software / Courbois Software 
 
In this game, players control a soldier who must shoot four massive heads that belong to those of the 
four characters from the series. Each head shoots back, and contact with their bullets result in a 
loss of life. Once the heads are destroyed, the players proceed to the next level. As players 
progress to new levels, the speed of each head increases, making it difficult for players to avoid 
bullets. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/a-team_ 
 
 
$end


$info=Athena (475),
$<a href="http://www.mobygames.com/game/c64/athena"</a>
$bio
 
 
Athena (475) (c) 1987 SNK Corporation / Imagine 
 
Athena, the Goddess of Wisdom, has grown tired of her life within the castle and ventures into the 
Fantasy World beyond the castle walls. Strange and fearsome creatures will attack you at every turn, 
but you will find weapons along the way: a ball and chain, a bow and arrow, and a mighty sword.  You 
can also put on wings and take to the sky, or become a mermaid to explore the ocean depths. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.8 
Other Systems : NES,Windows,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/athena 
 
 
$end


$info=Atomic Robo-Kid (484),
$<a href="http://www.mobygames.com/game/c64/atomic-robo-kid"</a>
$bio
 
 
Atomic Robo-Kid (484) (c) 1990 UPL Co., Ltd / Activision (UK) Limited 
 
As the half-human half-cyborg flying machine of the title, you are faced with 28 levels to clear of 
enemies. The gameplay is horizontally scrolling. Your unit is able to fly and then hold at a certain 
level in space. Defeated enemies often release gems, which can be collected towards power-ups. These 
include more powerful or multi-directional firing. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Atari ST,Genesis,TurboGrafx-16 
SOURCE : http://www.mobygames.com/game/c64/atomic-robo-kid 
 
 
$end


$info=Atomino (13871),
$<a href="http://www.mobygames.com/game/c64/atomino"</a>
$bio
 
 
Atomino (13871) (c) 1991 Play Byte / Psygnosis Limited 
 
Build molecules out of the atoms provided - but watch for double, triple or four way atoms that will 
stop you from completing your task! 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/atomino 
 
 
$end


$info=Atomix (486),
$<a href="http://www.mobygames.com/game/c64/atomix"</a>
$bio
 
 
Atomix (486) (c) 1990 TaleSoft / ariolasoft GmbH 
 
Atomix is a puzzle game. On each level, you are given a couple of atoms, and your task is to arrange 
them into a specific shapes. 
 
In a top-down view, you see all the atoms available for you to move, and all the directions they can 
connect to. Down below on the left side is a small picture of what you must get. That picture 
represents some molecular structure that you must complete by moving atoms horizontally and 
vertically. Once you move your atom, it won't stop unless it bumps into something, so you have to use 
other atoms as blockades to prevent it from going into unwanted areas. 
 
There are over 50 levels, and you have limited time for each level. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/atomix 
 
 
$end


$info=ATV - All Terrain Vehicle Simulator (492),
$<a href="http://www.mobygames.com/game/c64/atv-simulator"</a>
$bio
 
 
ATV - All Terrain Vehicle Simulator (492) (c) 1987 Codemasters Software Company Limited, The / 
Codemasters Software Company Limited, The 
 
Viewed side on, and with a split screen 2-player option, this game simulated the then-new All Terrain 
Vehicles in an action-based way. The game features a succession of courses, which must be navigated 
in 30 seconds. You must run to the vehicle initially, and will also have to manually remount if you 
fall off - all costing you more precious time. Careful use of the wheelies and jumps is crucial to 
completion. Each hazard must be taken at the right speed, which you'll learn through experience. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving|Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Score : 3.2 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/atv-simulator 
 
 
$end


$info=Auf Wiedersehen Monty (494),
$<a href="http://www.mobygames.com/game/c64/auf-wiedersehen-monty"</a>
$bio
 
 
Auf Wiedersehen Monty (494) (c) 1987 Gremlin Graphics Software Ltd. / Gremlin Graphics Software Ltd. 
 
In Monty On the Run the intrepid coal thief Monty Mole fled to the rocky island of Gibraltar. 
However, the Intermole agency is on to him, and his only hope of escape is to trek across Europe, 
collecting enough cash to buy the Greek island of Montoss and live there in luxury. 
 
This is Monty's third game, and the structure is similar to the previous two. It's platform and 
ladders based, with 80 screens each representing some area of Europe - the Eiffel Tower and the 
Leaning Tower of Pisa are among the identifiable landmarks. 
 
There are different ways of travelling through the levels - some bouncy platforms coupled with a new 
super-leap move allow for big progress to be made, while Monty can also suspend from the ceilings and 
dodge his way across. Monty can now fall without being hurt, although landing on water can cause 
multiple lives to be lost in quick succession. 
 
There are many items to collect  - the most important are Eurocheques for money and airplane tickets. 
Once on a plane you must fight off the encroaching Intermole planes for extra points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amstrad CPC,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/auf-wiedersehen-monty 
 
 
$end


$info=Autoduel (504),
$<a href="http://www.mobygames.com/game/c64/autoduel"</a>
$bio
 
 
Autoduel (504) (c) 1986 ORIGIN Systems, Inc. / MicroProse Software, Inc. 
 
A unique RPG based on Steve Jackson Games board game "Car Wars."  You are an average joe starting off 
in New York, and the object is to maximize money and maximize prestige, while doing story-based 
missions.  Side quests are also available for pay, as well as being able to compete in the arena for 
more money and prestige. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Role-Playing (RPG)|Simulation 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.4 
Other Systems : Amiga,Apple II,Atari 8-bit,Atari ST,DOS,Macintosh 
SOURCE : http://www.mobygames.com/game/c64/autoduel 
 
 
$end


$info=Auto Mania - Manic Mechanic (503),
$<a href="http://www.mobygames.com/game/c64/automania"</a>
$bio
 
 
Auto Mania - Manic Mechanic (503) (c) 1984 Mikro-Gen Ltd / Mikro-Gen Ltd 
 
Welcome to the world of Wally Week with his first game. 
 
Wally works on a car assembly line. In this platform type game you must help Wally build a series of 
ten cars. Each car consist of six parts that are distributed all around the stock room and you must 
collect them, and then go to the assembly area to place the parts in 
their correct positions on the car. Sound simple enough, but this is a computer game so nothing is as 
it looks. The factory is populated with robots, bouncing tyres and air cooling blades which kill on 
contact so It's going to be a long working day. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/automania 
 
 
$end


$info=Avenger (509),
$<a href="http://www.mobygames.com/game/c64/avenger_"</a>
$bio
 
 
Avenger (509) (c) 1986 Gremlin Graphics Software Ltd. / Gremlin Graphics Software Ltd. 
 
In the sequel to The Way of the Tiger, Yaemon the Grand Master of Flame is the villain of the piece. 
He has killed your foster-father Naijish and stolen the Scrolls of Kettsuin. 
 
Your quest to recover the scroll and avenge your father's death is viewed from above and 
superficially resembles Gauntlet. You start outside the  Quench Heart Keep, and must initially find 
enough keys in the grounds and connected buildings to penetrate it, and then kill each of the 3 
guards. 
 
There are other prey including spiders to fend off - these know how to home in on you. You are armed 
with a limited number of Shuikch to shoot from distance 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Score : 3.7 
Other Systems : Amstrad CPC,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/avenger_ 
 
 
$end


$info=View to a Kill, A (8402),
$<a href="http://www.mobygames.com/game/c64/a-view-to-a-kill-the-computer-game"</a>
$bio
 
 
View to a Kill, A (8402) (c) 1985 Softstone Ltd / Domark Group Ltd. 
 
You are James Bond and you must stop Max Zorin from destroying Silicon Valley and dominating the 
microchip market. This game will take you to Paris and San Francisco. In Paris you will need to chase 
Mayday in your vehicle as she parachutes down to her extraction point. In San Francisco, you will get 
to go to City Hall and go to an abandoned mine where you must disarm a bomb. If the bomb is not 
disarmed a huge earthquake will occur and Silicon Valley will be flooded. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.8 
Other Systems : Amstrad CPC,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/a-view-to-a-kill-the-computer-game 
 
 
$end


$info=Avoid the Noid (513),
$<a href="http://www.mobygames.com/game/c64/avoid-the-noid"</a>
$bio
 
 
Avoid the Noid (513) (c) 1989 BlueSky Software, Inc. / ShareData, Inc. 
 
Avoid the Noid is an advertisement ploy for Domino's Pizza. You are a pizza delivery boy who must 
deliver a pizza to Doom Industries while the creature Noid is set to prevent him from acheiving this 
goal. You must deliver the pizza to the top floor in 30 minutes or less, or the customer will get a 
discount and you will lose your job. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.8 
Other Systems : DOS 
SOURCE : http://www.mobygames.com/game/c64/avoid-the-noid 
 
 
$end


$info=SkateRock (6854),
$<a href="http://www.mobygames.com/game/c64/awesome-earl-in-skaterock"</a>
$bio
 
 
SkateRock (6854) (c) 1986 Zig Zag Creations / Bubble Bus Software 
 
Skate Rock is a side-scroller similar to Paperboy, only on a skateboard.  You must navigate the 
streets and sidewalks, collecting flags before the time runs out to complete each level, dodging 
pedestrians, cars, and obstacles along the way.  If and when you make it through all 10 levels, you 
will at last join the coveted ranks of the Slime Rat Skaters! 
 
Skate Rock was one of the earliest skateboarding video games, capturing the feel of 80s street 
skateboarding. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amstrad CPC,DOS 
SOURCE : http://www.mobygames.com/game/c64/awesome-earl-in-skaterock 
 
 
$end


$info=Axe of Rage (10580),
$<a href="http://www.mobygames.com/game/c64/axe-of-rage"</a>
$bio
 
 
Axe of Rage (10580) (c) 1988 Palace Software, LTD. / Epyx, Inc. 
 
In the sequel to Barbarian / Death Sword, the Wizard Drax is back after previous your defeat of him. 
But this time, you're not alone. The princess you saved back then has taken up a sword and joined 
your cause! Now, it's more than a death match. You have to explore into the many tunnels in his 
dungeon, defeat the dangerous monsters that come between you and cold steel to Drax's throat. 
 
The game has similar game play to the original, but with a different challenge. Various monsters will 
come and attack you, but each have different approaches in order to defeat them. For example, You 
can't overhead chop a monster that's shorter than your axe. There are 4 levels of dungeons to explore 
before you reach Drax at the final stage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,BBC Micro,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/axe-of-rage 
 
 
$end


$info=Axis Assassin (516),
$<a href="http://www.mobygames.com/game/c64/axis-assassin"</a>
$bio
 
 
Axis Assassin (516) (c) 1983 
 
A mix of Tempest and Asteroids, Axis Assassin has you piloting a space ship across a series of grids, 
blasting away at the Master Arachnid and his army. Armed with only lasers and a single "Pulse Bomb" 
per level (which wipes out all enemies on the screen), your ship can travel up, down, left, and right 
across the grid, avoiding enemies and the webs they weave. Destroy all the enemies and you'll be 
sucked down the grid and onto the next level. Release a Pulse Bomb when the Master Arachnid appears 
and you'll be transported to The Nest, where you have a chance to earn an extra ship. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Apple II,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/c64/axis-assassin 
 
 
$end


$info=Aztec (517),
$<a href="http://www.mobygames.com/game/c64/aztec"</a>
$bio
 
 
Aztec (517) (c) 1984 Datamost, Inc. / Datamost, Inc. 
 
Aztec is an Indiana Jones type adventure game featuring our hero's quest to recover a valuable Jade 
Idol from a maze. Armed with only three sticks of dynamite and a pistol, our hero must get by traps, 
animals (lots of snakes and panthers), and natives, and find a way to make it out alive. 
 
The value of the Idol is set on the level of difficulty and declines as the game progresses. Thus, 
the player is awarded with the speed of which a successful recovery can be made. Multiple commands 
allow for freedom of movement, and expand the adventuring side of the game. The animation used 
several frames for each creature. 
 
Although the game is somewhat easy on the lower levels of difficulty, the game appears impossible on 
the highest of the 8 skill levels. The creatures in the maze increase in number and speed, and tend 
to want to follow you around more. This is difficult however if you want to go to the lower level and 
there's a hungry jaguar waiting for you. 
 
You walk around exploring boxes and "trash piles". Sometimes a box contains something useful such as 
a machete, pistol, bullets, dynamite, a health potion, or the idol. Sometimes it contains skulls or 
bones, or even nothing at all. 
 
The game features some unusual traps. You can walk into a room and the walls start moving in on you, 
or the ceiling starts dropping on your head. If you don't make it out in time, your toast. 
 
When you die, you have the option of restarting using the maze you just died in. That way, all of 
your exploring is not wasted. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Apple II,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/c64/aztec 
 
 
$end


$info=Aztec Challenge (518),
$<a href="http://www.mobygames.com/game/c64/aztec-challenge"</a>
$bio
 
 
Aztec Challenge (518) (c) 1983 Cosmi Corporation / Cosmi Corporation 
 
The player must reach and explore an Aztec temple while avoiding a variety of dangerous obstacles.  
Each level is like a whole different game, with different challenges and different types of scrolling 
and exploration.  The game starts with an over-the-shoulder view of the player running a gauntlet of 
spear-throwing natives towards a pyramid which rises on the horizon.  Once this is reached, a 
vertically-scrolling staircase with falling rocks must be traversed, and then there are rooms to 
explore and deadly aquatic wildlife to avoid (among other dangers) before the game is through.  
Players looking for the adventuring equivalent of an Epyx sports game should enjoy this one. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.8 
Other Systems : Atari 8-bit,VIC-20 
SOURCE : http://www.mobygames.com/game/c64/aztec-challenge 
 
 
$end


$info=Aztec Tomb (519),
$<a href="http://www.mobygames.com/game/c64/aztec-tomb"</a>
$bio
 
 
Aztec Tomb (519) (c) 1983 Alligata Software Ltd. / Alligata Software Ltd. 
 
In Aztec Tomb, the player has the task of finding the entrance to an Aztec tomb. Various tasks need 
to completed in the meantime, and these tasks include escaping from a house, avoiding an element, 
crossing a river, and exploring an island. The screen consists of a graphical representation of the 
room, a list of the objects in the room, and an area where the player can enter one- or two-word 
commands necessary to progress through the game. During the game, players can access their inventory 
and save or load a game in the process. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
SOURCE : http://www.mobygames.com/game/c64/aztec-tomb 
 
 
$end


$info=B1 Nuclear Bomber (526),
$<a href="http://www.mobygames.com/game/c64/b-1-nuclear-bomber"</a>
$bio
 
 
B1 Nuclear Bomber (526) (c) 1983 Microcomputer Games, Inc. / Avalon Hill 
 
In B-1, you have to "fly" a B-1 bomber to it's destination, and destroy the target of the mission. 
 
You input text commands to control your bomber's altitude, course, radar, weapons, and so on. And, of 
course, the USSR will try to stop you from bombing their targets, with an arsenal of MiGs and SAMs, 
and they are dealt with by the use of electronic counter-measures, evasive actions, or by shooting 
them down. 
 
The game ends when it reaches a logical conclusion, either by deploying your bombs and getting far 
enough away, returning to base, or being destroyed. After this, you get a short summary, and an 
option to play again. 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
Controls : Keyboard 
Score : 4.0 
Other Systems : Apple II,Atari 8-bit,Commodore PET/CBM,DOS,TI-99/4A,TRS-80,VIC-20 
SOURCE : http://www.mobygames.com/game/c64/b-1-nuclear-bomber 
 
 
$end


$info=B-24 (522),
$<a href="http://www.mobygames.com/game/c64/b-24-combat-simulator"</a>
$bio
 
 
B-24 (522) (c) 1987 Strategic Simulations, Inc. / Strategic Simulations, Inc. 
 
A simulation of WW2 air-warfare in which the player flies a B-24 as part of the 460th Bomber Group 
missions to Ploesti in Romania. The game operates on several levels, and the player will be required 
to act as a pilot, copilot, navigator, engineer and bombardier at different stages of each mission. 
The performance of your B-24 influences the effectiveness of your Group, Wing and ultimately the Air 
Force itself. B-24 is a simulator with a difference - you control your bomber (and the Group) from a 
top-down perspective rather than from a 1st person perspective. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : Top-Down 
Other Systems : Apple II,DOS 
SOURCE : http://www.mobygames.com/game/c64/b-24-combat-simulator 
 
 
$end


$info=Baal (527),
$<a href="http://www.mobygames.com/game/c64/baal"</a>
$bio
 
 
Baal (527) (c) 1989 Psyclapse / Psygnosis Limited 
 
Baal is a monster who has stolen a war machine.  You, as leader of the "Time Warriors" must destroy 
his minions, collect the war machine pieces (they flash yellow), and destroy Baal. You can use 
joystick or keyboard. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/baal 
 
 
$end


$info=Baby Blues (528),
$<a href="http://www.mobygames.com/game/c64/baby-blues"</a>
$bio
 
 
Baby Blues (528) (c) 1994 Game On|Magic Disk / CP Verlag 
 
In Baby Blues the player controls a crosshair and must use it to protect the baby from wildlife such 
as eagles, spiders, and worms 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.1 
SOURCE : http://www.mobygames.com/game/c64/baby-blues 
 
 
$end


$info=Baby Jack (529),
$<a href="http://www.mobygames.com/game/c64/baby-jack"</a>
$bio
 
 
Baby Jack (529) (c) 1989 The Final Byte Softwareproductions / Double Density 
 
Bomb Jack provides the inspiration for this action game. Our hero must thrust around single screen 
levels collecting every gem and avoiding contact with the many nasties that guard them. Levels have 
less ledges and more open spaces than Bomb Jack. 
 
A bonus is awarded depending on how quickly you clear the screen. You have five lives 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/baby-jack 
 
 
$end


$info=Baby of Can Guru, The (531),
$<a href="http://www.mobygames.com/game/c64/baby-of-can-guru"</a>
$bio
 
 
Baby of Can Guru, The (531) (c) 1987 Rainbow Arts Software GmbH / Rainbow Arts Software GmbH 
 
The Baby of Can Guru is a Trial&Error-style game, in which the player controls a kangaroo that has to 
jump its way through screen after screen, avoiding obstacles and enemies that become increasingly 
difficult. Timing is crucial, as the kangaroo has no health bar and dies from one hit. Points are 
received for each completed screen, and although there is no time limit in the game, the number of 
points the player receives depend on how long it takes to complete a screen. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/c64/baby-of-can-guru 
 
 
$end


$info=Back to Nature (539),
$<a href="http://www.mobygames.com/game/c64/back-to-nature"</a>
$bio
 
 
Back to Nature (539) (c) 1982 Commodore / Commodore 
 
In this game, the player controls a frog who must eat bugs to survive. This can be done by using the 
1-9 keys to control the frog's mouth and width of his tongue. The farther he has to reach, the more 
energy he uses. There are ten skill levels. The higher the skill level, the faster the bugs will 
travel and the more energy the frog consumes. The game is over when the frog loses all its energy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
SOURCE : http://www.mobygames.com/game/c64/back-to-nature 
 
 
$end


$info=Back to Reality (540),
$<a href="http://www.mobygames.com/game/c64/back-to-reality"</a>
$bio
 
 
Back to Reality (540) (c) 1986 Mastertronic Ltd. / Mastertronic Ltd. 
 
You control an astronaut who is wearing his spacesuit and jetpack. The object of this game is to get 
out of a maze inside a planet. The maze is comprised of different rooms, and, more often than not, 
each room has a monster that you need to avoid. When you come in contact with a monster, or use your 
jetpack, your fuel level decreases. When the fuel gauge is empty, you will lose one of your lives. 
 
Along the way, you will pass containers that store various chemicals, and you will be able to carry 
only one chemical at once, but you can switch the chemicals around. Some of the chemicals can be 
mixed together to create other chemicals and explosions. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC 
SOURCE : http://www.mobygames.com/game/c64/back-to-reality 
 
 
$end


$info=Back to the Future (541),
$<a href="http://www.mobygames.com/game/c64/back-to-the-future_"</a>
$bio
 
 
Back to the Future (541) (c) 1986 Electric Dreams Software / Electric Dreams Software 
 
Based on the 1985 time travel flick, Electric Dreams' Back to the Future for the Commodore 64 (and 
ported to the ZX Spectrum) differs significantly from LJN's version on the NES. 
 
The player takes control of teenager Marty McFly 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 0.9 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/back-to-the-future_ 
 
 
$end


$info=Back to the Future II (542),
$<a href="http://www.mobygames.com/game/c64/back-to-the-future-part-ii"</a>
$bio
 
 
Back to the Future II (542) (c) 1990 Images Software Ltd. / Image Works 
 
Back to the Future II is a collection of five arcade and puzzle games. 
 
Based on the second installment of the popular Hollywood series Back to the Future, this movie 
conversion has Marty McFly and Doc Brown travel through time to stop their arch-rival Biff from 
changing the future. The game consists of five parts, each inspired by one of the movie's most 
memorable scenes: 
 
1. Hoverboard Chase: A Paperboy clone without newspapers, but with isometric levels and lots of 
   enemies to dodge. 
2. Jennifer Rescue: Guide Marty's girlfriend Jennifer out of the house without her meeting one of 
   the four family members. Open and close doors to make the persons go from one room to the next in 
   this top-down puzzle sequence. 
3. Beat Biff: A side-scrolling beat-em-up sequence in the tradition of Double Dragon. Fight your 
   way through a grim 1985 by jumping, hitting and kicking at Biff's lackeys. 
4. Band Puzzle: Rearrange the mixed-up parts of an animated picture of the school band in this 
   sliding block puzzle. The clock is ticking. 
5. Hoverboard Chase 2: Another hoverboard sequence, similar to the first one, only this time set 
   in 1955. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.4 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/back-to-the-future-part-ii 
 
 
$end


$info=Back to the Future Part III (543),
$<a href="http://www.mobygames.com/game/c64/back-to-the-future-part-iii"</a>
$bio
 
 
Back to the Future Part III (543) (c) 1991 Probe Software Ltd. / Image Works|Mirrorsoft Ltd. 
 
Back to the Future III is a collection of four arcade games. Marty McFly and Doc Brown have traveled 
back through time to the year 1885 - and they're soon deep in trouble when they face "Mad Dog" 
Tannen's gang and have to find a way to return to the present. This game takes four scenes from the 
Hollywood movie Back to the Future III and turns them into arcade sequences: 
 
1. Buckboard Chase: Doc Brown goes horseback in an attempt to save Hill Valley's lovely school 
   teacher Clara. This game of quick ducking, jumping and shooting alternates between a 
   side-scrolling and a top-down perspective. 
 
2. Shooting Gallery: The name says it all. A classic game of aim-and-shoot, spiced up by hidden 
   extras and bonus targets. 
 
3. Pie Throwing: Meet the Mad Dog gang. They have guns, and you have... cream pies. It's an 
   isometric version of the shooting gallery, only with ammo. And the targets shoot back. 
 
4. The Train: Basically a side-scrolling beat-em-up on train wagons with some ducking and jumping. 
   Get rid of the mechanics and collect speed logs to push the engine to a magic 88 mph. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,Genesis,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/back-to-the-future-part-iii 
 
 
$end


$info=Bad Blood (550),
$<a href="http://www.mobygames.com/game/c64/bad-blood"</a>
$bio
 
 
Bad Blood (550) (c) 1991 ORIGIN Systems, Inc. / ORIGIN Systems, Inc. 
 
A nuclear war has turned the world into a wasteland. The pure-blooded humans have retreated in large 
cities while mutants live in small villages on the plains where they make a living by hunting the 
many monsters. Now one of the human leaders, Lord Dominix, wants to start a war to wipe out all the 
"bad-blooded" mutants. Your village chief has assigned you with the task of preventing this war. 
 
Bad Blood is a top-down action-adventure. You can not create your own character but have to pick one 
of the three predefined ones: Varrigg (a strong green mutant who fights with his bare hands), Dekker 
(a human male armed with a knife) or Jakka (she looks human but can shoot laser beams from her eyes 
like Cyclops of X-Men fame). The choice you make has only a limited impact on gameplay and storyline. 
 
Gameplay consists of exploring the world map, visiting several cities and villages, talking with 
NPCs, picking up items and new weapons (like shotguns, grenades, Uzis etc.) and lots of real-time 
combat. Bad Blood lacks character stats and character development. The game has a day-night cycle 
which influences the amount of monsters on the plains and whether or not you can talk with some NPCs. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : DOS 
SOURCE : http://www.mobygames.com/game/c64/bad-blood 
 
 
$end


$info=Bad Dudes vs. Dragon Ninja (15952),
$<a href="http://www.mobygames.com/game/c64/bad-dudes"</a>
$bio
 
 
Bad Dudes vs. Dragon Ninja (15952) (c) 1988 Data East Corporation / Data East USA, Inc. 
 
This six-level action game was converted from a Data East coin-op. The gameplay involving beating a 
succession of guys to complete the level, then an end-of-level bad guy. The action takes place on two 
different levels of the screen, which can be jumped across or navigated using ladders. Moves such as 
punches and kicks are on offer. The control method makes jumping sideways quite tricky. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,DOS,MSX,NES,Zeebo,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/bad-dudes 
 
 
$end


$info=BadLands (554),
$<a href="http://www.mobygames.com/game/c64/badlands"</a>
$bio
 
 
BadLands (554) (c) 1990 Atari Games Corporation / Domark Software Ltd.|Tengen Inc. 
 
Badlands continued the Super Sprint lineage, but moved the game into a futuristic post-apocalyptic 
setting. The races consist of 3 souped-up cars toughing it out over 4 laps on one of the 8 tracks, 
which are viewed from above. Two human players can take part, but only the winner continues without 
using up credits, so you will only see the early races in two-player mode. 
 
You are armed with guns, which can be used to slow opposing cars. During the races spanners can be 
collected, which are then cashed in for upgraded turbos, improved weaponry and engine upgrades. 
Hazards on the later tracks include ramps, bridges, buildings collapsing onto the track and barriers 
which open and close in a random sequence. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari ST,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/badlands 
 
 
$end


$info=Bad Street Brawler (15385),
$<a href="http://www.mobygames.com/game/c64/bad-street-brawler"</a>
$bio
 
 
Bad Street Brawler (15385) (c) 1988 Beam Software Pty., Ltd. / Mindscape, Inc. 
 
Side-scroller in which you get to beat up innocent people. Although it's seems kind of strange, the 
game is just that: walk around the street as a wrestler wannabe and beat up grannies, blind men, 
gorillas and other bystanders. But try not to get beaten as the granny attempts to give you some of 
your own medicine by flailing her purse at you. 
 
Kicks and punches are your basic moves at first, but as the game progresses and you advance levels, 
new moves and attacks become available, and new people to beat up as well. It's public mayhem way 
before the likes of Grand Theft Auto. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,DOS,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/bad-street-brawler 
 
 
$end


$info=Bagitman (559),
$<a href="http://www.mobygames.com/game/c64/bagitman"</a>
$bio
 
 
Bagitman (559) (c) 1986 Valadon Automation / Aardvark Action Software 
 
You are a robber, whose goal is to collect bags of money in each of the three scenes and dump them in 
your wheelbarrow, while avoiding miners and moving railcars. You can deal with the miners by using a 
pickaxe to knock them unconscious for a few seconds. If you are trying collect a money bag but a 
railcar gets in your way, you can cling onto the ceiling while it passes by. If you drop off the 
handholds on the ceiling at the right time, you can also ride the railcar to avoid the miners. 
 
Once you do collect all the bags of money in one scene, you simply move your wheelbarrow to the next 
scene. In fact, you can go between the 3 scenes at will 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.2 
Other Systems : TRS-80 CoCo 
SOURCE : http://www.mobygames.com/game/c64/bagitman 
 
 
$end


$info=Ballblazer (573),
$<a href="http://www.mobygames.com/game/c64/ballblazer"</a>
$bio
 
 
Ballblazer (573) (c) 1985 Lucasfilm Games LLC / Activision, Inc. 
 
In the year 3037, the most competitive sport in the known universe is Ballblazer. For the first time 
ever, humans from the planet Earth have won the right to compete in the final round of the Ballblazer 
Championship, to fight for Earth's honor and the title Masterblazer! 
 
Ballblazer is a 3D futuristic soccer-like game, where the player (inside a Rotofoil) is set on a 
one-on-one 1,155 square playing field (the Grid). The objective of the player to kick a floating ball 
(Plasmorb) inside the opponent's goal (Goalbeams). A player may compete against a human or computer 
opponent. 
 
The Rotofoil is equipped with a multi-purpose forcefield. This forcefield when in short distance of 
the Plasmorb will act as a pull field, automatically pulling the Plasmorb towards to player. When a 
player in possession of the Plasmorb shoots, the forcefield will act as push field and launches the 
ball. When the match starts, the player must move down field and attempt to gain possession of the 
Plasmorb using the joystick and blast the Plasmorb to an intended direction. 
 
The player should also be aware that the Goldbeams move slightly every second and the distance 
between them will shrink. The highest scoring goals are goals made when Goldbeams have disappeared 
across the horizon (Over The Horizon/OTH shots). A player may also attempt to steal possession of a 
Plasmorb by rushing beside the opponent and blast the Plasmorb away. The game ends when time runs out 
or a player wins 10 consecutive goals. If the game ends in a draw, over-time will apply and the first 
player to score will win the game. 
 
Scoring 
 
Close-in goals - 1 point 
Goals near Goldbeams - 2 points 
OTH shots - 3 points 
Players may steal points from each other by making goals. 
The total combined score of both players cannot accede more than 10 points. 
A player winning 10 consecutive points automatically wins the game. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 2.6 
Other Systems : Amstrad CPC,Apple II,Atari 5200,Atari 7800,Atari 8-bit,MSX,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/ballblazer 
 
 
$end


$info=Ball Crazy (566),
$<a href="http://www.mobygames.com/game/c64/ball-crazy"</a>
$bio
 
 
Ball Crazy (566) (c) 1987 Firm, The / Mastertronic Group Ltd. 
 
Erik the ball must bounce around the screen in this action game. The  screens have several ledges, 
each of which changes colour when Erik touches it. The goal is to change them all to a specified 
colour, while avoiding the Chasers which try to stop him (despite the name, their movement paths are 
random). This must be done 4 times on each of the 8 levels, as a new layer of bricks are added above 
the old ones once they're finished. Several bonus items are around to make the task easier. - 
invincibility, extra lives, automatic layer completion, and bonus points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/ball-crazy 
 
 
$end


$info=The Ball Games Pack,
$<a href="http://www.mobygames.com/game/c64/ball-games-pack"</a>
$bio
 
 
The Ball Games Pack (c) 1991 Addictive Games Ltd|Anco Software Ltd. / Prism Leisure Corporation Plc 
 
The Ball Games Pack is an compilation including the following 4 games: 
 
1. Challenge Golf 
2. Football Manager 
3. Head Coach 
4. Kick Off 
 
 
- TECHNICAL - 
 
Genre : Sports|Strategy 
Perspective : Side-Scrolling 
SOURCE : http://www.mobygames.com/game/c64/ball-games-pack 
 
 
$end


$info=Ball Game, The (567),
$<a href="http://www.mobygames.com/game/c64/ball-game"</a>
$bio
 
 
Ball Game, The (567) (c) 1991 Esprit Software Programs Ltd. / Electronic Zoo 
 
This puzzle game features four players, any number of which can be human or computer, and is viewed 
from an isometric perspective. The basic gameplay is very similar to Virgin's Spot license. Your aim 
is to take control of the largest area of the board, which is done by moving your pieces so as for 
them to be next to pieces of another colour, which will then become your colour. There are three 
types of move – short moves which also see you retain the square you were in, jumps in which you lose 
the previous square, and moves using the teleporting device to move a larger distance. There are over 
100 levels, which needn't be played in sequence. The board layouts feature gaps in, which must be 
incorporated into your strategy, to ensure that you don't leave a space next to a large number of 
your pieces, which would allow an opponent to swallow them up. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Isometric 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/ball-game 
 
 
$end


$info=Ballistix (582),
$<a href="http://www.mobygames.com/game/c64/ballistix"</a>
$bio
 
 
Ballistix (582) (c) 1989 Reflections Interactive Limited / Psygnosis Limited 
 
Psygnosis' Ballistix is an arcade game in which you have to manipulate a ball in order to score a 
goal with your opponent. To do this, you will control an arrow that defines a direction, and pressing 
the fire key will launch a ball from this arrow in the direction the arrow points to 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 4.0 
Other Systems : Amiga,Atari ST,BBC Micro,DOS,Electron,TurboGrafx-16 
SOURCE : http://www.mobygames.com/game/c64/ballistix 
 
 
$end


$info=Ballyhoo (599),
$<a href="http://www.mobygames.com/game/c64/ballyhoo"</a>
$bio
 
 
Ballyhoo (599) (c) 1986 Infocom, Inc. / Infocom, Inc. 
 
Mystery text adventure in which you play a disillusioned circus goer who decides to help find the 
owner's kidnapped daughter. 
 
"Standard" difficulty level. 
 
Original C=64 Grey Box Contents: 
The Traveling Circus That Time Forgot Inc. Official Souvenir Program, Circus Ticket (Sec.24 Row AA 
Seat 4), Purple Circus Balloon, Advertising Card for Dr. Nostrum's Wondrous Curative. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Score : 3.1 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Atari ST,DOS,Macintosh,MSX,TRS-80,TRS-80 CoCo 
SOURCE : http://www.mobygames.com/game/c64/ballyhoo 
 
 
$end


$info=Baltic 1985 - When Superpowers Collide (9868),
$<a href="http://www.mobygames.com/game/c64/baltic-1985"</a>
$bio
 
 
Baltic 1985 - When Superpowers Collide (9868) (c) 1984 Strategic Simulations, Inc. / Strategic 
Simulations, Inc. 
 
Third of SSI's "When Superpowers Collide" series. Similar to the "Germany 1985" game, this 
installment focuses on a NATO rescue of the besieged city of West Berlin. There is only one scenario. 
The player controlling the West Berlin after a certain number of game turns is the winner. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Keyboard 
Other Systems : Apple II 
SOURCE : http://www.mobygames.com/game/c64/baltic-1985 
 
 
$end


$info=Bandana City (606),
$<a href="http://www.mobygames.com/game/c64/bandana-city"</a>
$bio
 
 
Bandana City (606) (c) 1984 Interceptor Micros / Interceptor Micros 
 
As the good sheriff of Bandana County, your job is to collect enough gold so that you can marry the 
mayor's daughter. Stopping you from doing this are a wide range of enemies, such as hamburgers, video 
nasties, gophers, giant spiders, the Sitting Bull Bikers, telephones, monitors and more. Each day is 
split into two sections. The first section has you basically avoiding enemies while collecting money 
bags, which come in both blue and pink. The blue money bags you have to get, and the pink ones you 
have to avoid. If you try to get a pink one, then you will lose a life. 
 
The second section involves you riding a horse across the screen, while shooting enemies that get in 
your way. If a bullet comes in contact with an enemy, then it is stunned and returned to its starting 
position. If you come into contact with an enemy or touch a fence, you will lose one of your lives. 
Lose all of them and you are doomed to spend the rest of your days on Boot Hill. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/bandana-city 
 
 
$end


$info=Bandits (608),
$<a href="http://www.mobygames.com/game/c64/bandits"</a>
$bio
 
 
Bandits (608) (c) 1983 
 
Your job is to guard the supplies at the lunar base. Bandits of various sorts arrive in waves and 
descend, trying to get the goods. Armed with  a mobile laser gun and some shielding, you score points 
by blasting the bandits. 
 
Bandits has 28 levels of play. You begin with 5 ships and acquire a bonus ship for every 5,000 
points. The game is similar to Space Invaders. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.5 
Other Systems : Apple II,Atari 8-bit,VIC-20 
SOURCE : http://www.mobygames.com/game/c64/bandits 
 
 
$end


$info=Bangers & Mash (610),
$<a href="http://www.mobygames.com/game/c64/bangers-and-mash"</a>
$bio
 
 
Bangers & Mash (610) (c) 1994 Ocean Software Ltd. / Ocean Software Ltd. 
 
In Bangers and Mash, you control Jonny who needs to collect three sausages and take them to his dog, 
Mash, while avoiding enemies known as Jimpys. If you come in contact with one of the Jimpys, then the 
sausages are stolen and you lose a life. 
 
If a Jimpy follows you around, you can either pass through a series of gates that will alter the path 
or drop a maximum of two sausages. But if you choose to do the latter, you cannot pick up the sausage 
again, it will disappear in a few seconds, and you receive less points than you do giving all three 
to Mash. 
 
You will advance a level when you have given Mash all the sausages in the current one. The game ends 
when you run out of lives. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/bangers-and-mash 
 
 
$end


$info=Bangkok Knights (612),
$<a href="http://www.mobygames.com/game/c64/bangkok-knights"</a>
$bio
 
 
Bangkok Knights (612) (c) 1987 System 3 Software, Ltd. / System 3 Software, Ltd. 
 
From the humble peasant farmers of Thailand came one of the 
world's most devastating forms of combat, Thai Boxing - the 
fastest, meanest and most exciting full contact sport in the 
world of martial arts. 
 
In this unique simulation of Muay Thai (Thai Boxing) you must 
fight your way from the cliff ledge above your village, through 
the jungle and into the streets of Bangkok. Only after 
defeating all the street-wise opponents will you be granted the 
right to fight in the famous Lumpini stadium, here you will 
encounter the greatest exponents of the sport, the Bangkok 
Knights. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.6 
Other Systems : Amiga,Atari ST 
SOURCE : http://www.mobygames.com/game/c64/bangkok-knights 
 
 
$end


$info=West Bank (8548),
$<a href="http://www.mobygames.com/game/c64/bank-panic"</a>
$bio
 
 
West Bank (8548) (c) 1986 Sanritsu Denki Co., Ltd. / Gremlin Graphics Software Ltd. 
 
Bandits are holding up a bank and have taken people hostage, and as a gunslinger, it's your job to 
shoot them. The bank has 12 doors, and the bandits are behind each one of them. When they pull a gun 
out at you when you open a door, you have only a few seconds to shoot them before they shoot you. If 
you shoot them too early (ie: before he sticks his gun out at you), it is considered unfair, and you 
won't score any points, but if you're too late, he'll shoot you and you lose one of your three 
lives.If you waste too much time, a bandit will come out from one of the doors and stick dynamite on 
it. You must then shoot the dynamite to get rid of it. 
 
If you're lucky, either a man or a woman will throw you a bag of gold coins. If you shoot any of 
these people by accident, you also lose a life. More often than not, the person will throw his/her 
hands up, saying "I haven't got anything". That's when they will be replaced by bandits. 
 
Some men will carry three to five pieces of gold on top of their heads, and shooting at all of the 
gold will award you with a bag of gold coins. Others will be tied up with rope. If you shoot the 
rope, there's more money for you, because not only will you receive one bag of gold coins, but you'll 
get three bags of gold coins. 
 
There are more than ten rounds in Bank Panic, and each one ends when a person behind all 12 doors was 
able to throw you a bag of gold coins. The rounds get difficult the further you get. For example, in 
later rounds, a few bandits will block your shot, and you have to then shoot twice. Also, regardless 
of what round you're on, you can shoot so many bandits before time runs out. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.6 
Other Systems : Amstrad CPC,MSX,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/bank-panic 
 
 
$end


$info=Barbarian (616),
$<a href="http://www.mobygames.com/game/c64/barbarian"</a>
$bio
 
 
Barbarian (616) (c) 1987 Psygnosis Limited / Psygnosis Limited 
 
In this game you play the role of a barbarian who must navigate his way through dangerous dungeons. 
The game is played from a third person side scrolling perspective and also has platform jumping parts 
to it. The barbarian is controlled by using left and right on the joystick to move and up and down is 
used to scroll through the various commands at the bottom of the screen. 
When a command is highlighted pressing fire will perform that action thus saving on extra buttons 
being needed to play. There are two weapons at your disposal. A sword which you start the game with 
and later a bow which is handy for long range attacks. There are many traps to avoid and various 
monsters who have different attack patterns. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.9 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/barbarian 
 
 
$end


$info=Barbie (621),
$<a href="http://www.mobygames.com/game/c64/barbie_"</a>
$bio
 
 
Barbie (621) (c) 1984 A. Eddy Goldfarb and Associates / Epyx, Inc. 
 
Barbie gets a phone call from her boyfriend Ken, asking her if she wants to go somewhere with him. 
Where Ken says depends on the current game being played, and can include going to the prom, going out 
to dinner, going to the pool, playing tennis, working out at the gym, or having a picnic. 
 
You control Barbie, and your job is to get her ready by going shopping and selecting dresses, 
swimwear, shoes, hairstyle, and other outfits. This can be done by stopping her car in front of a 
store and going in. You use the joystick to move the "hand" over the various items in the store. You 
can also select its color and pattern. Clicking on these will cause Barbie to wear it. If you change 
you mind, you can change into something else. When you wear something you do not need, there is no 
way that you can remove it. 
 
One of these might not be relevant to the situation, so common sense should tell you what you really 
need. Once you are done with all of this, you travel back to Barbie's house where you can find out if 
you have the right outfit. If you did, then you are shown a picture of Barbie and Ken having a good 
time. Otherwise, you are faced with the next situation. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/barbie_ 
 
 
$end


$info=Bard's Tale III, The - Thief of Fate (624),
$<a href="http://www.mobygames.com/game/c64/bards-tale-iii-thief-of-fate"</a>
$bio
 
 
Bard's Tale III, The - Thief of Fate (624) (c) 1988 Interplay Productions, Inc. / Electronic Arts, 
Inc. 
 
This sequel begins in Skara Brae - recently reduced to ruins by Tarjan, the Mad God of game one. A 
series of seven quests must be solved before you can track him down and do him in. Missions involve a 
wider variety of puzzle types due to a new command that permits you to use objects and artifacts. 
Other improvements include auto-mapping, new character classes, magic spells and dungeon levels (84 
of them!) that vary in size and shape. You also get to visit more exotic lands than in the previous 
installments, for each quest takes place in its own universe: a forest world, a frozen wasteland, and 
one that's linked via time warps to different times on earth, from ancient Rome to the Nazis' Berlin. 
Characters from the previous games may be imported into this one. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 3.9 
Other Systems : Amiga,Apple II,DOS,PC-98 
SOURCE : http://www.mobygames.com/game/c64/bards-tale-iii-thief-of-fate 
 
 
$end


$info=Bard's Tale II, The - The Destiny Knight (623),
$<a href="http://www.mobygames.com/game/c64/bards-tale-ii-the-destiny-knight"</a>
$bio
 
 
Bard's Tale II, The - The Destiny Knight (623) (c) 1986 Interplay Productions, Inc. / Electronic 
Arts, Inc. 
 
The sequel to the popular RPG Bard's Tale. After your characters defeated the wizard Mangar the Dark 
and freed Skara Brae from eternal winter, all seemed well in the world. Fortunately for your 
employment prospects, the evil Archmage Lagoth Zanta shows up and splits the Destiny Wand into seven 
pieces, scattering them all over the land. The Destiny Wand has protected the lands for 700 years, 
and without it the realm will fall into chaos. Thus it falls upon your party to reforge the Destiny 
Wand. Also, one among you must ascend to the position of Archmage and use the wand to defeat Lagoth 
Zanta. 
 
Bard's Tale 2 uses the same engine as the original with similar gameplay, but takes place in a much 
larger game world, featuring several different cities (instead of just Skara Brae). You can generate 
new characters or import characters from the previous Bard's Tale. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 4.1 
Other Systems : Amiga,Apple II,Apple IIgs,DOS,NES,PC-98 
SOURCE : http://www.mobygames.com/game/c64/bards-tale-ii-the-destiny-knight 
 
 
$end


$info=Basil the Great Mouse Detective (637),
$<a href="http://www.mobygames.com/game/c64/basil-the-great-mouse-detective"</a>
$bio
 
 
Basil the Great Mouse Detective (637) (c) 1987 
 
Based on the 1986 Walt Disney animated movie, the story revolves around a mouse named Basil who lives 
in the basement of the famous Sherlock Holmes residence 221B Baker Street.  Basil's friend Dr. Dawson 
has been kidnapped by the villainous Professor Ratigan and he must search through London for clues 
that will lead him to the fiend's lair. 
 
The game is a colorful platform adventure through 3 locales:  London's shops and docks, the sewers 
and finally the den of Ratigan.  In each area, 5 clues must be found by exploring objects such bags 
and sacks, cans, jars and chests found in each screen with Basil's magnifying glass.  He must pick up 
clues to fill 5 pockets in his coat and then he will be able to determine if some are fake (as 
Ratigan has scattered 8 fake clues among each locale).  Fake ones must be dropped until all 5 real 
clues are found then you get a clue to the level exit to go to the next locale.  If you can't find 
the exit, each clue can give a hint as to what direction you should go in. 
 
Your energy runs down as you go through the multi-level platform screens and encounter Rattigan's 
goons but some objects will contain cheese which restores energy or mousetraps which when laid in 
path of the goons will make them harmless (though they take up a pocket until used). 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Keyboard 
Score : 1.6 
Other Systems : Amstrad CPC,Atari 8-bit,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/basil-the-great-mouse-detective 
 
 
$end


$info=Basketball,
$<a href="http://www.mobygames.com/game/c64/basketball_"</a>
$bio
 
 
Basketball (c) 1984 Commodore / Commodore 
 
Three on three basketball action is on offer here. All the rules of the game are recreated, ranging 
from time limits to free shots and the 3-point line. Ball angles and backboard rebounds are intended 
to be realistic. The game is played over 3 periods of 200 seconds each. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/c64/basketball_ 
 
 
$end


$info=Basket Manager, The (14507),
$<a href="http://www.mobygames.com/game/c64/basket-manager"</a>
$bio
 
 
Basket Manager, The (14507) (c) 1990 Simulmondo / Simulmondo 
 
In the game you as manager of Basketball team start your career with a budget of $9,000,000. The 
gameplay includes the economical management of the team and playing the baseketball game itself on 
the field. 
 
In management phase the player has to buy a team of 8 players, and assign 5 of them for a match. The 
price of players differs based on their skill and experience. The experience is described by two 
parameters: Rookie and Veteran, and skills are described by four parameters: SP (Running speed), SK 
(Skill in getting set for taking shot), ST (Stamina), SH (Shooting ability). Starting with the 
rookies the player will eventually progress to a solid team of veterans. 
 
In simulation phase the matches need to be won with the assigned players on the field, against 
another team. The player controls one of the team players, the one holding the ball a ball, or  the 
one currently near the ball, moving him in eight directions, trying to get the ball, or throwing the 
ball. 
 
The game is available for 1-2 players. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/basket-manager 
 
 
$end


$info=Basket Playoff (640),
$<a href="http://www.mobygames.com/game/c64/basket-playoff"</a>
$bio
 
 
Basket Playoff (640) (c) 1991 Simulmondo / Simulmondo 
 
In this sequel to The Basket Manager you are coach of professional basketball team, starting with a 
budget of $34,000,000. The gameplay includes the economical management of the team and playing the 
basketball game itself on the field in Tournament or Single Match mode. 
 
In management phase you should buy a team of 8 players, and assign 5 of them for a match. The price 
of players differs based on their skills described by four parameters: SP (Running speed), SK (Skill 
in getting set for taking shot), ST (Stamina), SH (Shooting ability). The 50 available players 
include famous music, movie, political, etc. stars such as Michael Jackson, Eddie Murphy, Bryan 
Ferry, Margaret Thatcher, etc. Their pre-defined skills as well as pre-defined price may be adjusted 
before the start of the game. 
 
In simulation phase the matches need to be won with the assigned players on the field, against 
another team. The player controls one of the team players, the one holding the ball, or the one 
currently near the ball, moving him in eight directions, trying to get the ball, or throwing the 
ball. After each ball in the basket, the time-out may be taken, as well as tactical formation may be 
adjusted. 
 
The game is available for 1-4 players and uses Italian and English languages. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/c64/basket-playoff 
 
 
$end


$info=BAT (646),
$<a href="http://www.mobygames.com/game/c64/bat"</a>
$bio
 
 
BAT (646) (c) 1990 Computer's Dream / Ubi Soft Entertainment Software 
 
B.A.T. is cyberpunk romp through the underworld of crime and corruption. As agent for B.A.T., an 
  ultrasecret organization serving the Confederation of the Galaxies in the 22nd century, you will be 
  assigned various missions covering a wide range of spy activities and planets. 
 
B.A.T. sports under-utilized and unique concepts, such as the ability to program the B.O.B. 
  (organic computer implanted on your arm), and RPG-style character development based on various 
  stats. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/bat 
 
 
$end


$info=Batalyx (650),
$<a href="http://www.mobygames.com/game/c64/batalyx"</a>
$bio
 
 
Batalyx (650) (c) 1985 Llamasoft Ltd. / Ariolasoft UK 
 
Batalyx is a set of six mini-games in a single package from legendary coder Jeff Minter. Completing 
levels and sections of the mini-games earns part of a completion icon, with the game finished when 
five icons are complete. There is an overall time limit represented by a decreasing bar. The six 
games were: 
 
1) Hallucino-bomblets. The player controls a probe that moves by firing in the opposite direction. 
   A variety of strange enemies 
including floppy disks and pints of beer are out to stop the player. Shooting enemies earns credits, 
colliding with them reduces the number of credits. When the credit bar is full, part of the 
completion icon is awarded. 
 
2) AMC2 (Attack of the Mutant Camels 2) pits the player against the giant camels again. The radar 
   shows where the camels are, and they must be shot repeatedly to destroy them before they reach the 
   base at the right-hand end of the level. Completing a level leads to the warp section, where the 
   player must avoid the missiles. 
 
3) Activation of Iridis Base - the player must follow a sequence of joystick moves (with and 
   without the fire button) to control the photons, a bit like the electronic game Simon. The Iridis 
   Base is actually a pyramid, and the player views the game from the back of a camel riding towards 
   it. 
 
4) Cippy on the Run - The goat-like creature from Ancipital returns. It must turn all the floor 
   and ceiling tiles to a rainbow colour to complete the level. Cippy fires constantly to kill 
   enemies, which change the floor tiles if they come into contact. Bad tiles include the gaps and 
   "non-sticky" surfaces 
 
5) Synchro II - possibly the hardest of the six games. A series of patterened squares are on the 
   background and the player moves all of a pattern at once by holding fire and moving the joystick. 
   The aim is to synchronise the floor movement to stop the enemy probes floating around from moving. 
 
6) Psychadelia 2 - not strictly a game, more of a pause mode/extra. A small light synthesizer, 
   allowing the player to change background colour, symmetry and line length. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
SOURCE : http://www.mobygames.com/game/c64/batalyx 
 
 
$end


$info=Bat Attack (648),
$<a href="http://www.mobygames.com/game/c64/bat-attack"</a>
$bio
 
 
Bat Attack (648) (c) 1983 Alligata Software Ltd. / Alligata Software Ltd. 
 
Bat Attack is a Galaxian clone, in which you control a ship that must constantly move left and right 
firing at a series of bats that swoop down with your laser, while avoiding their bullets. The bats 
swoop down until they fly off the bottom of the screen and re-appear in the group. One of your lives 
gets lost when one of these bats come in contact with the ship. Once you have wiped the bats out, you 
must then avoid the spinning discs that come down the screen. When you have avoided enough discs, the 
next level begins. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/bat-attack 
 
 
$end


$info=Batman - The Caped Crusader (652),
$<a href="http://www.mobygames.com/game/c64/batman-the-caped-crusader"</a>
$bio
 
 
Batman - The Caped Crusader (652) (c) 1988 Special FX Software Ltd. / Ocean Software Ltd. 
 
Batman: The Caped Crusader is a combination of an arcade and adventure game. The game is played with 
a side scrolling view, with each new location opening in a new panel similar to the appearance of a 
comic book. 
 
The game has two parts to it, and these can be played in any order. In A Bird In the Hand, The 
Penguin is back, and planning on taking over the world with an army of robotic penguins. In A Fete 
Worse Than Death, The Joker has kidnapped Robin, and it's up to Batman to save him. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.4 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/batman-the-caped-crusader 
 
 
$end


$info=Batman - The Movie (653),
$<a href="http://www.mobygames.com/game/c64/batman-the-movie"</a>
$bio
 
 
Batman - The Movie (653) (c) 1989 Ocean Software Ltd. / Ocean Software Ltd. 
 
Based on the 1989-Batman movie. The game consists of five different parts, each resembling well known 
game types. Part one, the chemical plant: Hunt down Jack Napier who has raided the plant (typical 
platform action, climb ladders or use "Bat"-rope and shoot at some enemies...). Part two, "Batmobile" 
(...the car): Joker is chasing you and have to escape to "Bat"-cave. Avoid obstacles like police 
blocking the road and others. Part three, "Bat"-cave: A puzzle game where you have to find a certain 
item (belonging to Joker) amongst other items. Part four, "Batjet": Cut the ropes of the balloons 
which are filled with poisonous gas. Part five, the cathedral: Hunt down Joker. This part plays like 
the first one. Finally you will confront Joker in a fight that decides the fate of Gotham city. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.9 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/batman-the-movie 
 
 
$end


$info=Battle Chess (659),
$<a href="http://www.mobygames.com/game/c64/battle-chess"</a>
$bio
 
 
Battle Chess (659) (c) 1989 Interplay Productions, Inc. / Interplay Productions, Inc. 
 
Battle Chess is a quite typical chess game, but it comes with a twist: all pieces are represented by 
small, realistic figures that walk around on the chessboard, and when one piece takes another, they 
both take part in an animated battle. There is a different animation for each permutation, depending 
on which pieces are capturing or being captured. You can also play in 2D without animation. 
 
The game's opening library includes 30,000 different moves, ensuring a variety of games will unfold 
across the 10 skill levels. 
 
Multi-player support can be extended to modem and/or serial port play. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.0 
Other Systems : 3DO,Amiga,Amiga CD32,Apple II,Apple IIgs,Atari ST,DOS,Macintosh,NES,PC-98,Windows 3.x 
SOURCE : http://www.mobygames.com/game/c64/battle-chess 
 
 
$end


$info=Battle Command (661),
$<a href="http://www.mobygames.com/game/c64/battle-command"</a>
$bio
 
 
Battle Command (661) (c) 1991 Realtime Games Software Ltd. / Ocean Software Ltd. 
 
Battle Command is a 3D arcade/strategy game, loosely derived from the same developers' Carrier 
Command. In a near future alternate reality, the Ultra War is fought between the two dominate races 
in the New World. The 'Mauler' is the latest technology - an Armored Fighting Machine capable of 
being lifted in and out of hostile territory by a fast Stealth Chopper, and armed with the most 
advanced weaponry science can devise. 
 
You command a single "Mauler" assault tank in one of a series of scenarios. These range from a 
railway ambush to escort duties and a raid on a riverside hideout. Before starting you must choose 
the right weaponry based on the mission briefing. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/battle-command 
 
 
$end


$info=Battlecruiser (681),
$<a href="http://www.mobygames.com/game/c64/battle-cruiser"</a>
$bio
 
 
Battlecruiser (681) (c) 1987 Strategic Simulations, Inc. / Strategic Simulations, Inc. 
 
Battle Cruiser (the followup to SSI's Warship) gives you the opportunity  to either relive the naval 
engagements of WWI between Great Britain and Germany or simulate WWII naval battles between 
Britain/France and Germany/Italy. Practically every warship belonging to these powers is included. 
There are 79 classes of battleship, battle cruiser, heavy and light cruisers, destroyers and 
transports included with an additional 3 classes of old battleships, armored cruisers and torpedo 
boats included for WWI. You command up to 20 ships at a time for either side. During combat the 
computer keeps track of every single shell hit and calculates damage based on various factors. The 
game allows you to modify ship data, create your own maps, ships or scenarios. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Apple II,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/c64/battle-cruiser 
 
 
$end


$info=Battle of Midway, The (669),
$<a href="http://www.mobygames.com/game/c64/battle-for-midway"</a>
$bio
 
 
Battle of Midway, The (669) (c) 1984 PSS / PSS 
 
Intelligence reports that we have cracked a Japanese coded message. They plan to attack Midway Island 
and trap and destroy our naval fleet. We have dispatched Task Force 16, with carriers Enterprise and 
Hornet, and Task Force 17, with carrier Yorktown, to counter these plans. Good luck, gentlemen. 
 
You are in command of the two task forces of the Pacific fleet and must destroy or drive off the 
Japanese carrier divisions. Do not let them take the island of Midway. You have to personally man the 
guns when the island or task force are attacked. As planes swoop in, shoot them down until they are 
gone or your gun is destroyed. We're all counting on you, sailor! 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/battle-for-midway 
 
 
$end


$info=Battle for Normandy (664),
$<a href="http://www.mobygames.com/game/c64/battle-for-normandy"</a>
$bio
 
 
Battle for Normandy (664) (c) 1983 Tactical Design Group / Strategic Simulations, Inc. 
 
June 6, 1941 The start of D-Day. Depending on your choice you will either lead or face the largest 
amphibious force ever assembled. As the Supreme Allied Commander your job is to establish beachheads 
on Utah, Omaha, Juno, Gold and Sword, consolidate them, then move out to capture the strategic towns 
of Cherbourg and Caen, the roadnet at St. Lo, penetrate as deeply as possible into the continent and 
destroy and disrupt enemy formations. As the German Commander your hope for victory is to deploy your 
land forces and powerful panzers and contain the enemy and drive him back to the beaches. Either way 
you have until noon on June 30th (25 days) to accomplish your mission at which time your position 
will be evaluated. This game provides for solitaire play as the Americans and provides the player 
with several levels of difficulty. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Side-Scrolling 
Other Systems : Apple II,Atari 8-bit,DOS,TRS-80 
SOURCE : http://www.mobygames.com/game/c64/battle-for-normandy 
 
 
$end


$info=Battle Group (665),
$<a href="http://www.mobygames.com/game/c64/battle-group"</a>
$bio
 
 
Battle Group (665) (c) 1986 Strategic Simulations, Inc. / Strategic Simulations, Inc. 
 
Battle Group is the sister game to Kampfgruppe but covers platoon level tactical combat on the 
Western Front from 1943-1945. This game includes practically all ground weapons used by Great 
Britain, US and Germany during this time frame. The game may be ended at any time but will 
automatically end after 30 turns. A game may be continued beyond its normal limits. At the end of the 
game victory points will be calculated to determine the margin of victory. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Side-Scrolling 
Other Systems : Apple II 
SOURCE : http://www.mobygames.com/game/c64/battle-group 
 
 
$end


$info=Battle Island (666),
$<a href="http://www.mobygames.com/game/c64/battle-island"</a>
$bio
 
 
Battle Island (666) (c) 1988 Novagen Software Ltd / Novagen Software Ltd 
 
As a commando equipped with an M16 and a bag of smart grenades, your mission is to retrieve the eight 
pieces of the Bailey Bridge that will lead you to the Neutron Beam Weapons Base where you must take 
out the Neutron Beam and save your fellow comrades. Stopping you from accomplishing your mission are 
thousands of alien commandos, tanks, laser emplacements, and much more. 
 
Several alien commandos will leave behind a star, which you can get to receive double shots, rear 
shots, unstoppabullets, or a shield. Along the way, you can also find weapons lying on the ground if 
you are unlucky enough to find stars. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/battle-island 
 
 
$end


$info=Battle of Antietam (667),
$<a href="http://www.mobygames.com/game/c64/battle-of-antietam"</a>
$bio
 
 
Battle of Antietam (667) (c) 1985 Strategic Simulations, Inc. / Strategic Simulations, Inc. 
 
Battle of Antietam is a grand tactical simulation of the bloodiest day of the Civil War at the little 
town of Sharpsburg, Maryland along Antietam Creek. 
 
The game is played in 11 turns each representing 1 hour of real time. Players are awarded points 
based on casualties and territorial objectives. At the end of each turn and the end of the game 
points are calculated and compared to a chart which determines your level of victory. 
 
The game can be played under 3 different sets of rules (Basic, Intermediate and Advanced) with 5 
levels of difficulty for each and can be played against another person or the computer can play 
either side. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Keyboard 
Other Systems : Apple II,Atari 8-bit,DOS 
SOURCE : http://www.mobygames.com/game/c64/battle-of-antietam 
 
 
$end


$info=Tigers in the Snow (7941),
$<a href="http://www.mobygames.com/game/c64/battle-of-the-bulge-tigers-in-the-snow"</a>
$bio
 
 
Tigers in the Snow (7941) (c) 1983 Tactical Design Group / Strategic Simulations, Inc. 
 
On December 16, 1944 in the twilight of the Third Reich, Hitler played his last desperate gamble and 
launched a massive surprise assault against the thin allied lines in the Ardennes forest of Belgium 
and Luxemborg. As the German Commander your goal is to cross the Ardennes forest and get to the other 
side of the Meuse River. With division/regiment sized forces you must storm thru the allied forces 
taking as many towns as possible. If you choose to command the allied forces your goal is the same as 
the American commander in 1944. Hold out against the attacking germans until reinforcements arrive 
while keeping the enemy from taking towns and exiting from the map. The game lasts 15 turns. Each 
turn historically representing one day. The game can be played solitaire or against another 
individual. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Keyboard 
Other Systems : Apple II,Atari 8-bit,DOS,TRS-80 
SOURCE : http://www.mobygames.com/game/c64/battle-of-the-bulge-tigers-in-the-snow 
 
 
$end


$info=Battle of the Planets (673),
$<a href="http://www.mobygames.com/game/c64/battle-of-the-planets"</a>
$bio
 
 
Battle of the Planets (673) (c) 1986 
 
Battle of the Planets is based on a science-fiction children's cartoon series of the same name. 
Zoltar and his forces are attacking your solar system and its five planets - Xenath, Elias, Horaf, 
Olixal and Pete. As a G-Force space fighter armed with a Phoenix ship, you must repel each of these 
attacks, by destroying enough of Zoltar's craft to prevent the attacks from succeeding. 
 
The action unfolds through the window of your craft, with various types of enemy craft approaching 
and needing to be shot with your lasers or torpedoes. Once you have targeted an enemy, you must keep 
the enemy craft in your sights until it has been destroyed. There are five status screens to keep 
track of - shield strength, power stability, rocket status, laser status (it can overheat with 
constant use) and the current situation on the planet you are defending. 
 
To land on a planet you must fly towards its target on screen, and enter the docking bay. You will 
have to take out landers, using your rocket system. This is also your chance to repair and re-fuel 
your craft. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/battle-of-the-planets 
 
 
$end


$info=Battleship (13880),
$<a href="http://www.mobygames.com/game/c64/battleship_"</a>
$bio
 
 
Battleship (13880) (c) 1988 Elite Systems Ltd. / Epyx, Inc. 
 
What can you add to Battleship over the pencil and paper version? A computerized opponent, fairly 
obviously, as well as the chance to play without using up the earth’s limited paper and pen 
resources.  The possibility of cheating is removed as well. 
 
Elite go beyond this by changing the shapes of the ships to be more Tetris style, and allowing these 
to be placed at each of the 4 main angles. A ‘Salvo Fire’ mode sees each player fire a succession of 
shots (each of your six ships gets four shots a turn until it’s sunk), meaning that strategic play 
involves firing on a wide range initially in the hope of finding a ship, before homing in on the area 
in the next turn. Finally, there’s an animated sequence for each go, which is depicted as an air 
strike. As well as standard two-player games, there’s also a multi-player mode in which the winner’s 
score accumulates until he loses, allowing for a “winner stays on” structure if there are 3 or more 
of you. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.4 
Other Systems : Amiga,Amstrad CPC,Atari ST,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/battleship_ 
 
 
$end


$info=Battles of Napoleon (683),
$<a href="http://www.mobygames.com/game/c64/battles-of-napoleon"</a>
$bio
 
 
Battles of Napoleon (683) (c) 1988 Strategic Simulations, Inc. / Strategic Simulations, Inc. 
 
Battles of Napoleon is a historical wargame that lets you play either side in four of Napoleon's 
famous battles -- Auerstadt, Borodino, Quatre Bras, and the infamous Waterloo. Additionally, the game 
features a detailed scenario construction set that will allow you to design your own battles 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Keyboard 
Score : 4.2 
Other Systems : Apple II,DOS 
SOURCE : http://www.mobygames.com/game/c64/battles-of-napoleon 
 
 
$end


$info=Battle Stations (678),
$<a href="http://www.mobygames.com/game/c64/battle-stations"</a>
$bio
 
 
Battle Stations (678) (c) 1990 Maitai Entertainment / Innerprise Software, Inc. 
 
"U.S.S. John Young" is a 2D naval simulation with many action components. In 1995, the political 
   situation in the Persian Gulf is running out of control. There are confrontations between Iranian, 
   Iraqi and US military units. As the Captain of the US Destroyer U.S.S. John Young, it's your 
   mission to secure this area. Your operations during this conflict : 
 
1. Subhunter missions 
2. Seek & Destroy missions 
3. Convoy protections 
4. War patrols 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/battle-stations 
 
 
$end


$info=Battletech (687),
$<a href="http://www.mobygames.com/game/c64/battletech-the-crescent-hawks-inception"</a>
$bio
 
 
Battletech (687) (c) 1989 Westwood Associates / Infocom, Inc. 
 
An interesting blend of RPG and tactical strategy with some adventure elements, Battletech follows 
the story of Jason Youngblood as he searches for information of his father Jeremiah, and a lost cache 
of 'Mech parts. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.6 
Other Systems : Amiga,Apple II,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/battletech-the-crescent-hawks-inception 
 
 
$end


$info=Battle Through Time (679),
$<a href="http://www.mobygames.com/game/c64/battle-through-time"</a>
$bio
 
 
Battle Through Time (679) (c) 1984 
 
There are those chosen to take advantage of 26th century time travel. A team of scientists will take 
an All-Terrain Vehicle into the time void and travel through levels contributing to humanity's 
various fights 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/battle-through-time 
 
 
$end


$info=Battle Valley (680),
$<a href="http://www.mobygames.com/game/c64/battle-valley"</a>
$bio
 
 
Battle Valley (680) (c) 1988 Hewson Consultants Ltd. / Hewson Consultants Ltd. 
 
This side-view shoot 'em up involves trying to retrieve two nuclear weapons which have been stolen by 
terrorists. These are located at opposite ends of the playing area, so you can pursue them in either 
order. Needless to say, the terrorists have plenty of forces out to prevent you getting too far. 
 
Unusually, the game features both a helicopter and a tank - you choose either from the base, and can 
fly/drive back there to change. The best strategy is to use the helicopter to shoot out air-based 
enemies and repair the various bridges, then return for the tank. You get 4000 seconds in which to 
complete all this, and losing a life costs you 500 of these. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 4.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/battle-valley 
 
 
$end


$info=Battlezone (688),
$<a href="http://www.mobygames.com/game/c64/battlezone_"</a>
$bio
 
 
Battlezone (688) (c) 1983 Atari, Inc. / Atarisoft 
 
Atari Games' 3D tank game was ground-breaking when released to the arcades, and as such was converted 
officially to many systems. Earth has been invaded, and you and your tank lead the defensive effort. 
You drive around the battlefield from a first-person view, targeting and firing at tanks, planes and 
UFOs. You have a radar to help you see where the enemies are in direction and distance. Objects can 
be used as strategic cover. Controls simulate the tracks of a tank realistically, so the direction 
and speed settings are varied - combining forward right and backward left movements (as you can on 
keyboard versions) sees you change direction more quickly. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.1 
Other Systems : Apple II,Atari 2600,Atari 8-bit,Atari ST,PC Booter,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/battlezone_ 
 
 
$end


$info=Batty (689),
$<a href="http://www.mobygames.com/game/c64/batty"</a>
$bio
 
 
Batty (689) (c) 1988 Elite Systems Ltd. / Elite Systems Ltd. 
 
The Commodore 64 version of Arkanoid variant Batty has no fewer than 64 levels, compared to 14 on the 
other versions. Basic game features are otherwise the same, with a 2 player mode in which players 
have access to half the screen each. Power ups include faster bat control, a larger bat and 
multiball. Unusual features for the style include magnets affecting the ball's motion, and enemies 
dropping bombs which must be avoided. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/c64/batty 
 
 
$end


$info=Bazooka Bill (693),
$<a href="http://www.mobygames.com/game/c64/bazooka-bill"</a>
$bio
 
 
Bazooka Bill (693) (c) 1985 Melbourne House / Melbourne House 
 
Bazooka Bill is on a mission to rescue General MacArthur who has been kidnapped by a nasty 
revolutionary faction, and to get to him, he must get through five levels shooting soldiers and 
choppers that drop bombs on him. He deals with them by mainly using his fists, although he can pick 
up a variety of weapons such as knives, machine guns, flamethrowers, and, of course, bazookas. All of 
these weapons have a limited supply of ammunition, so it is up to the player to use them wisely. Each 
level is completed when Bill finding the right position. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.2 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/bazooka-bill 
 
 
$end


$info=BC Bill (694),
$<a href="http://www.mobygames.com/game/c64/bc-bill"</a>
$bio
 
 
BC Bill (694) (c) 1984 Creative Technology Group Ltd. / Imagine 
 
B.C. Bill is a collect-em-up about the daily struggles of our ancestors. As the caveman Bill, you 
  must compete with other contemporary species, such as the dinosaurs, to collect food. Whack the 
  food with your club and drag the food back to your cave before a dinosaur eats it – or you. But 
  food alone is not enough for survival, you must also hunt cave-wives to secure your offspring. The 
  procedure is the same here: hit the women with your club before they're eaten by a dinosaur, and 
  drag them by their hair back to the cave. Your score is calculated according to how many seasons 
  you've survived, how many wives and how much offspring you have. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : BBC Micro,Dragon 32/64,TRS-80 CoCo,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/bc-bill 
 
 
$end


$info=BC II - Grog's Revenge (695),
$<a href="http://www.mobygames.com/game/c64/bc-ii-grogs-revenge"</a>
$bio
 
 
BC II - Grog's Revenge (695) (c) 1984 Sydney Development Corp. / Sierra On-Line, Inc. 
 
Thor has completed his Quest for Tires. Now he must discover the 
Meaning of Life. 
 
But it won't be easy. The Meaning of Life is hidden away 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.3 
Other Systems : ColecoVision,MSX 
SOURCE : http://www.mobygames.com/game/c64/bc-ii-grogs-revenge 
 
 
$end


$info=BC's Quest for Tires (696),
$<a href="http://www.mobygames.com/game/c64/bcs-quest-for-tires"</a>
$bio
 
 
BC's Quest for Tires (696) (c) 1984 Sydney Development Corp. / Sierra On-Line, Inc. 
 
Cute Chick is in trouble! She is being held captive by the dinosaur, and it is up to Thor to ride his 
trusty wheel to the rescue. There are many obstacles in the way which Thor will need to jump and 
duck, including rocks, trees, rivers, lava pits, cliffs, and of course Fat Broad. When you duck, the 
character bounces up and down, so don't duck too soon. BC's Quest For Tires is a side scrolling 
action game resembling Moon Patrol in some ways, featuring characters from the comic strip BC. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.4 
Other Systems : Apple II,Atari 8-bit,ColecoVision,MSX,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/bcs-quest-for-tires 
 
 
$end


$info=Beach-Head (702),
$<a href="http://www.mobygames.com/game/c64/beach-head"</a>
$bio
 
 
Beach-Head (702) (c) 1983 Access Software, Inc. / Access Software, Inc. 
 
A dictator took the control of a fortress on the island of Kuhn-Lin. 
 
Your mission is to storm the island and recapture it. This takes place over the course of 6 different 
sequences. The first sequence is Aerial Reconnissance where the fleet must be moved directly past the 
enemy or into a hidden passage. Optional is this Hidden Passage sequence, where the player will have 
to manuever around mines and torpedos. Once encountering the enemy, the General Quaters sequence 
starts, where the player controls anti-aircraft guns shooting down enemy aircraft. The next sequence 
is named Battle Stations and the player must aim and fire heavy guns to aim at the enemy ships before 
they get too close. Following this fleet battle, the player's fleet must be manuvered to the beach. 
Upon reaching the Beach-head, tanks roll out and the player must keep these safe from enemy fire. In 
the Final Battle sequence, the Dictator is holed up in the fortress of Kuhn-Lin and 10 different 
targets on the fortress must be fired upon to destroy it. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.7 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/beach-head 
 
 
$end


$info=Beach-Head II - The Dictator Strikes Back! (703),
$<a href="http://www.mobygames.com/game/c64/beach-head-ii-the-dictator-strikes-back"</a>
$bio
 
 
Beach-Head II - The Dictator Strikes Back! (703) (c) 1985 Access Software, Inc. / Access Software, 
Inc. 
 
The Dictator from the first Beach Head game is back, but World War 2 is over. Giving himself a new 
name, "The Dragon", he seeks revenge against the victorious allied forces. To further these ends, he 
kidnaps hostages and brings them to his island fortress... 
 
Controlling either the forces of the Allied Commander (J.P. Stryler) or the Dictator (The Dragon), 
you will have to perform objectives across four different sequences, each with different perspective 
and controls. 
 
In Sequence 1 "Attack", the allies invade the dictators base with soldiers dropped from a helicopter. 
The allied forces must land their soldiers and then march them forwards taking cover at different 
walls. The dictator only has to shoot them down with a machine gun. 
 
In Sequence 2 "Rescue", the hostages are being rescued. The player who controls the allies will use 
the machine gun to defend hostages as they cross the open courtyard. The dictator can deploy between 
four different weapons: Man on top of wall, Tank, Truck and Trap Door, only one of which is on the 
screen at any time. 
 
In Sequence 3 "Escape", hostages are loaded onto the helicopters. The allied player will select how 
to place hostages on helicopters and then man the controls, avoiding attack. The dictator chooses the 
level of the automated defense and then aims his tanks at the helicopter. 
 
In the final sequence, "Battle", the allied commander and the dragon finally encounter one another 
deep underground. They will toss poontas (throwing knives) at each other until only one is left 
standing. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 4.0 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/beach-head-ii-the-dictator-strikes-back 
 
 
$end


$info=Beach Volley (701),
$<a href="http://www.mobygames.com/game/c64/beach-volley"</a>
$bio
 
 
Beach Volley (701) (c) 1991 Choice Software / Ocean Software Ltd. 
 
While two boys playing Beach Volley a stranger passes by and give them two the possibility to play 
around the world for the Beach Volley Cup. They take change and start their first competition in 
London. The rules are easy, one of the teams has to reach seven points first. When you win you fly to 
other continents like America, Africa or China to meet your next opponent. 
 
You can play against the computer (cup mode) or a second player. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Other Systems : Amiga,Amstrad CPC,Atari ST,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/beach-volley 
 
 
$end


$info=Beamrider (706),
$<a href="http://www.mobygames.com/game/c64/beamrider"</a>
$bio
 
 
Beamrider (706) (c) 1984 Activision, Inc. / Activision, Inc. 
 
Beamrider is a 3-D arcade action game. You control a beam riding spaceship on a mission to clear 99 
sectors of space from hostile aliens. The spaceship is located at the bottom of the screen and it can 
only stop on one of five beams. You are armed with both lasers and torpedoes 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Digital) 
Score : 4.0 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Intellivision,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/beamrider 
 
 
$end


$info=Bear Bovver (707),
$<a href="http://www.mobygames.com/game/c64/bear-bovver"</a>
$bio
 
 
Bear Bovver (707) (c) 1984 Artic Computing / Artic Computing 
 
Bear Bovver stars Ted the Bear, proud owner of a new Sinclair electric truck, but not of a set of 
batteries for it. Parked outside a building site, he must climb to the top so as to retrieve a set of 
batteries. The area is patrolled, but you have some bombs to drop in the hope of snaring them. There 
is a Baby Bear Mode, which allows you to practice negotiating the platforms without coming under 
threat. The game promises multi-colour cartoon quality graphics with animation and special effects 
(unrealistic on the Spectrum, but people were looking for this sort of thing in those days) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-4 Players 
Controls : Joystick (Digital) 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/bear-bovver 
 
 
$end


$info=Beatle Quest,
$<a href="http://www.mobygames.com/game/c64/beatle-quest"</a>
$bio
 
 
Beatle Quest (c) 1985 Number 9 Software / Number 9 Software 
 
Made with a program called The Quill, a text-adventure creation program, this game's story is based 
on a number of Beatles song lyrics.  Set in the year 2953, you are a Keeper of the Archives who takes 
care of Ancient Earth knowledge while space pioneers look for a New Earth to colonize. In your 
research, you come upon 'The Four Kings of EMI' and being fascinated you enter a computer simulation 
of a Beatles influenced world in 1960's Liverpool. 
 
Through 150 locations you will adventure encountering   people and places from Beatles songs such as 
Maxwell who has a silver hammer, and Penny Lane.  Make sure to grab any food and drink as you go 
along as you must keep your health up. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/beatle-quest 
 
 
$end


$info=Bedlam (715),
$<a href="http://www.mobygames.com/game/c64/bedlam__"</a>
$bio
 
 
Bedlam (715) (c) 1988 Beam Software Pty., Ltd. / GO! 
 
Bedlam is a vertically scrolling space shoot’em-up. 
 
Space fighter shoots patterns of swirling aliens and stationary cannons, collects extras and fights 
boss ships – Bedlam is ordinary shoot’em-up material, stretched out over 16 short levels and spiced 
up with your standard two-player option. 
 
While ZX Spectrum and C64 see a genuine space shooter with full-screen backgrounds and level 
variations, CPC and DOS get bare-bone versions stripped down to Galaga level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Score : 1.0 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/bedlam__ 
 
 
$end


$info=Bee 52 (716),
$<a href="http://www.mobygames.com/game/c64/bee-52"</a>
$bio
 
 
Bee 52 (716) (c) 1992 Codemasters / Codemasters 
 
You are bee number 52, and you need to collect enough honey every day to fill your quota. But the 
backyard can be a dangerous place for a bee! Spiders, grasshoppers, assorted bugs, and even lawn 
sprinklers are all over the place and try to stop bee 52 from reaching the many flowers where honey 
can be collected. Even after collecting honey, you may need to defend your nest against ants who will 
try to sneek in and steal honey from you. Bee 52 is armed, however, and can sting or shoot many of 
the enemies that get in the way. Some levels even have bugs that, when shot, will provide bee 52 with 
more powerful firepower temporarily. Bee 52 is a side scrolling shooter which can be played by one or 
two players. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/c64/bee-52 
 
 
$end


$info=Beer Belly Bert in 'Brew Biz' (719),
$<a href="http://www.mobygames.com/game/c64/beer-belly-burts-brew-biz"</a>
$bio
 
 
Beer Belly Bert in 'Brew Biz' (719) (c) 1985 American Eagle Software, Inc. / American Eagle Software, 
Inc. 
 
Zombies have taken over Burt's Beer Factory, and it is up to Burt himself to wipe them out. The 
factory consists of three departments - Shipping, Production, and Control - which can be accessed 
from outside. Inside each department is a total of 32 rooms, all constructed of platforms in which 
Burt can get to by bouncing between them. 
 
While exploring each department, zombies appear behind doors and attempt to kill Burt, and Burt must 
either wipe them out with his own weapon or bounce over them. Some platforms have air vents under 
them, and if Burt stands over them while they are running, he is blown onto the platform above him. 
However, he must be aware of any booby-trapped air vents, in which fire jets out of. Burt can travel 
between rooms by following exit signs. Scattered around the rooms are keys that must be collected in 
order to unlock access to other rooms. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/beer-belly-burts-brew-biz 
 
 
$end


$info=Below the Root (723),
$<a href="http://www.mobygames.com/game/c64/below-the-root"</a>
$bio
 
 
Below the Root (723) (c) 1984 Dale Disharoon, Inc. / Windham Classics 
 
Below the Root is based on Zilpha Keatley Snyder's fantasy book series "The Green-Sky Trilogy". 
Following the events in those books, The Kindar and the Erdling societies have joined together. 
However unrest and distrust still remains. An old woman, D'ol Falla has heard the words "The Spirit 
fades, in Darkness lying. A quest proclaim, the Light is dying". Choosing one of five available 
people (of different ages and of either Kindar or Erdling descent) either she believes can help, D'ol 
Falla assigns the quest of discovering what these words mean and how to quell the racial and 
political tensions building between the races. 
 
Below the Root is a adventure game and a platform game. Choosing one of five characters (each very 
different from one another), the player explores the tree-based lands Erdling and the 
underground-based lands of the Kindar. As an adventure game, goals are primarily accomplished by 
talking to people (though each character is treated differently by others) and finding the right 
items to use in specific situations, but also dealing with the challenges of level design in a 
platform game. 
 
Each character can obtain different items to help with their movement as well as psychic abilities 
such as pensing (telepathy), kiniporting (telekinesis) and grunspreking (plant manipulation). 
Violence is abhorred among the Kindar and the Erdling and violent actions tend to harm the player's 
reputation. Kindar or Erdling factions may kidnap the player's character if they wander into the 
wrong areas, throwing them into a local "prison house" from which they must escape. The player must 
eat constantly to retain their energy, however Erdling characters do not eat meat. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.0 
Other Systems : Apple II,PC Booter 
SOURCE : http://www.mobygames.com/game/c64/below-the-root 
 
 
$end


$info=Benji - Space Rescue (726),
$<a href="http://www.mobygames.com/game/c64/benji-space-rescue"</a>
$bio
 
 
Benji - Space Rescue (726) (c) 1983 ISA Software, Inc. / ISA Software, Inc. 
 
As Benji, your mission is to save a number of scientists that are being held by robot drones 
somewhere in the solar system. Once they are on board, you take them safely back to Earth. This can 
be done by going into the engine room and selecting the planet of your choice, and you can modify the 
warp and jump settings to get to the planet faster or slower. When cruising the planet's surface, 
your ship's alarm will sound if it detects enemy movement. This is followed by the drones chasing you 
and shooting you with their lasers. While fighting the drones, you can use the keyboard's function 
keys to either fire torpedoes or phasors. 
 
Also while transporting scientists, you must supply them with rations in order for them to survive. 
You are constantly running out of fuel, meaning that you need to stock up while orbiting space. 
Higher ranks have you rescuing more scientists and navigating an asteroid field. You have a specific 
number of star days to rescue the scientists. If you run out of time or fuel, the game will be over. 
The higher the rank, the more difficult your rescue mission becomes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 1.8 
SOURCE : http://www.mobygames.com/game/c64/benji-space-rescue 
 
 
$end


$info=Bert the Bug Bites Back (729),
$<a href="http://www.mobygames.com/game/c64/bert-the-bug-bites-back"</a>
$bio
 
 
Bert the Bug Bites Back (729) (c) 1987 Entertainment and Computer Products Pty. Ltd. / Entertainment 
and Computer Products Pty. Ltd. 
 
Bert the Bug must go around a garden and retrieve twenty of the wizard's scrolls. This task is made 
difficult by killer toy mouses, fire extinguishers, kettles, and umbrellas that roam every square 
inch of the garden. Bert can bite back by shooting bullets at them. He loses one of his lives if he 
makes contact with one of the enemies or if he collides with a wall. Once Bert has collected the 
twenty spells, he can cast it so that the farmer runs away. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/bert-the-bug-bites-back 
 
 
$end


$info=Betrayal (733),
$<a href="http://www.mobygames.com/game/c64/betrayal"</a>
$bio
 
 
Betrayal (733) (c) 1990 MicroProse Software, Inc. / Rainbird Software 
 
Betrayal is a manager type strategy game. You try to gain control over various regions in order to 
supply your men with the necessary resources to defeat your enemies. 
 
As the game title says, the game has a main focus on illegal and secret operations in order to weaken 
your opponents. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/betrayal 
 
 
$end


$info=Better Dead Than Alien! (734),
$<a href="http://www.mobygames.com/game/c64/better-dead-than-alien"</a>
$bio
 
 
Better Dead Than Alien! (734) (c) 1988 
 
Brad Zoom takes on the Brain Eaters from the Purple Planet, in this homage to vintage action games, 
primarily Galaxians. There are 75 levels, accessed via passcodes. 
 
You control a spaceship at the bottom of the screen facing upwards, firing at arrangements of aliens. 
You can move up and down as well as left and right as you shoot them. At set intervals an alien will 
emerge from the main pack and sweep down towards you. 
 
Other levels feature Asteroids which split when shot, or a single ‘boss’ alien. Aliens with green 
eyeballs release power-ups, such as improved weapons, shields and bombs. You have a single life with 
which to survive the carnage. You get points for surviving as well as scoring, so slow but cautious 
play is more rewarding. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/better-dead-than-alien 
 
 
$end


$info=Beverly Hills Cop (736),
$<a href="http://www.mobygames.com/game/c64/beverly-hills-cop"</a>
$bio
 
 
Beverly Hills Cop (736) (c) 1990 Tynesoft Computer Software / Tynesoft Computer Software 
 
Eddie Murphy became a star in the police film Beverly Hills Cop, and it was this license that 
Tynesoft used to create a game featuring four distinct sub-games, each of which can be practiced from 
the main screen in some versions. First Axel Foley visits a warehouse to shoot out some bad guys in a 
Green Beret-influenced sequence. 
 
The second level (first on the C64 version) involves driving after 3 lorries full of weapons, and 
shooting them out one by one, Chase HQ-style. Avoid contact and stay on the road to complete this. 
Next you must cross the grounds of a mansion, shooting anyone who gets in your way. 
 
The final section is set within the mansion, and is first-person 3D, although with few movement 
angles and only one enemy on screen at a time. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Amstrad CPC,Atari ST,BBC Micro,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/beverly-hills-cop 
 
 
$end


$info=Beyond Castle Wolfenstein (737),
$<a href="http://www.mobygames.com/game/c64/beyond-castle-wolfenstein"</a>
$bio
 
 
Beyond Castle Wolfenstein (737) (c) 1984 Muse Software / Muse Software 
 
Your mission is to infiltrate Nazi headquarters in disguise, find the bomb agents have hidden there, 
and plant it outside the door to Hitler's bunker.  If you go in shooting everything in sight, a guard 
is bound to raise the alarm and it's unlikely you'll complete the mission.  Use stealth and the 
occassional bribe to work your way to Hitler.  You might have to kill a few guards, but think before 
you do.  Oh, and did we mention you have to escape the way you came before the bomb explodes? 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Apple II,Atari 8-bit,PC Booter 
SOURCE : http://www.mobygames.com/game/c64/beyond-castle-wolfenstein 
 
 
$end


$info=Beyond Dark Castle (738),
$<a href="http://www.mobygames.com/game/c64/beyond-dark-castle"</a>
$bio
 
 
Beyond Dark Castle (738) (c) 1989 Silicon Beach Software, Inc. / Activision, Inc. 
 
This sequel to Dark Castle has our formerly nameless hero now known as Prince Duncan continuing his 
adventures after he toppled the Black Knight's throne and was dropped by a gargoyle in Trouble 3. 
With Merlin's help, Prince Duncan finds his way behind the Black Knight's throne where there is a 
fireplace and mantle. At the start of each new game, Duncan tries to take a torch on the wall beside 
the fireplace, and the entire wall spins around to reveal a large Ante Room containing 5 pedestals 
for holding orbs. Your mission is to collect all 5 orbs to open a gate to lead you to a final duel 
with The Black Knight. 
 
This game has similar gameplay and 15 new levels - five of which scroll as opposed to the static 
screens of the past.  These 5 are: Swamp, Black Forest, East Labyrinth, West Labyrinth, and Black 
Knight's Showdown & The Final Battle.  There are different enemies and items such as multiple keys 
and a helicopter pack which lets you fly in the Swamp and Black Forest levels.  You must pick up Gas 
to use it also.   The game map is larger with longer levels.  Different elements present include  
weapons-based fighting, mazes, bombs which are used to destroy enemies or walls, and a health system. 
 
Some enemies will decrease your health when hitting you instead of killing you outright. Elixirs will 
protect your health but it will also deplete slowly over time and can be restored by picking up food 
or leaving the level. There is now the option to save your game but it must be done from one of the 
computers in the castle's Computer Room.  There's also a new practice mode to try out levels.  When 
playing in Advanced mode, there's a different ending to the game than normal. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Macintosh 
SOURCE : http://www.mobygames.com/game/c64/beyond-dark-castle 
 
 
$end


$info=Beyond the Forbidden Forest (741),
$<a href="http://www.mobygames.com/game/c64/beyond-the-forbidden-forest"</a>
$bio
 
 
Beyond the Forbidden Forest (741) (c) 1985 
 
The sequel to Forbidden Forest 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/c64/beyond-the-forbidden-forest 
 
 
$end


$info=Beyond the Ice Palace (742),
$<a href="http://www.mobygames.com/game/c64/beyond-the-ice-palace"</a>
$bio
 
 
Beyond the Ice Palace (742) (c) 1988 Elite Systems Ltd. / Elite Systems Ltd. 
 
This platform romp has similarities to Ghosts 'N Goblins, sending you on a journey to defeat the 
forces of evil. You start the game with nine lives, and you'll need them although there are only 3 
(large) levels, each finishing with a boss. All manner of monsters block your path and must be 
attacked with your horizontally-travelling daggers. Additional weapons can be collected, as can bonus 
orbs, and the chance to summon a spirit to attack for you on the toughest sections. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Amstrad CPC,Atari ST,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/beyond-the-ice-palace 
 
 
$end


$info=Bigfoot (755),
$<a href="http://www.mobygames.com/game/c64/bigfoot_"</a>
$bio
 
 
Bigfoot (755) (c) 1990 Firm, The / Codemasters 
 
Footsy the Bigfoot has vowed to rescue his girlfriend, who has been locked inside a cage by a 
sadistic madman. To set her free, Footsy must blow the lock open using TNT, but the only problem with 
this is that there are two breaks in the cable that need to be repaired. So Footsy has to walk 
through a series of environments in an attempt to repair the cable. In the meantime, he has to jump 
over lava pools, throw rocks at swarms of bees, and eat spinach and fairy cakes to replenish energy 
he may lose along the way. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/bigfoot_ 
 
 
$end


$info=Big Game Fishing (750),
$<a href="http://www.mobygames.com/game/c64/big-game-fishing"</a>
$bio
 
 
Big Game Fishing (750) (c) 1991 Simulmondo / Simulmondo 
 
Finally, after months and months of hard work in the busy metropolis you have decided to allow 
yourself a vacation on the limpid waters of the south seas where you will be able to engage your 
favorite sport : BIG GAME FISHING! 
But natives won't lose a chance to make some money of you: if you don't want your vacation to end in 
1 day, you will have to catch not only a considerable amount of fish, but also the kind and the 
quantity of fish requested at the beginning of each day. If you should fail, you wont be able to pay 
the cost of your boat and buying gas, bait, etc... 
 
So, renting a boat for approximately $60, you are ready to catch such predator fishes as black 
marlin, blue marlin, swordfish, or tunny. The gameplay includes the economical and strategical 
management in the port or open waters and fishing simulation in the sea. 
 
In managerial phase you should buy an equipment necessary for the fishing such as Flares, Batteries, 
Lines, Fuel, and Sardines, examine the variable weather, set a destination point on the map, and 
navigate your boat to this point. You should have appropriate amount of fuel to navigate to open 
waters and between the ports. The biggest fishes are waiting for you in the northern deeper waters, 
so you will have to make a little money in the coastal areas before venturing to the north. Also the 
ability to send S.O.S. signal is available in case of very bad situation. 
 
In simulation phase you should mount a line, assign one of five bites, move the rod up/down, 
accelerate/decelerate the boat, throw a certain number of sardines to attract the fish, and catch the 
fish to earn the money and honour. 
 
The game has a three difficulty levels, it may be saved in progress and loaded later, and the highest 
achievements will be stored. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/big-game-fishing 
 
 
$end


$info=Biggles (756),
$<a href="http://www.mobygames.com/game/c64/biggles"</a>
$bio
 
 
Biggles (756) (c) 1986 Dalali Software Ltd. / Mirrorsoft Ltd. 
 
WE Johns’ tales of a brave World War 1 pilot were updated for a 1980s feature film, with a plot 
involving Jim, Biggles’ brother who lives in that era. Jim travels back through time to warn Biggles 
of a spectacular weapon the Germans have created, with the intention of changing history – for the 
worse. 
 
The game is split into two separate games, and the first of these is itself split into three 
sub-games. The first of these is a side-view flight game, in which you must shoot down and dodge 
Fokkers who come at you from the right of the screen in your rickety plane, with a machine gun and 
bombs on board. Part two is set in modern-day London, and the characters must jump across a network 
of roofs in order to obtain a secret code. There are guards to avoid, and big gaps between roofs to 
avoid. The third part is a side-view game inspired by Green Beret, with a gun to fire at encroaching 
enemies, gameplay on multiple vertical levels, and grenades to collect. Lose a life in any of these 
and you will cycle back through them. 
 
The second game is a more serious flight simulation however. A helicopter is beamed back in time for 
our intrepid hero to use. You must first go to the Allied camp to get the secret weapon’s location 
(and you will need the password from part one of the game for this), and then head to that location 
to destroy it and save the world. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/biggles 
 
 
$end


$info=Big Trouble in Little China (754),
$<a href="http://www.mobygames.com/game/c64/big-trouble-in-little-china"</a>
$bio
 
 
Big Trouble in Little China (754) (c) 1987 Focus Creative Enterprises Ltd.|MD Software / Electric 
Dreams Software 
 
In this tie-in to the 1986 John Carpenter movie starring Kurt Russell, you must thwart the evil plans 
of Mandarin Lo Pan who has kidnapped two green-eyed girls in order to marry and sacrifice them in 
order to become mortal again.  You play as 3 characters, one at a time, in this action platformer: 
 
- Jack Burton, a burly but bit dumb action hero who fights with fists and later with a "Bushmaster" 
  gun.  Ammo must be found to be able to keep using it. 
 
- Wang Chi, whose girlfriend along with Jack's has been kidnapped, uses Martial Arts and later a 
  sword when found.  More swords will be needed as they will break after awhile. 
 
- Egg Shen is a magician who has vowed to stop the ancient prophecy from coming about, and fights 
  with magic bolts which can turn later on into more powerful lightning if magic potions are found. 
 
Each character has an energy status bar at bottom of screen represented by a Yin and Yang Symbol that 
slowly disappears but can be replenished by finding food.  A weapons symbol is shown if they possess 
it and magic potion symbol will give them extra strength if found.  You must alternate among the 3 
characters to keep their status from falling too low and dying, and each has to pick up their own 
appropriate weapons.  They all can move forwards and backwards, jump, duck and attack at different 
heights. 
 
They have to fight through several levels including the streets of Chinatown, where martial artist 
enemies await and gunmen that must be avoided until more experience is gathered. Further on, you go 
into the sewers where additional monsters must be avoided by jumping over them.  Then they will reach 
the rooms of the underground lair of Lo Pan where large-hat wearing elementals called Storms await.  
The final battle takes place in the Marriage chamber where armoured warriors and the levitating Lo 
Pan must be vanquished in order to free the kidnapped girls. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.4 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/big-trouble-in-little-china 
 
 
$end


$info=Bill & Ted's Excellent Adventure (760),
$<a href="http://www.mobygames.com/game/c64/bill-teds-excellent-adventure"</a>
$bio
 
 
Bill & Ted's Excellent Adventure (760) (c) 1991 IntraCorp, Inc. / Capstone Software 
 
Based on the movie. 
You control Bill & Ted- Rufus, a time travelling "dude" from the future, gives you use of a 
time-travelling telephone booth.  Use the phone booth to go back in time to many different eras, 
collect items, and get historical "dudes" to follow you.  Some "dudes" won't come unless you can 
bribe them with the right object.  You must get them to follow you back to modern times so you can 
pass a history report and keep your band, the "Wyld Stallyns" together. 
 
At the end of the game, you are graded based on time elapsed, and "dudes" accumulated. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.8 
Other Systems : Amiga,DOS 
SOURCE : http://www.mobygames.com/game/c64/bill-teds-excellent-adventure 
 
 
$end


$info=Bionic Commando (770),
$<a href="http://www.mobygames.com/game/c64/bionic-commando"</a>
$bio
 
 
Bionic Commando (770) (c) 1988 Capcom Co., Ltd. / Capcom U.S.A., Inc. 
 
You play a soldier with a bionic arm that extends and contracts.  Your arm allows you to grab on to 
fixed objects to swing around and climb up levels -- no jumping allowed! The arm also grabs opponents 
and pull them towards you. 
 
Your mission is to infiltrate the enemy fortress, find your missing comrade, "Super Joe", and take 
out the evil leader, "Generalissimo Kilt", of the invading force that has been attacking your people 
for the last 2 years. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.3 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/bionic-commando 
 
 
$end


$info=Antics (15919),
$<a href="http://www.mobygames.com/game/c64/birds-and-the-bees-ii-antics"</a>
$bio
 
 
Antics (15919) (c) 1985 Bug-Byte Software Ltd. / Bug-Byte Software Ltd. 
 
Boris the Bee (star of the first game) has been kidnapped by a gang of antisocial Chavs, and his 
fantastically-named cousin Barnabee must rescue him. 
 
You control Barnabee as he travels through the underground ant complex, which has two different entry 
points from the four above-ground screens which are initially in view. In the main bulk of the game, 
the side view screens contain ants which must be anticipated and avoided, as they reduce your 
strength. The action is rather frantic at times. At the risk of being pedantic, you need to touch 
flowers to restore your energy through pollen. 
 
The game arrangement is a maze, with many flowers which remove barriers elsewhere in the maze. Many 
individual screens are self-contained mazes, with barriers which are removed when you move or fly 
into them. In keeping with the maziness, many screens have more than 2 exits. Once you find Boris, 
you must guide him back to the surface at his speed (which, without being flippant, is slower than 
yours). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/birds-and-the-bees-ii-antics 
 
 
$end


$info=Black Crystal (9351),
$<a href="http://www.mobygames.com/game/c64/black-crystal"</a>
$bio
 
 
Black Crystal (9351) (c) 1985 Carnell Software Ltd / Mastertronic Ltd. 
 
Darkness has descended on the kingdom of Beroth. The evil Tobias has summoned the Black Crystal in an 
attempt to get revenge on the Brotherhood of Wizards for refusing him entrance. With the Black 
Crystal in his grasp, he is able to bring down the kingdom. It is up to the player to venture through 
the many realms of the kingdom and recover the seven Rings of Creation, so that they can banish 
Tobias and his minions and destroy the Black Crystal. 
 
To do this, the player needs to get through six maps. The first map, the player must find some rings 
so that they can enter the castles on that map. While exploring the map, the player will encounter 
beasts which they must attack in order to continue. If they are killed, the player is returned to the 
sanctuary where he began the map. 
 
When you find the rings, the player is free to enter castles where they need to find more rings in 
the same manner. Some aspects of the game are in text adventure format, where the player is required 
to enter commands to proceed through the map. 
 
The final conflict is between you and the Lords of Chaos. If you win, the Black Crystal is destroyed 
and peace is restored to the land. If the player fails, everyone is doomed to eternity. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/black-crystal 
 
 
$end


$info=Black Gold (12093),
$<a href="http://www.mobygames.com/game/c64/black-gold_"</a>
$bio
 
 
Black Gold (12093) (c) 1992 Starbyte Software / Starbyte Software 
 
This managerial simulation for up to 4 players has the same title as the game from reLINE, but in 
this game you'll work as a coal miner and build up your coal empire. 
 
The game starts in 1900 and ends normally in 1933. One round in the game is like 1 month in 
real-time. You start with a small amount of money, buying workers and materials for your own coal 
miner career. 
 
You can choose from 3 difficulty levels (easy, normal, hard) and several aims in the game: Building 
up an predetermined cash limit or predetermined coal limit, or play any chosen amount of months. 
 
You can carry on sabotage, cause mine disasters, demoralize the mine workers and more to beat your 
opponents (human or computer). 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/c64/black-gold_ 
 
 
$end


$info=Black Hawk (784),
$<a href="http://www.mobygames.com/game/c64/black-hawk"</a>
$bio
 
 
Black Hawk (784) (c) 1984 Creative Sparks / Creative Sparks 
 
You are piloting the Black Hawk plane through a series of island bases, each of which has hardware 
such as tanks, missile launchers and planes. Destroy these to maximise the enemy's Strategic Loss 
Factor. 
 
The game is split into two sections, both of which scroll up the screen.  In the first, you are in 
control of your missile camera, and must guide it over things to destroy by holding down fire to 
guide a shot and releasing to direct it. The second section is a Xevious-influenced scrolling shoot 
'em up. You can't lose any of your 3 lives in the first section, but anything you do not successfully 
destroy during this will be out to get you in the second section. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/black-hawk 
 
 
$end


$info=Black Jack (788),
$<a href="http://www.mobygames.com/game/c64/black-jack"</a>
$bio
 
 
Black Jack (788) (c) 1988 
 
In this game game one to twenty human players can challenge the computer in the famous card game 
Blackjack. Setting the bets, you may win or lose based on your fortune and strategy. In multi-player 
mode, players play with a computer one after another at hot-seat. The game was made in Italian. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/black-jack 
 
 
$end


$info=Blackjack Academy (809),
$<a href="http://www.mobygames.com/game/c64/blackjack-academy"</a>
$bio
 
 
Blackjack Academy (809) (c) 1987 Westwood Studios, Inc.|Westwood Associates / MicroIllusions 
 
This Blackjack game allows from 1 to 5 players and uses pre-defined rules from Las Vegas, Downtown 
Vegas, Reno and Atlantic City.  There is also a custom mode where you can define your own rules.  
Minimum and maximum bets are customizable as are the number of decks to be used. 
The game includes a hint mode for the novice player that will tell you the optimal play at any given 
moment and also includes an optimal play chart you can take with you when you're ready to hit the 
real casinos. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : Top-Down 
Players : 1-5 Players 
Controls : Joystick (Digital) 
Other Systems : Amiga,Apple IIgs 
SOURCE : http://www.mobygames.com/game/c64/blackjack-academy 
 
 
$end


$info=Black Lamp (795),
$<a href="http://www.mobygames.com/game/c64/black-lamp"</a>
$bio
 
 
Black Lamp (795) (c) 1988 
 
Black Lamp is a platform game in which you have to find and collect several colored lamps and bring 
them back, one by one, to a case located in the first room. There are also several types of bonuses 
to collect along the way, and many enemies and creatures (some flying) to fight off. The ultimate 
goal is to bring all the colored lamps back to the case, including the elusive Black Lamp. 
 
The Black Lamp world is presented as a collection of rooms, all connected with ladders and/or doors, 
as well as outside areas where you must defend yourself by shooting or avoiding the attacking 
creatures. 
 
The graphics are very sharp and colorful, and all fireplaces, candles and torches are animated. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
Other Systems : Amiga,Atari 8-bit,Atari ST,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/black-lamp 
 
 
$end


$info=Black Panther (799),
$<a href="http://www.mobygames.com/game/c64/black-panther"</a>
$bio
 
 
Black Panther (799) (c) 1991 Punk PRoductions / CP Verlag 
 
Black Panther is a one on one fighting game similar to Way of the Exploding Fist or International 
Karate. 
 
Press the joystick in any of eight directions in combination with short or long button presses to 
perform various moves and attacks ranging from ordinary punches and kicks to back-flips, forward 
rolls, roundhouse kicks or jumped kicks. Attacks can hit high, middle or low. Press the joystick 
backwards at the right moment to block high or middle attacks. You can also duck under high attacks 
and jump over low attacks. To successfully hit your opponent, it is crucial to know the range of your 
attack and time them right. 
 
If one of the fighters runs out of health, he loses the round. If both fighters are still standing 
after the invisible timer has ticked down, the fighter who inflicted the most damage wins. Before 
starting a new game, you can set the number of rounds and determine which background graphics are 
shown. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/c64/black-panther 
 
 
$end


$info=Black Tiger (803),
$<a href="http://www.mobygames.com/game/c64/black-tiger"</a>
$bio
 
 
Black Tiger (803) (c) 1990 Capcom Co., Ltd. / U.S. Gold Ltd. 
 
You are a barbarian who must slay three dragons that descended from the skies and plunged the kingdom 
into darkness. You must go through several areas, destroying monsters that get in your way. Along the 
way, you will come across old men, which when rescued, will give you a range of items that include 
extra time, more vitality, or more coins, or they might sell you items, including armor upgrades, 
weapons, keys for treasure chests, anti-poisoning potions. But, as always, you need to collect coins, 
which can be obtained by destroying certain monsters or breaking a series of pots. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Amstrad CPC,Atari ST,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/black-tiger 
 
 
$end


$info=Blackwyche (812),
$<a href="http://www.mobygames.com/game/c64/blackwyche"</a>
$bio
 
 
Blackwyche (812) (c) 1985 Ultimate - Play the Game / Ultimate - Play the Game 
 
This is the third of Ultimate Play the Game's Sir Arthur Pendragon series of games. You find yourself 
on a ghost ship. You are searching for the captains soul. You must avoid the obstacles in the game 
and find the necessary items needed before opening the captains tomb. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/blackwyche 
 
 
$end


$info=Blade Runner (814),
$<a href="http://www.mobygames.com/game/c64/blade-runner_"</a>
$bio
 
 
Blade Runner (814) (c) 1985 CRL Group PLC / CRL Group PLC 
 
Based on the movie of the same name. You have been assigned by the police force to track down and 
eliminate any replidroids that have landed on Earth. There are six types of replidroids, labeled 
Replidroid 1 through 6. The higher the number, the more intelligent it is. 
 
The majority of the game is viewed from inside your skimmer, and inside of your skimmer are three 
displays that you need to pay attention to. The main display displays a radar view of your area, 
allowing you to navigate the streets in search of replidroids (which are represented by octagons with 
crosses inside them). To the right of this is a smaller display which shows the whole city and your 
position in relation to the replidroid's. Below this is a text readout giving information on the 
number and type of replidroids within the vicinity. 
 
In the main display, your position is represented by a yellow cursor which you can use to navigate 
the streets with. If you find a replidroid, you can hover over it and press the fire button. Doing so 
will put you in pursue mode where you automatically land. 
 
After you get out, you must hunt down said replidroid in a busy street. There is a scanner in which 
you can use to keep track of where it is. The replidroid is represented as a green square. The 
further you progress, the closer you are to them. If the replidroid gets out of range, your skimmer 
automatically picks you up, and you have to hunt down replidroids elsewhere. Once you catch up with 
it, you must match your position with theirs and shoot at them in order to get the bounty displayed 
in the status bar. Your scanner also shows oncoming traffic that must be avoided. What it does not 
show, however, is people which you must dodge. If you crash into people, the game ends. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/blade-runner_ 
 
 
$end


$info=Blades of Steel (816),
$<a href="http://www.mobygames.com/game/c64/blades-of-steel"</a>
$bio
 
 
Blades of Steel (816) (c) 1990 Konami Industry Co. Ltd. / Konami, Inc. 
 
Based on the arcade game, Blades Of Steel is a hockey arcade action game (gameplay doesn't require 
the need to worry about statistics or provide the ability to customize teams.) Two players can play 
against each other, or one player against the computer. In one player mode there are single game and 
tournament mode options.  From time to time a fight may break out, which will provide a close up view 
of the two players. The player has control during the miniature fight game sequence, with the loser 
having to spend time in the penalty box.  The referee will break up fights that go on too long, and 
calls a few penalties such as icing. Several short clips of digitized voices are also featured. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Other Systems : Amiga,DOS,Game Boy,NES,Wii 
SOURCE : http://www.mobygames.com/game/c64/blades-of-steel 
 
 
$end


$info=Blagger (817),
$<a href="http://www.mobygames.com/game/c64/blagger"</a>
$bio
 
 
Blagger (817) (c) 1983 Alligata Software Ltd. / Alligata Software Ltd. 
 
In this game, players control Rodger the Dodger (aka: Blagger), a burglar whose task is to collect a 
series of keys in a certain location, then use them to open the safe. Blagger must perform these 
tasks under a time limit while avoiding hazards such as cacti, cars, aliens, mad hatters, giant 
mouths, and chinamen. Blagger has no weapon to shoot these, but must rely on his jumping skills. He 
loses a life if he comes into contact with a hazard or falls long distances, or if he runs out of 
time. As usual, the game ends when all lives are lost. If Blagger successfully grabs the keys and 
makes his way to the safe, he proceeds to the next location. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amstrad CPC,BBC Micro,MSX 
SOURCE : http://www.mobygames.com/game/c64/blagger 
 
 
$end


$info=Blagger Goes to Hollywood (819),
$<a href="http://www.mobygames.com/game/c64/blagger-goes-to-hollywood"</a>
$bio
 
 
Blagger Goes to Hollywood (819) (c) 1985 Alligata Software Ltd. / Alligata Software Ltd. 
 
Blagger is back! This time he decided to take a tour of Hollywood, and to the movie sets of Steven 
Speilbum, in an attempt to steal Speilbum's latest film. 
 
Blagger's quest is not easy. Many movie characters such as James Bond, Batman, Superman, Jaws, 
Tarzan, Robin Hood, and the Incredible Hulk roam the movie set 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/c64/blagger-goes-to-hollywood 
 
 
$end


$info=Blasteroids (826),
$<a href="http://www.mobygames.com/game/c64/blasteroids"</a>
$bio
 
 
Blasteroids (826) (c) 1989 Atari Games Corporation / Image Works 
 
As the name suggests, this arcade conversion updates the basic Asteroids gameplay. That means to say 
that the main gameplay consists of flying through single-screen wrap-around levels shooting at rocks, 
which split into smaller rocks when hit, eventually becoming small enough to disappear. 
 
In this case the Asteroids are protecting Mukor, an evil being who is poisoning planets under the 
Colonising Corp’s control. 
Each level is split into either 9 or 16 sub-levels, which are chosen through a square in which any 
remaining level which is adjacent to the last level completed can be selected. There are 3 different 
ships (Speeder, Fighter and Warrior), which can be switched between at any time. Power-ups (including 
improved weapons, shield recharges and a faster thrust) can be collected by flying into them. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/blasteroids 
 
 
$end


$info=Blaze Out (16495),
$<a href="http://www.mobygames.com/game/c64/blaze-out"</a>
$bio
 
 
Blaze Out (16495) (c) 1989 Ocean Software Ltd.|Data East Corporation|Konami Industry Co. Ltd. / Ocean 
Software Ltd. 
 
Designed for use with a lightgun, this is a compilation that contains the following 5 games: 
 
1. Combat School 
2. Hyper Sports 
3. Platoon 
4. Rambo III 
5. RoboCop 
 
Platoon only includes The Tunnel Network and The Bunker levels. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : Side-Scrolling 
SOURCE : http://www.mobygames.com/game/c64/blaze-out 
 
 
$end


$info=Blazing Thunder (831),
$<a href="http://www.mobygames.com/game/c64/blazing-thunder"</a>
$bio
 
 
Blazing Thunder (831) (c) 1990 PAL Developments / Hi-Tec Software Ltd. 
 
The main character in this old fashioned no frills shoot 'em up is a Rambo doppelganger, which the 
developers may have been lucky not to be sued over. The main player is surrounded by a large tank 
which moves around as if you are walking it Flintstones style. 
 
Gameplay follows the usual pattern for Ikari Warriors-style games - kill off the bazooka-toting 
baddies, which emerge from hiding places or enter the screen in waves. You can do this by either 
shooting them or running them over with your tank. Parts of the scenery often block your path and 
need destroying. Once you clear the level you are confronted by a boss, which in the first level is 
an enormous tank which you have to disable the guns of. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/blazing-thunder 
 
 
$end


$info=Blinky's Scary School (834),
$<a href="http://www.mobygames.com/game/c64/blinkys-scary-school"</a>
$bio
 
 
Blinky's Scary School (834) (c) 1990 Zeppelin Games Limited / Zeppelin Games Limited 
 
The first of Blinky the ghost's three outings, the ghost with the most has to progress through a 
series of levels and remove the hazards left by ghost-busters (who aren't called Peter, Egon, Winston 
or Ray for licensing reasons). He does this by collecting the right objects to cast the all important 
spells. 
 
The levels themselves scroll sideways and are layered with platforms. Making the task difficult are 
spiders, mice and the like - watch out in particular for the jumping frogs. Once the appropriate 
spells have been cast (involving lots of back-tracking to collect objects and bring them to the 
cauldron) the objects to make an underwater diving suit must be obtained. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 5.0 
Other Systems : Amiga,Atari 8-bit,Atari ST,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/blinkys-scary-school 
 
 
$end


$info=Blitz (17090),
$<a href="http://www.mobygames.com/game/c64/blitz-64"</a>
$bio
 
 
Blitz (17090) (c) 1983 Commodore / Commodore 
 
Blitz 64 is a one-key arcade game, similar to Air Attack. 
 
You are the pilot of a light bomber aircraft. You are running out of fuel, and your only hope is to 
flatten the city to enable your aircraft to land. Bonus points are awarded for landing, or for 
obliterating King Kong while he is climbing a skyscraper.  It is a one-key game, which means you 
cannot steer the plane, you can only drop bombs by pressing the spacebar (or joystick button). 
 
The plane moves from left to right across the screen, slightly descending every time it wraps back to 
the left side. The lower the aircraft flies to more urgent it becomes to target the highest 
skyscrapers. 
 
There are two extra gameplay elements compared to 1979's Air Attack. The first is a big gorilla that 
walks from right to left, it will climb any skyscraper that is high enough provided that it is 
isolated. You can only bomb the big ape when it is climbing a building. Secondly, there is a big 
white cloud floating around, but it does nothing except obscure the view of your plane when you fly 
through it, making it harder to target the buildings below. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/c64/blitz-64 
 
 
$end


$info=Blizzard Pass (10089),
$<a href="http://www.mobygames.com/game/c64/blizzard-pass"</a>
$bio
 
 
Blizzard Pass (10089) (c) 1986 
 
In this game you play the role of a man who has to try and defeat an evil wizard. The game starts 
with you outside a castle in the middle of a blizzard and you need to get inside quick as every move 
you take lowers your body temperature until you freeze to death. The game is played by typing in a 
direction or action you want the character to perform. There is also graphics to show you the 
location. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/blizzard-pass 
 
 
$end


$info=Blockbuster (16487),
$<a href="http://www.mobygames.com/game/c64/blockbuster"</a>
$bio
 
 
Blockbuster (16487) (c) 1988 Audiogenic Software Ltd. / Audiogenic Software Ltd. 
 
Impact is an old break-out style game. The user controls a paddle and needs to catch a ball with the 
paddle each time it comes down. When the ball hits a brick, it is destroyed (unless it's made 
undestroyable). Sometimes, a bonus will come out of the brick. This adds to the 'bonus score'. When 
the player collected one or more bonuses, he may 'release' them, and he receives a powerup. Each 
'bonus score' has a different powerup: the most powerful powerups need the largest number of bonus 
points. Impact comes with a lot of levels and a level editor. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari ST,BBC Micro,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/blockbuster 
 
 
$end


$info=Blockbusters (862),
$<a href="http://www.mobygames.com/game/c64/blockbusters"</a>
$bio
 
 
Blockbusters (862) (c) 1988 TV Games / TV Games 
 
Bob Holness hosted this fondly-remember quiz show, in which students competed to answer enough 
questions correctly to complete a run of answers across the board. This was the latest and most 
sophisticated computer version of the concept. 
 
The exact mechanics of the game have been customized slightly. You start by choosing a question, 
which are all represented by the first letter of the answer. You must 'buzz in' by pressing your 
letter to input the answer (don't worry about exact spelling). If you get the question wrong, the 
computer chooses a square (seemingly with no strategy). In two player games each player has their own 
buzzer , and a correct answer sees you choose the next question. A digitized version of Bob's face 
reads out the questions - just be careful if you get any where the answer is 'organism'.... 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Keyboard 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/c64/blockbusters 
 
 
$end


$info=Block Fill,
$<a href="http://www.mobygames.com/game/c64/block-fill"</a>
$bio
 
 
Block Fill (c) Mar 12, 2008 
 
Block Fill is a simple puzzle game: you're facing an 8x8 playing field made of 64 squares. Some 
squares are solid, some are empty. Your goal is to make all the squares solid. 
